(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     88450,       1619]
NotebookOptionsPosition[     86110,       1574]
NotebookOutlinePosition[     86537,       1591]
CellTagsIndexPosition[     86494,       1588]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 StyleBox["Gitter i Mathematica", "Subsubsection"],
 "\nP\[ARing] grundkurser fokuserar vi p\[ARing] f\[ODoubleDot]renklade \
modeller, t.ex. i 1 dimension. Det \[ADoubleDot]r \[ADoubleDot]nd\[ARing] \
viktigt att ha i \[ARing]tanke hur verkligheten ser ut i 3D. Det \
\[ADoubleDot]r ocks\[ARing] viktigt att f\[ODoubleDot]rst\[ARing] att det \
inte \[ADoubleDot]r orealistiskt att jobba med 3D, bara att man beh\
\[ODoubleDot]ver lite b\[ADoubleDot]ttre verktyg \[ADoubleDot]n \
f\[ODoubleDot]r 1D. \n\nEn allm\[ADoubleDot]n fr\[ARing]ga \[ADoubleDot]r hur \
man visualiserar gitter i 3D. Det finns b\[ODoubleDot]cker som har \
3D-representationer, men b\[ADoubleDot]st \[ADoubleDot]r att kunna vrida och \
v\[ADoubleDot]nda p\[ARing] dem sj\[ADoubleDot]lv. (Allra b\[ADoubleDot]st f\
\[ODoubleDot]rst\[ARing]s p\[ARing] riktigt, som kemimodeller med bollar och \
pinnar, men n\[ADoubleDot]st b\[ADoubleDot]st p\[ARing] \
datorsk\[ADoubleDot]rmen.)\n\nMathematica har en hel del \
f\[ODoubleDot]rdefinierade gitterstrukturern:"
}], "Text",
 CellChangeTimes->{{3.8431095840446653`*^9, 
  3.8431097450683947`*^9}},ExpressionUUID->"56cc0afb-ecd9-4099-96c6-\
1ac69269c8e6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LatticeData", "[", "]"}]], "Input",
 CellChangeTimes->{{3.768535747695313*^9, 3.768535751269828*^9}},
 CellLabel->"In[37]:=",ExpressionUUID->"f0967c19-767d-4f34-9679-68b4660a7a53"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{"\<\"BaseCenteredMonoclinic\"\>", 
    ",", "\<\"BaseCenteredOrthorhombic\"\>", ",", "\<\"BodyCenteredCubic\"\>",
     ",", "\<\"BodyCenteredOrthorhombic\"\>", 
    ",", "\<\"CenteredTetragonal\"\>", ",", "\<\"CoxeterTodd\"\>", 
    ",", "\<\"FaceCenteredCubic\"\>", ",", "\<\"FaceCenteredOrthorhombic\"\>",
     ",", "\<\"HexagonalClosePacking\"\>", ",", "\<\"HexagonalLattice\"\>", 
    ",", "\<\"KorkineZolotarev\"\>", ",", "\<\"Leech\"\>", 
    ",", "\<\"SimpleCubic\"\>", ",", "\<\"SimpleHexagonal\"\>", 
    ",", "\<\"SimpleMonoclinic\"\>", ",", "\<\"SimpleOrthorhombic\"\>", 
    ",", "\<\"SimpleTetragonal\"\>", ",", "\<\"SimpleTriclinic\"\>", 
    ",", "\<\"SimpleTrigonal\"\>", ",", "\<\"SquareLattice\"\>", 
    ",", "\<\"TetrahedralPacking\"\>"}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{3.768535751846628*^9},
 CellLabel->"Out[37]=",ExpressionUUID->"a46639f5-fe63-4649-9555-2d0afe87787f"]
}, Open  ]],

Cell[TextData[{
 "N\[ARing]gra av de vanligaste \[ADoubleDot]r fcc (",
 StyleBox["face centered cubic",
  FontSlant->"Italic"],
 ")"
}], "Text",
 CellChangeTimes->{{3.843109771469737*^9, 
  3.8431097823429623`*^9}},ExpressionUUID->"130616cf-6bcc-49a7-a79b-\
7b28e8573e8a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LatticeData", "[", 
  RowBox[{"\"\<FaceCenteredCubic\>\"", ",", "\"\<Image\>\""}], "]"}]], "Input",\

 CellLabel->"In[33]:=",ExpressionUUID->"cb158fdc-ab39-4c03-ac4e-d384e24e65b2"],

Cell[BoxData[
 FormBox[
  Graphics3DBox[{
    GraphicsComplex3DBox[{{-1, -1, -1}, {-1, -1, 1}, {-1, 1, -1}, {-1, 1, 
     1}, {1, -1, -1}, {1, -1, 1}, {1, 1, -1}, {1, 1, 1}, {0, 0, 1}, {1, 0, 
     0}, {0, 1, 0}, {-1, 0, 0}, {0, 0, -1}, {0, -1, 0}}, {
      {Opacity[0.1], EdgeForm[GrayLevel[0.8]], 
       Polygon3DBox[{{8, 4, 2, 6}, {8, 6, 5, 7}, {8, 7, 3, 4}, {4, 3, 1, 2}, {
        1, 3, 7, 5}, {2, 1, 5, 6}}]}, 
      {GrayLevel[0.8], 
       Line3DBox[{{9, 8}, {9, 4}, {9, 2}, {9, 6}, {10, 8}, {10, 6}, {10, 5}, {
        10, 7}, {11, 8}, {11, 7}, {11, 3}, {11, 4}, {12, 4}, {12, 3}, {12, 
        1}, {12, 2}, {13, 1}, {13, 3}, {13, 7}, {13, 5}, {14, 2}, {14, 1}, {
        14, 5}, {14, 6}}]}}], 
    {GrayLevel[0], Specularity[
      GrayLevel[1], 5], SphereBox[{-1, -1, -1}, 0.06], 
     SphereBox[{-1, -1, 1}, 0.06], SphereBox[{-1, 1, -1}, 0.06], 
     SphereBox[{-1, 1, 1}, 0.06], SphereBox[{1, -1, -1}, 0.06], 
     SphereBox[{1, -1, 1}, 0.06], SphereBox[{1, 1, -1}, 0.06], 
     SphereBox[{1, 1, 1}, 0.06], SphereBox[{0, 0, 1}, 0.06], 
     SphereBox[{1, 0, 0}, 0.06], SphereBox[{0, 1, 0}, 0.06], 
     SphereBox[{-1, 0, 0}, 0.06], SphereBox[{0, 0, -1}, 0.06], 
     SphereBox[{0, -1, 0}, 0.06]}},
   Boxed->False,
   ImageSize->{340.6827889948482, 338.96931345156474`},
   ImageSizeRaw->Automatic,
   ViewPoint->{4.005200656827322, 1.552614927608396, 1.1513176637641467`},
   ViewVertical->{-0.0136498307269792, -0.06080673675122446, 
    0.9980562223075373}], TraditionalForm]], "Output",
 CellChangeTimes->{3.768535600645402*^9},
 CellLabel->"Out[33]=",ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>", "ImageResolution" -> \
72.],ExpressionUUID->"bdfd85a5-cf3d-4f05-95be-fb30ab8c15c7"]
}, Open  ]],

Cell[TextData[{
 "och bcc (",
 StyleBox["body centered cubic",
  FontSlant->"Italic"],
 ")"
}], "Text",
 CellChangeTimes->{{3.8431097895702677`*^9, 
  3.843109796079035*^9}},ExpressionUUID->"f9b0d3b3-2e29-4744-b0e5-\
743b8d112a36"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LatticeData", "[", 
  RowBox[{"\"\<BodyCenteredCubic\>\"", ",", "\"\<Image\>\""}], "]"}]], "Input",\

 CellChangeTimes->{{3.768535762289377*^9, 3.768535762670054*^9}},
 CellLabel->"In[38]:=",ExpressionUUID->"a8132853-a64a-41b7-a438-384c8a6390cb"],

Cell[BoxData[
 FormBox[
  Graphics3DBox[{
    GraphicsComplex3DBox[{{-1, -1, -1}, {-1, -1, 1}, {-1, 1, -1}, {-1, 1, 
     1}, {1, -1, -1}, {1, -1, 1}, {1, 1, -1}, {1, 1, 1}}, 
     {Opacity[0.1], EdgeForm[GrayLevel[0.8]], 
      Polygon3DBox[{{8, 4, 2, 6}, {8, 6, 5, 7}, {8, 7, 3, 4}, {4, 3, 1, 2}, {
       1, 3, 7, 5}, {2, 1, 5, 6}}]}], 
    {GrayLevel[0], Specularity[
      GrayLevel[1], 5], SphereBox[{-1, -1, -1}, 0.06], 
     SphereBox[{-1, -1, 1}, 0.06], SphereBox[{-1, 1, -1}, 0.06], 
     SphereBox[{-1, 1, 1}, 0.06], SphereBox[{1, -1, -1}, 0.06], 
     SphereBox[{1, -1, 1}, 0.06], SphereBox[{1, 1, -1}, 0.06], 
     SphereBox[{1, 1, 1}, 0.06], SphereBox[{0, 0, 0}, 0.06]}, 
    {GrayLevel[0.8], Line3DBox[{{0, 0, 0}, {-1, -1, -1}}], 
     Line3DBox[{{0, 0, 0}, {-1, -1, 1}}], Line3DBox[{{0, 0, 0}, {-1, 1, -1}}],
      Line3DBox[{{0, 0, 0}, {-1, 1, 1}}], Line3DBox[{{0, 0, 0}, {1, -1, -1}}],
      Line3DBox[{{0, 0, 0}, {1, -1, 1}}], Line3DBox[{{0, 0, 0}, {1, 1, -1}}], 
     Line3DBox[{{0, 0, 0}, {1, 1, 1}}]}},
   Boxed->False,
   ViewPoint->{4., 1.6666666666666667`, 1.},
   ViewVertical->{0., 0., 1.}], TraditionalForm]], "Output",
 CellChangeTimes->{3.7685357634509172`*^9},
 CellLabel->"Out[38]=",ExpressionUUID->"8365b4ad-67da-43fc-ae1e-3a2bc74e52be"]
}, Open  ]],

Cell["Man kan kolla hur vanligt det \[ADoubleDot]r med den h\[ADoubleDot]r \
fcc-strukturen:", "Text",
 CellChangeTimes->{{3.843109750890667*^9, 
  3.84310976667413*^9}},ExpressionUUID->"4b1cb968-7684-45fd-b7c6-\
6631646a68df"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Accumulate", "[", 
    RowBox[{
     RowBox[{"LatticeData", "[", 
      RowBox[{"\"\<FaceCenteredCubic\>\"", ",", "\"\<RadialFunction\>\""}], 
      "]"}], " ", "/@", " ", 
     RowBox[{"Range", "[", "30", "]"}]}], "]"}], ",", 
   RowBox[{"Filling", "\[Rule]", "Axis"}]}], "]"}]], "Input",
 CellLabel->"In[34]:=",ExpressionUUID->"c3d3b5d9-7d81-4f91-95c5-836a561f6393"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt088KAUEAx/HNyXEPe3BwQJIk+bv+Mw/gICnl4KAoJ0qkSCK5eiSP5BHQ
fCm/R5Cp7dtndpranSY6nvcmAcdxhs/nVTvubduQYYLmaZDWqEsN9WjHfO/T
p2FxhA5ozPYwwnFbM8YJPMFJPMUpPMNpPMcZcZYuaI4uKd9tVrhge1vjIu83
uIS32Gf9DpfFFdbvcdXWPWD+c/eI6/iEG+Km7fWMW+x3we/z/QzzzaDYFXvi
kDgsjohj4rg4IU6KU+K0OCPOinPivLggLopLYl9cFlfEVXFNXBc3xE1xS/y/
v7a/d38fChte4A==
     "], {{{}, {}, {}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
        LineBox[{31, 1}], LineBox[{32, 2}], LineBox[{33, 3}], 
        LineBox[{34, 4}], LineBox[{35, 5}], LineBox[{36, 6}], 
        LineBox[{37, 7}], LineBox[{38, 8}], LineBox[{39, 9}], 
        LineBox[{40, 10}], LineBox[{41, 11}], LineBox[{42, 12}], 
        LineBox[{43, 13}], LineBox[{44, 14}], LineBox[{45, 15}], 
        LineBox[{46, 16}], LineBox[{47, 17}], LineBox[{48, 18}], 
        LineBox[{49, 19}], LineBox[{50, 20}], LineBox[{51, 21}], 
        LineBox[{52, 22}], LineBox[{53, 23}], LineBox[{54, 24}], 
        LineBox[{55, 25}], LineBox[{56, 26}], LineBox[{57, 27}], 
        LineBox[{58, 28}], LineBox[{59, 29}], LineBox[{60, 30}]}}, {{}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        PointBox[{61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 
         76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 
         90}]}, {}}}], {}, {}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0., 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0., 30.}, {0, 738.}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{3.768535655341807*^9},
 CellLabel->"Out[34]=",ExpressionUUID->"396a720a-cf31-4bd1-ba71-4c7d391af240"]
}, Open  ]],

Cell[TextData[{
 "j\[ADoubleDot]mf\[ODoubleDot]rt med \[CloseCurlyDoubleQuote]vanlig\
\[CloseCurlyDoubleQuote] kubisk (",
 StyleBox["simple cubic",
  FontSlant->"Italic"],
 "):"
}], "Text",
 CellChangeTimes->{{3.843109805995734*^9, 
  3.843109824942321*^9}},ExpressionUUID->"93599630-72d7-45bc-b3bb-\
86cf2ec12438"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Accumulate", "[", 
    RowBox[{
     RowBox[{"LatticeData", "[", 
      RowBox[{"\"\<SimpleCubic\>\"", ",", "\"\<RadialFunction\>\""}], "]"}], 
     " ", "/@", " ", 
     RowBox[{"Range", "[", "30", "]"}]}], "]"}], ",", 
   RowBox[{"Filling", "\[Rule]", "Axis"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.768535662547906*^9, 3.768535665209094*^9}, {
  3.768535789662754*^9, 3.768535800669025*^9}},
 CellLabel->"In[40]:=",ExpressionUUID->"78fb7186-3ed7-4cb8-a357-6fd1fdcca444"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{}, GraphicsComplexBox[CompressedData["
1:eJzt088KAUEAx/HNyXEPe3BwQJIk+bv+Mw/gICnl4KAoJ0qkSCK5eiSP5BHQ
fCm/R5Cp7dtndpranSY6nvcmAcdxhs/nVTvubduQYYLmaZDWqEsN9WjHfO/T
p2FxhA5ozPYwwnFbM8YJPMFJPMUpPMNpPMcZcZYuaI4uKd9tVrhge1vjIu83
uIS32Gf9DpfFFdbvcdXWPWD+c/eI6/iEG+Km7fWMW+x3we/z/QzzzaDYFXvi
kDgsjohj4rg4IU6KU+K0OCPOinPivLggLopLYl9cFlfEVXFNXBc3xE1xS/y/
v7a/d38fChte4A==
     "], {{{}, {}, {}, {}, 
       {RGBColor[0.368417, 0.506779, 0.709798], Opacity[0.3], 
        LineBox[{31, 1}], LineBox[{32, 2}], LineBox[{33, 3}], 
        LineBox[{34, 4}], LineBox[{35, 5}], LineBox[{36, 6}], 
        LineBox[{37, 7}], LineBox[{38, 8}], LineBox[{39, 9}], 
        LineBox[{40, 10}], LineBox[{41, 11}], LineBox[{42, 12}], 
        LineBox[{43, 13}], LineBox[{44, 14}], LineBox[{45, 15}], 
        LineBox[{46, 16}], LineBox[{47, 17}], LineBox[{48, 18}], 
        LineBox[{49, 19}], LineBox[{50, 20}], LineBox[{51, 21}], 
        LineBox[{52, 22}], LineBox[{53, 23}], LineBox[{54, 24}], 
        LineBox[{55, 25}], LineBox[{56, 26}], LineBox[{57, 27}], 
        LineBox[{58, 28}], LineBox[{59, 29}], LineBox[{60, 30}]}}, {{}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        PointBox[{61, 62, 63, 64, 65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 
         76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 87, 88, 89, 
         90}]}, {}}}], {}, {}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0., 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{"CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0., 30.}, {0, 738.}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.02], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.768535665895718*^9, {3.768535790250952*^9, 3.768535801075303*^9}},
 CellLabel->"Out[40]=",ExpressionUUID->"4bf12bac-6f6b-436f-a417-703d1ecdeacd"]
}, Open  ]],

Cell["\<\
Som vanligt kan 2D vara ett bra mellanting mellan 1D och 3D, och dessutom \
finns m\[ARing]nga till\[ADoubleDot]mpningar av tunna skikt p\[ARing] \
riktigt, som solceller.

Fr\[ARing]n hj\[ADoubleDot]lpsidan f\[ODoubleDot]r Circle: hexagonalt gitter:\
\
\>", "Text",
 CellChangeTimes->{{3.768535988411117*^9, 3.7685360046826057`*^9}, {
  3.8431098307139797`*^9, 
  3.843109856659561*^9}},ExpressionUUID->"873d6cff-4348-4f30-b531-\
21ebdd9cc217"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"Circle", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"i", "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"-", "1"}], ")"}], "^", "j"}], "+", "1"}], ")"}], "/", 
          "4"}]}], ",", 
        RowBox[{
         RowBox[{
          RowBox[{"Sqrt", "[", "3", "]"}], "/", "2"}], "j"}]}], "}"}], ",", 
      RowBox[{"1", "/", "2"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "7"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "5"}], "}"}]}], "]"}], "]"}]], "Input",
 CellLabel->"In[42]:=",ExpressionUUID->"1286f7ed-9eb4-4bd6-8be3-31ba2b4d9401"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{
     CircleBox[
      NCache[{1, Rational[1, 2] 3^Rational[1, 2]}, {1, 0.8660254037844386}], 
      NCache[Rational[1, 2], 0.5]], 
     CircleBox[
      NCache[{Rational[3, 2], 3^Rational[1, 2]}, {1.5, 1.7320508075688772`}], 
      NCache[Rational[1, 2], 0.5]], 
     CircleBox[
      NCache[{1, Rational[3, 2] 3^Rational[1, 2]}, {1, 2.598076211353316}], 
      NCache[Rational[1, 2], 0.5]], 
     CircleBox[
      NCache[{Rational[3, 2], 2 3^Rational[1, 2]}, {1.5, 
       3.4641016151377544`}], NCache[Rational[1, 2], 0.5]], 
     CircleBox[
      NCache[{1, Rational[5, 2] 3^Rational[1, 2]}, {1, 4.330127018922193}], 
      NCache[Rational[1, 2], 0.5]]}, {
     CircleBox[
      NCache[{2, Rational[1, 2] 3^Rational[1, 2]}, {2, 0.8660254037844386}], 
      NCache[Rational[1, 2], 0.5]], 
     CircleBox[
      NCache[{Rational[5, 2], 3^Rational[1, 2]}, {2.5, 1.7320508075688772`}], 
      NCache[Rational[1, 2], 0.5]], 
     CircleBox[
      NCache[{2, Rational[3, 2] 3^Rational[1, 2]}, {2, 2.598076211353316}], 
      NCache[Rational[1, 2], 0.5]], 
     CircleBox[
      NCache[{Rational[5, 2], 2 3^Rational[1, 2]}, {2.5, 
       3.4641016151377544`}], NCache[Rational[1, 2], 0.5]], 
     CircleBox[
      NCache[{2, Rational[5, 2] 3^Rational[1, 2]}, {2, 4.330127018922193}], 
      NCache[Rational[1, 2], 0.5]]}, {
     CircleBox[
      NCache[{3, Rational[1, 2] 3^Rational[1, 2]}, {3, 0.8660254037844386}], 
      NCache[Rational[1, 2], 0.5]], 
     CircleBox[
      NCache[{Rational[7, 2], 3^Rational[1, 2]}, {3.5, 1.7320508075688772`}], 
      NCache[Rational[1, 2], 0.5]], 
     CircleBox[
      NCache[{3, Rational[3, 2] 3^Rational[1, 2]}, {3, 2.598076211353316}], 
      NCache[Rational[1, 2], 0.5]], 
     CircleBox[
      NCache[{Rational[7, 2], 2 3^Rational[1, 2]}, {3.5, 
       3.4641016151377544`}], NCache[Rational[1, 2], 0.5]], 
     CircleBox[
      NCache[{3, Rational[5, 2] 3^Rational[1, 2]}, {3, 4.330127018922193}], 
      NCache[Rational[1, 2], 0.5]]}, {
     CircleBox[
      NCache[{4, Rational[1, 2] 3^Rational[1, 2]}, {4, 0.8660254037844386}], 
      NCache[Rational[1, 2], 0.5]], 
     CircleBox[
      NCache[{Rational[9, 2], 3^Rational[1, 2]}, {4.5, 1.7320508075688772`}], 
      NCache[Rational[1, 2], 0.5]], 
     CircleBox[
      NCache[{4, Rational[3, 2] 3^Rational[1, 2]}, {4, 2.598076211353316}], 
      NCache[Rational[1, 2], 0.5]], 
     CircleBox[
      NCache[{Rational[9, 2], 2 3^Rational[1, 2]}, {4.5, 
       3.4641016151377544`}], NCache[Rational[1, 2], 0.5]], 
     CircleBox[
      NCache[{4, Rational[5, 2] 3^Rational[1, 2]}, {4, 4.330127018922193}], 
      NCache[Rational[1, 2], 0.5]]}, {
     CircleBox[
      NCache[{5, Rational[1, 2] 3^Rational[1, 2]}, {5, 0.8660254037844386}], 
      NCache[Rational[1, 2], 0.5]], 
     CircleBox[
      NCache[{Rational[11, 2], 3^Rational[1, 2]}, {5.5, 1.7320508075688772`}],
       NCache[Rational[1, 2], 0.5]], 
     CircleBox[
      NCache[{5, Rational[3, 2] 3^Rational[1, 2]}, {5, 2.598076211353316}], 
      NCache[Rational[1, 2], 0.5]], 
     CircleBox[
      NCache[{Rational[11, 2], 2 3^Rational[1, 2]}, {5.5, 
       3.4641016151377544`}], NCache[Rational[1, 2], 0.5]], 
     CircleBox[
      NCache[{5, Rational[5, 2] 3^Rational[1, 2]}, {5, 4.330127018922193}], 
      NCache[Rational[1, 2], 0.5]]}, {
     CircleBox[
      NCache[{6, Rational[1, 2] 3^Rational[1, 2]}, {6, 0.8660254037844386}], 
      NCache[Rational[1, 2], 0.5]], 
     CircleBox[
      NCache[{Rational[13, 2], 3^Rational[1, 2]}, {6.5, 1.7320508075688772`}],
       NCache[Rational[1, 2], 0.5]], 
     CircleBox[
      NCache[{6, Rational[3, 2] 3^Rational[1, 2]}, {6, 2.598076211353316}], 
      NCache[Rational[1, 2], 0.5]], 
     CircleBox[
      NCache[{Rational[13, 2], 2 3^Rational[1, 2]}, {6.5, 
       3.4641016151377544`}], NCache[Rational[1, 2], 0.5]], 
     CircleBox[
      NCache[{6, Rational[5, 2] 3^Rational[1, 2]}, {6, 4.330127018922193}], 
      NCache[Rational[1, 2], 0.5]]}, {
     CircleBox[
      NCache[{7, Rational[1, 2] 3^Rational[1, 2]}, {7, 0.8660254037844386}], 
      NCache[Rational[1, 2], 0.5]], 
     CircleBox[
      NCache[{Rational[15, 2], 3^Rational[1, 2]}, {7.5, 1.7320508075688772`}],
       NCache[Rational[1, 2], 0.5]], 
     CircleBox[
      NCache[{7, Rational[3, 2] 3^Rational[1, 2]}, {7, 2.598076211353316}], 
      NCache[Rational[1, 2], 0.5]], 
     CircleBox[
      NCache[{Rational[15, 2], 2 3^Rational[1, 2]}, {7.5, 
       3.4641016151377544`}], NCache[Rational[1, 2], 0.5]], 
     CircleBox[
      NCache[{7, Rational[5, 2] 3^Rational[1, 2]}, {7, 4.330127018922193}], 
      NCache[Rational[1, 2], 0.5]]}}], TraditionalForm]], "Output",
 CellChangeTimes->{3.76853598611382*^9},
 CellLabel->"Out[42]=",ExpressionUUID->"2b45aca9-ba24-4697-825a-ce2cca59136f"]
}, Open  ]],

Cell["\<\
N\[ARing]gra matematiker \[ADoubleDot]gnar mycket energi \[ARing]t att r\
\[ADoubleDot]kna ut s\[ARing]dana h\[ADoubleDot]r strukturer. \
\>", "Text",
 CellChangeTimes->{{3.843109858216983*^9, 
  3.843109894768565*^9}},ExpressionUUID->"f90a4736-96ac-41df-a98a-\
6e3d36b6fd52"]
},
WindowSize->{1042, 762},
WindowMargins->{{76, Automatic}, {Automatic, 11}},
Magnification:>2. Inherited,
FrontEndVersion->"12.2 for Mac OS X x86 (64-bit) (December 12, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"fb35ac85-497f-4b62-8527-ae0c6b740f22"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 1186, 19, 574, "Text",ExpressionUUID->"56cc0afb-ecd9-4099-96c6-1ac69269c8e6"],
Cell[CellGroupData[{
Cell[1769, 43, 204, 3, 59, "Input",ExpressionUUID->"f0967c19-767d-4f34-9679-68b4660a7a53"],
Cell[1976, 48, 967, 16, 226, "Output",ExpressionUUID->"a46639f5-fe63-4649-9555-2d0afe87787f"]
}, Open  ]],
Cell[2958, 67, 272, 8, 69, "Text",ExpressionUUID->"130616cf-6bcc-49a7-a79b-7b28e8573e8a"],
Cell[CellGroupData[{
Cell[3255, 79, 204, 4, 59, "Input",ExpressionUUID->"cb158fdc-ab39-4c03-ac4e-d384e24e65b2"],
Cell[3462, 85, 67707, 1114, 712, 1504, 28, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"bdfd85a5-cf3d-4f05-95be-fb30ab8c15c7"]
}, Open  ]],
Cell[71184, 1202, 231, 8, 69, "Text",ExpressionUUID->"f9b0d3b3-2e29-4744-b0e5-743b8d112a36"],
Cell[CellGroupData[{
Cell[71440, 1214, 270, 5, 59, "Input",ExpressionUUID->"a8132853-a64a-41b7-a438-384c8a6390cb"],
Cell[71713, 1221, 1270, 23, 722, "Output",ExpressionUUID->"8365b4ad-67da-43fc-ae1e-3a2bc74e52be"]
}, Open  ]],
Cell[72998, 1247, 227, 4, 69, "Text",ExpressionUUID->"4b1cb968-7684-45fd-b7c6-6631646a68df"],
Cell[CellGroupData[{
Cell[73250, 1255, 432, 10, 183, "Input",ExpressionUUID->"c3d3b5d9-7d81-4f91-95c5-836a561f6393"],
Cell[73685, 1267, 2543, 56, 486, "Output",ExpressionUUID->"396a720a-cf31-4bd1-ba71-4c7d391af240"]
}, Open  ]],
Cell[76243, 1326, 315, 9, 69, "Text",ExpressionUUID->"93599630-72d7-45bc-b3bb-86cf2ec12438"],
Cell[CellGroupData[{
Cell[76583, 1339, 540, 12, 183, "Input",ExpressionUUID->"78fb7186-3ed7-4cb8-a357-6fd1fdcca444"],
Cell[77126, 1353, 2592, 57, 486, "Output",ExpressionUUID->"4bf12bac-6f6b-436f-a417-703d1ecdeacd"]
}, Open  ]],
Cell[79733, 1413, 455, 11, 249, "Text",ExpressionUUID->"873d6cff-4348-4f30-b531-21ebdd9cc217"],
Cell[CellGroupData[{
Cell[80213, 1428, 774, 24, 142, "Input",ExpressionUUID->"1286f7ed-9eb4-4bd6-8be3-31ba2b4d9401"],
Cell[80990, 1454, 4815, 109, 473, "Output",ExpressionUUID->"2b45aca9-ba24-4697-825a-ce2cca59136f"]
}, Open  ]],
Cell[85820, 1566, 286, 6, 114, "Text",ExpressionUUID->"f90a4736-96ac-41df-a98a-6e3d36b6fd52"]
}
]
*)

