(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     43508,        960]
NotebookOptionsPosition[     40194,        899]
NotebookOutlinePosition[     40620,        916]
CellTagsIndexPosition[     40577,        913]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Omega-gymnastik i Mathematica", "Subsection"]], "Text",
 CellChangeTimes->{{3.809148779946542*^9, 3.809148790410502*^9}, {
  3.8091507015134163`*^9, 
  3.8091507043056793`*^9}},ExpressionUUID->"849fc63b-8dd3-4508-bf92-\
512912a3b5f4"],

Cell["\<\
M\[ARing]nga har sv\[ARing]rt f\[ODoubleDot]r \[CapitalOmega] (antalet tillst\
\[ARing]nd, i Boltzmanns formel S = kB ln \[CapitalOmega]) och kombinatorik i \
b\[ODoubleDot]rjan. H\[ADoubleDot]r \[ADoubleDot]r n\[ARing]gra tips f\
\[ODoubleDot]r dig som anv\[ADoubleDot]nder Mathematica. \
\>", "Text",
 CellChangeTimes->{{3.809163641041349*^9, 
  3.809163697013208*^9}},ExpressionUUID->"0d78a74a-2768-4994-8644-\
f4e25be5a982"],

Cell[BoxData[
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}]], "Input",
 CellLabel->
  "In[172]:=",ExpressionUUID->"ed2acc12-ede1-4918-bac1-eeda49abd09b"],

Cell["\<\
(Flera symboler som E och N \[ADoubleDot]r \[CloseCurlyDoubleQuote]tagna\
\[CloseCurlyDoubleQuote], dvs. f\[ODoubleDot]rdefinierade, i Mathematica. Det \
g\[ARing]r att omdefiniera, men min tumregel \[ADoubleDot]r att inte k\
\[ADoubleDot]mpa emot ett programspr\[ARing]ks struktur. S\[ARing] l\[ARing]t \
oss kalla stora N f\[ODoubleDot]r \[OpenCurlyDoubleQuote]M\
\[CloseCurlyDoubleQuote] eller varf\[ODoubleDot]r inte \
\[OpenCurlyDoubleQuote]NN\[CloseCurlyDoubleQuote].)\
\>", "Text",
 CellChangeTimes->{{3.809161696693091*^9, 3.809161761363549*^9}, {
  3.8091637011304073`*^9, 
  3.809163712478383*^9}},ExpressionUUID->"14d51287-2cf7-4578-b18f-\
ce9261d03bb1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalOmega]", "[", 
   RowBox[{"n_", ",", "NN_"}], "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"NN", "+", "n", "-", "1"}], ")"}], "!"}], "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"NN", "-", "1"}], ")"}], "!"}], 
     RowBox[{"n", "!"}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.8091482161267138`*^9, 3.809148266684205*^9}, {
  3.8091486011946163`*^9, 3.809148606231126*^9}},
 CellLabel->
  "In[173]:=",ExpressionUUID->"5f51630b-04d5-4d20-bdde-8a48e86f88ff"],

Cell[TextData[{
 "Det h\[ADoubleDot]r \[ADoubleDot]r allts\[ARing] \[CapitalOmega], antalet \
kombinationer med ",
 StyleBox["n",
  FontSlant->"Italic"],
 " energibitar f\[ODoubleDot]rdelade p\[ARing] ",
 StyleBox["NN",
  FontSlant->"Italic"],
 " partiklar. Exemplet med kaffe i kompendiet:"
}], "Text",
 CellChangeTimes->{{3.809161764534483*^9, 3.8091617881813917`*^9}, {
  3.809163716548745*^9, 
  3.809163718139585*^9}},ExpressionUUID->"75abed04-b7f4-41bc-9f97-\
c8a539239b0d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalOmega]", "[", 
   RowBox[{"100", ",", "10"}], "]"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.8091482460941553`*^9, 3.809148273728499*^9}, {
  3.80914860825489*^9, 3.809148608799872*^9}},
 CellLabel->
  "In[174]:=",ExpressionUUID->"7612723e-55e6-49ed-8fab-e40f6acfb4a8"],

Cell[BoxData[
 FormBox["4.263421511271`*^12", TraditionalForm]], "Output",
 CellChangeTimes->{{3.809148270301668*^9, 3.809148274283009*^9}, 
   3.809148624489047*^9, 3.809162573875783*^9, 3.8091635156942244`*^9},
 CellLabel->
  "Out[174]=",ExpressionUUID->"a95f23d6-da11-41bf-b07f-108b35f61c35"]
}, Open  ]],

Cell[TextData[{
 "I makroskopiska exemplet med turbinen med \[ARing]ngan antog vi att det \
bara fanns ",
 StyleBox["ett",
  FontSlant->"Italic"],
 " makrotillst\[ARing]nd (entropi s = 7 kJ/(kg K)). Men sannolikhet ur \
mikroskopisk synpunkt beror ocks\[ARing] p\[ARing] hur m\[ARing]nga \
mikrotillst\[ARing]nd det finns \[ADoubleDot]ven f\[ODoubleDot]r ",
 StyleBox["andra",
  FontSlant->"Italic"],
 " makrotillst\[ARing]nd (h\[ADoubleDot]r energi i A eller B). I det h\
\[ADoubleDot]r exemplet \[ADoubleDot]r ",
 StyleBox["totalt",
  FontSlant->"Italic"],
 " antal tillst\[ARing]nd n\[ADoubleDot]r vi f\[ODoubleDot]rdelar 100 bitar p\
\[ARing] 1000(luft)+10(kaffe) partiklar:"
}], "Text",
 CellChangeTimes->{{3.809161790582271*^9, 3.809161985058584*^9}, {
  3.809163733747333*^9, 
  3.809163760123081*^9}},ExpressionUUID->"462b5475-1233-458d-848b-\
60091cded175"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalOmega]", "[", 
   RowBox[{"100", ",", "1010"}], "]"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.80914828881461*^9, 3.809148292091558*^9}, {
  3.809148693504242*^9, 3.809148695802106*^9}},
 CellLabel->
  "In[175]:=",ExpressionUUID->"33a9b075-3ebc-4567-a1bf-d40887fb7d89"],

Cell[BoxData[
 FormBox["3.341666131272226`*^144", TraditionalForm]], "Output",
 CellChangeTimes->{3.809148292688786*^9, 3.80914862557915*^9, 
  3.809148698320603*^9, 3.809162573905609*^9, 3.809163515745266*^9},
 CellLabel->
  "Out[175]=",ExpressionUUID->"dbe0ca17-64ac-4458-be6d-dfcf1e9da1be"]
}, Open  ]],

Cell[TextData[{
 StyleBox["Stirlings approximation",
  FontSlant->"Italic"],
 " till\[ADoubleDot]mpat p\[ARing] ovanst\[ARing]ende kan skrivas (appendix \
A.4 i kompendiet):"
}], "Text",
 CellChangeTimes->{{3.8091619873856077`*^9, 3.8091620023384533`*^9}, {
  3.809162486107154*^9, 
  3.8091624943701153`*^9}},ExpressionUUID->"4e20d011-efaa-4cf1-9658-\
3ce7d68e37e0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalOmega]appr", "[", 
   RowBox[{"n_", ",", "NN_"}], "]"}], " ", ":=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"NN", "+", "n"}], ")"}], "^", 
    RowBox[{"(", 
     RowBox[{"NN", "+", "n"}], ")"}]}], "/", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"NN", "^", "NN"}], "  ", 
     RowBox[{"n", "^", "n"}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.809148398698258*^9, 3.809148463354308*^9}, {
   3.809148613130569*^9, 3.8091486199036427`*^9}, 3.809162021752602*^9, {
   3.809162091756369*^9, 3.8091621040524178`*^9}, {3.809162552941409*^9, 
   3.8091625619965553`*^9}},
 CellLabel->
  "In[176]:=",ExpressionUUID->"1b4f604a-4460-45da-82fe-509688d3fab9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalOmega]appr", "[", 
   RowBox[{"100", ",", "10"}], "]"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.8091484550139227`*^9, 3.809148455400888*^9}},
 CellLabel->
  "In[177]:=",ExpressionUUID->"9d96570a-0908-4409-8f8e-557562af6477"],

Cell[BoxData[
 FormBox["3.574335935197503`*^14", TraditionalForm]], "Output",
 CellChangeTimes->{3.809148455777445*^9, 3.8091484896946163`*^9, 
  3.809148629643104*^9, 3.80914870634446*^9, 3.809162023925*^9, 
  3.8091621056781883`*^9, 3.8091625739478493`*^9, 3.809163515793748*^9},
 CellLabel->
  "Out[177]=",ExpressionUUID->"33f4c2fb-059f-49e7-8598-d4e9d7a792c3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"\[CapitalOmega]appr", "[", 
   RowBox[{"100", ",", "1010"}], "]"}], " ", "//", "N"}]], "Input",
 CellChangeTimes->{{3.809148513201263*^9, 3.8091485136389847`*^9}, {
  3.809148713295065*^9, 3.809148714424411*^9}},
 CellLabel->
  "In[178]:=",ExpressionUUID->"38e9c247-4f67-4c05-9d6a-4f3747746a8f"],

Cell[BoxData[
 FormBox["8.788584500136111`*^145", TraditionalForm]], "Output",
 CellChangeTimes->{{3.809148511273198*^9, 3.809148514021452*^9}, 
   3.80914863059586*^9, {3.809148707317172*^9, 3.809148714865581*^9}, 
   3.809162024858944*^9, 3.809162106626726*^9, 3.809162573993866*^9, 
   3.809163515856968*^9},
 CellLabel->
  "Out[178]=",ExpressionUUID->"ed3c5df3-d888-4d86-820b-b7e306a7bfff"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[CapitalOmega]", "[", 
      RowBox[{"100", ",", "NN"}], "]"}], ",", 
     RowBox[{"\[CapitalOmega]appr", "[", 
      RowBox[{"100", ",", "NN"}], "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"NN", ",", "1", ",", "1010"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8091485214826717`*^9, 3.8091485720382957`*^9}, {
  3.809148633527944*^9, 3.809148651202799*^9}, {3.8091487267634068`*^9, 
  3.809148739631763*^9}, {3.809162033384204*^9, 3.809162078014543*^9}, {
  3.809162168599165*^9, 3.809162180149611*^9}, {3.80916265336159*^9, 
  3.80916269131483*^9}},
 CellLabel->
  "In[179]:=",ExpressionUUID->"4e635c59-a3e8-4de5-b03a-2e0db5672e2a"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJw1lHs8lYcfxyVrHBWtC2GuJ3FqaS5HUZ2P68EpDpF1yG3ul+NwHuZWs6Zy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        "]]},
      Annotation[#, "Charting`Private`Tag$38350#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV0Hk41IkfB3A8tI4cm9YRDTJZR5Rrxrrm7d6fm0yXoxwJOYb5su6QK9cs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        "]]},
      Annotation[#, "Charting`Private`Tag$38350#2"]& ]}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{1, 0.},
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Part[#, 1], 
       Exp[
        Part[#, 2]]}& ), "CopiedValueFunction" -> ({
       Part[#, 1], 
       Exp[
        Part[#, 2]]}& )},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None},
   PlotRange->{{1, 1010}, {0., 336.04829020354543`}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->FrontEndValueCache[{Automatic, 
      Charting`ScaledTicks[{Log, Exp}]}, {Automatic, {{-18.420680743952367`, 
        FormBox[
         TemplateBox[{"10", 
           RowBox[{"-", "8"}]}, "Superscript", SyntaxForm -> SuperscriptBox], 
         TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {96.70857390574992, 
        FormBox[
         TemplateBox[{"10", "42"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {211.8378285554522, 
        FormBox[
         TemplateBox[{"10", "92"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {326.9670832051545, 
        FormBox[
         TemplateBox[{"10", "142"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {27.631021115928547`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {50.65687204586901, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {73.68272297580947, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {119.73442483569038`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {142.76027576563084`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {165.78612669557128`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {188.81197762551176`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {234.86367948539265`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {257.8895304153331, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {280.9153813452736, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {303.941232275214, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {349.99293413509497`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}]], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.809148586772976*^9, {3.8091486413016567`*^9, 3.809148651885487*^9}, {
   3.8091487199626293`*^9, 3.80914874052107*^9}, 3.80916200859198*^9, {
   3.809162042347032*^9, 3.809162078670877*^9}, 3.8091621095037603`*^9, {
   3.8091621584291162`*^9, 3.809162180401455*^9}, 3.809162574071203*^9, {
   3.8091626560730886`*^9, 3.809162691801558*^9}, 3.8091635159640017`*^9},
 CellLabel->
  "Out[179]=",ExpressionUUID->"87530a3f-d8fe-4caa-bdfa-9bb7f4f8d32e"]
}, Open  ]],

Cell["\<\
Det \[ADoubleDot]r en hyfsat approximation redan f\[ODoubleDot]r n\[ARing]gra \
f\[ARing]. 

Ovanst\[ARing]ende r\[ADoubleDot]cker f\[ODoubleDot]r den h\[ADoubleDot]r \
kursen. Men nyfikna studenter kan undra, hur bra \[ADoubleDot]r det h\
\[ADoubleDot]r egentligen? Enligt den \
\[CloseCurlyDoubleQuote]n\[ADoubleDot]st b\[ADoubleDot]sta approximationen\
\[CloseCurlyDoubleQuote]\[NonBreakingSpace]i appendix A.4 \[ADoubleDot]r f\
\[ODoubleDot]rh\[ARing]llandet mellan den och den grova vi jobbar med h\
\[ADoubleDot]r ungef\[ADoubleDot]r f\[ODoubleDot]ljande (kan du visa det?):\
\>", "Text",
 CellChangeTimes->{{3.809163360334581*^9, 3.809163410270426*^9}, {
  3.809163768131852*^9, 
  3.809163800211328*^9}},ExpressionUUID->"54a989f5-135c-4f0c-ba1b-\
3358c11b5a11"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"asymptFelet", " ", "=", " ", 
  RowBox[{"1", "/", 
   RowBox[{"Sqrt", "[", 
    RowBox[{"2", " ", "\[Pi]", " ", "n"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.809163455549474*^9, 3.809163462403965*^9}},
 CellLabel->
  "In[180]:=",ExpressionUUID->"f751d729-1560-42bd-a8da-f49e4ec7c8da"],

Cell[BoxData[
 FormBox[
  FractionBox["1", 
   RowBox[{
    SqrtBox[
     RowBox[{"2", " ", "\[Pi]"}]], " ", 
    SqrtBox["n"]}]], TraditionalForm]], "Output",
 CellChangeTimes->{{3.8091634597882833`*^9, 3.809163462710477*^9}, 
   3.809163516023753*^9},
 CellLabel->
  "Out[180]=",ExpressionUUID->"616144d0-c0f3-4748-8b33-e960676b3a78"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"asymptVal", " ", "=", " ", 
  RowBox[{
   RowBox[{"asymptFelet", " ", "/.", " ", 
    RowBox[{"{", 
     RowBox[{"n", "\[Rule]", " ", "100"}], "}"}]}], " ", "//", 
   "N"}]}]], "Input",
 CellChangeTimes->{{3.809163341988208*^9, 3.809163347246274*^9}, {
  3.8091634365459957`*^9, 3.809163472493572*^9}, {3.809163546841045*^9, 
  3.8091635508274508`*^9}},
 CellLabel->
  "In[184]:=",ExpressionUUID->"42c89671-3cd2-4191-b5ee-fbb8df95a3c4"],

Cell[BoxData[
 FormBox["0.039894228040143274`", TraditionalForm]], "Output",
 CellChangeTimes->{
  3.809163345682294*^9, {3.809163446220552*^9, 3.809163472924321*^9}, {
   3.809163511473298*^9, 3.8091635160733433`*^9}, 3.809163551733577*^9},
 CellLabel->
  "Out[184]=",ExpressionUUID->"f6962886-1b28-4ee5-ae43-b74e4b59f114"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"asymptVal", ",", 
     RowBox[{
      RowBox[{"\[CapitalOmega]", "[", 
       RowBox[{"100", ",", "NN"}], "]"}], "/", 
      RowBox[{"\[CapitalOmega]appr", "[", 
       RowBox[{"100", ",", "NN"}], "]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"NN", ",", "1", ",", "10000"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "10000"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", 
        RowBox[{"asymptVal", "+", "0.005"}]}], "}"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.80916272196808*^9, 3.8091628403541307`*^9}, {
  3.809162888715582*^9, 3.809162909990775*^9}, {3.809163494289515*^9, 
  3.809163508443796*^9}, {3.809163554271885*^9, 3.809163613142593*^9}},
 CellLabel->
  "In[191]:=",ExpressionUUID->"33b894df-891c-48e8-8d46-8f940d35bfa9"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJxTTMoPSmViYGAIBmIQvXaiy8+rDB/sb08s02TJXWKfHT7/TM+JCAcY3+Pc
GoXuFRlwPgMINFQ63ILyW3/c27duQSVc/tFTian7WJtR1c9ohquftWi7+w/p
Trh8uwxQfkGXwx0o/yovkF/QB+fvFMsxcdnWD1f/kyPm+P/bE+DmheRuZWQ4
M8nhJpT/5Oqh+IfvJ8HVy9dEHVrpNg3Of3Y6J/l270w4X3XNxuBlc+bA+eIZ
jIlVb+fD+Y63Dt773LQQzrcNddCJZ18M5++58////9+L4e79wHmlcFf0Ejhf
yM6F4/yaJajhsWopXF4p/2E3t9kyuPy+rRbsDCXL4P7bYHrElrcGwefhY5nn
82A5XD0jyLxfK+DyexhT/A81rUS1r2YV3L4VtrErWDhXw+Xznt/u996wBs4/
8wfoH8a1cPV7zk0uXq+7Ds4vuPlZLt56HVy9t+VEm/Ln6+H879+2/nl4dAOc
n/b1/bp3nRtR3dOzEW7eoVU5K2rjNqHKq26G+yfaUpCBwRXBl+CYN6np+WZU
//NtgfMfHjpRNmUXgv8fBFy2wvWfUDywrqd+K6p9Ydvg8pe/X/ozW207XF4j
pkJe/BWCn1We0Cmybwec77LMi4Hh/A64/km2794Jc++E80+Zibr/aN6Jap/b
LkR6OvhvRZnEbjifuy0x8O6d3aj++7gbHl7HGNkdj23cg2oe2144f75iZcvU
CgR/ylOg/9n2wd1z+3WneL31PlT9r/bB8w9L7t2Pr/j2I+J30l952ysIvr35
hlMcoQdQ9DfsOwA3/xn/jJ2v5A/C5UV9nhz7b3kQ7n4L1gYmhmIEf3vDgkyx
LoT66c79zqZvEfyV0b6uiX6HUO2LQfANz6/JOrcdwS9T1/uw6/MhRHmiyMnA
wHMYzj8x5dNOPanDcPVBqQsjxQMPI4XXwa/15Qj1Ff/+/69vR/ABMus/Iw==

        "]]},
      Annotation[#, "Charting`Private`Tag$39516#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJw1lnk8lN0XwIcQZc9WyVqRX4u8EpXuyU5eiqRUklCJIbvKliVK1rEzZuYZ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        "]]},
      Annotation[#, "Charting`Private`Tag$39516#2"]& ]}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{1, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{1, 10000}, {0, 0.04489422804014327}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.809162725383387*^9, 3.8091628411337557`*^9}, {
  3.809162884439064*^9, 3.80916291972045*^9}, {3.809163494879239*^9, 
  3.809163516139957*^9}, {3.809163555715958*^9, 3.809163613528805*^9}},
 CellLabel->
  "Out[191]=",ExpressionUUID->"b0e7a485-ec89-4daa-84f3-cf99128e4554"]
}, Open  ]],

Cell["\<\
S\[ADoubleDot]nker vi antalet energibitar n till 10 s\[ARing] blir \
Stirling-approximationen som v\[ADoubleDot]ntat s\[ADoubleDot]mre: \
\>", "Text",
 CellChangeTimes->{{3.8091615611394253`*^9, 3.809161563889563*^9}, {
   3.809162183734139*^9, 3.8091621951132727`*^9}, {3.8091622583236303`*^9, 
   3.809162288878769*^9}, 3.809163404967373*^9, {3.809163623445198*^9, 
   3.8091636331489763`*^9}},ExpressionUUID->"715654aa-81cc-49c6-98d2-\
1b23fd70baad"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LogPlot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[CapitalOmega]", "[", 
       RowBox[{"10", ",", "NN"}], "]"}], ",", 
      RowBox[{"\[CapitalOmega]appr", "[", 
       RowBox[{"10", ",", "NN"}], "]"}]}], "}"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"NN", ",", "1", ",", "50"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.809162230763915*^9, 3.809162232032439*^9}},
 CellLabel->
  "In[183]:=",ExpressionUUID->"f58b8057-eb76-4d68-bb68-fbcc25047200"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJw1kQs41PkaxxlTDCmaopaKLBkG4zLmP7X6f8dg/h0U7ZJUnIN0PdspmSNR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        "]]},
      Annotation[#, "Charting`Private`Tag$38466#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV0mk01AsYBnAmZSylkiVmkkSL7DPG/Mc0j7HMP9mqyy0VQg43rhbrKJQk
spRO2yFJNZWEki43bqoTKYlEIvtctNhDtua6H97znN/z4fn0ansHb99PkZKS
2jV//6eCMFhRWmqYZ6vGftdcK49AF4FlGneYV37FK+6gugJq9bQC6VHDvLru
G05Z+xSQ3lD7hj0xzJO0T7Q9H1WAhoHhmcPfR3jOiq3r9ixdjA2d3+XEzWO8
nCYruhKhBIHdH7JVDyZ5ecyrOh23lyFu+X5Kio+EN6Jq7ajhroKjRFohKZLw
+hLXljIiVBDmXeoh80XCy834UGlyUQWMT6fauCwpiG9niz/Uq0BvQyu7uEwK
fBH1UaVAFQrVcaM3qqRhXC4ddM5QDY3URp/jbQsQwLFM3/lFHf6nw+0s5ahw
+NXtMEmnwfdnv5Lveipqs2uSnjNo8PR3/3RGQMVBpRj36K00uJHcwNZ4KuCc
tPRVBA021AXpQooc2gMcDove07D6dGpbyYwcPC8X0m7E0fEx4VYIc1ABIyU+
K01aV8EuoSHHsEEJ6elacW4PV0M7zO2X9BNl7PO8ttBrdA1W8P3P2nSo4fQK
uuCwpi56Uhb++bJME4upGWNzX/WwbqzKeNWAFspmRUyvovUoj1/L/iGzBqxl
E1PrHDfiQ31uzM8hHegH3TF9lK8PUe6LEn8ZPXDTbG96KhvAzzpHLWJ8HQaz
Bzsz7Q1xn9nJrPi8ASkXW/J6AoxQ8KjQLmRAH4opvJZxgTGujdkdq2oxQOja
rTNPq42x5Wmw6NSIEWZ1Cx5xnE3AHY0S8CTz/UPfssdvTPBWnFMr/8MECNqS
HEuY4m+6snPynCk+9AuH9t83RZa5n/fecTMwBuj9tBVm6LhACRZLM0GUuaf0
RJtBfN2pNUHOHHWmNNUTPWboTDnWIpSYg7arJqqXywC7Yvy9jrwF1HcGyvtm
MpD43sWDtoCNICRWJI0wcPXc7i0mk2zkZAVeceUzseRSgcGshIB1UVfXxktM
hB3tvak6yYFa3VdKaw8Tlnf8VPooXPT8vnIgmGGOl7EX/22Q24w0+WcsnePm
sGXfJZdKNoPW5y0UVZpjWeaJ7cdlgOoye3JUiYUohTX2ObEAJfQsP247C4Jt
Vw5tmwZUldU7V6WzwCeKL+yOtoLRgfAan0YWLM7z41KmrMCc9la8tNwCe9NC
gjRi+FDcvi3eZYcFjs2oab+b4aMyPDvDMdUCEu55meVh1thBeS1uqrRAoU6R
uGDaGi2S+H1VFDb2RNqkhobZ4LrTofVCNhusw0LGxVkbeI6pN4ccYSPE6rS8
bawtrAYuD2ndYyMvVjZXc8YWJn4eG2fa2FD20bdzjLXDu82LCqRWEAgtrrgn
mrXDQNm32kBbAux2A6vUMAHCO0++ngghsCmX11A3LUAX34qedpuARu9zQ04Y
iQTuW+nuRgLpDr1W3hEklrQ6/chvIqBQJOeaKCTxym1vU9RHArMxLlEfo0lo
x+gHqHwi0LayvepIAoljZ5qqBZ8JZDtOeeVdJpFkWRx5t5uAbrHRefoTEuUr
u255DRHI0twhsikn8cJeOU1/mIDqibDSA09JxH/U9Z+Y9yLn8o7SF/P79hNf
zowS6O+33+RWQ8LXPXnT43ECuTS/l6ltJA64VxfIzhJYE5fYXNxBIt+Ucbl+
3hlf8r597iLBYt05mDFHIPnx2DL9XhITPcUjhvN/FORy3KNqkET0iXyGK4WD
3sc3Dw0OkxCG3726agEHHvRXJ1XGSLyvfDbRN2+nr0vu+UyS4MT+FilcyEGl
i+k/SVMkcgYbcqwXccD7y7X+wQwJpQphmaIsByX0SHHzHAmT0K2VjfM2Ppk5
KZGQ0EwlK7KoHPwHoK53gQ==
        "]]},
      Annotation[#, "Charting`Private`Tag$38466#2"]& ]}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{1, 0.},
   CoordinatesToolOptions:>{"DisplayFunction" -> ({
       Part[#, 1], 
       Exp[
        Part[#, 2]]}& ), "CopiedValueFunction" -> ({
       Part[#, 1], 
       Exp[
        Part[#, 2]]}& )},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{
      Charting`ScaledTicks[{Log, Exp}], 
      Charting`ScaledFrameTicks[{Log, Exp}]}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None},
   PlotRange->{{1, 50}, {0., 27.033672349656722`}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->FrontEndValueCache[{Automatic, 
      Charting`ScaledTicks[{Log, Exp}]}, {Automatic, {{2.302585092994046, 
        FormBox["10", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {6.907755278982137, 
        FormBox["1000", TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {11.512925464970229`, 
        FormBox[
         TemplateBox[{"10", "5"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {16.11809565095832, 
        FormBox[
         TemplateBox[{"10", "7"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {20.72326583694641, 
        FormBox[
         TemplateBox[{"10", "9"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {25.328436022934504`, 
        FormBox[
         TemplateBox[{"10", "11"}, "Superscript", SyntaxForm -> 
          SuperscriptBox], TraditionalForm], {0.01, 0.}, {
         AbsoluteThickness[0.1]}}, {-2.3025850929940455`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {0., 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {4.605170185988092, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {9.210340371976184, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {13.815510557964274`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {18.420680743952367`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {23.025850929940457`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {27.631021115928547`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {29.933606208922594`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {30.339071317030758`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}, {30.626753389482538`, 
        FormBox[
         TemplateBox[{0., 0.}, "Spacer2"], TraditionalForm], {0.005, 0.}, {
         AbsoluteThickness[0.1]}}}}]], TraditionalForm]], "Output",
 CellChangeTimes->{3.8091622325358057`*^9, 3.809162574161441*^9, 
  3.809163516202147*^9},
 CellLabel->
  "Out[183]=",ExpressionUUID->"4a3c3441-d9a4-4035-9cf5-78ff0aa35efd"]
}, Open  ]]
},
WindowSize->{1194, 748},
WindowMargins->{{11, Automatic}, {Automatic, 0}},
Magnification:>2. Inherited,
FrontEndVersion->"12.2 for Mac OS X x86 (64-bit) (December 12, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"ab3c793b-ce6e-468d-b2c9-489dde10a353"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 258, 4, 81, "Text",ExpressionUUID->"849fc63b-8dd3-4508-bf92-512912a3b5f4"],
Cell[819, 26, 438, 8, 114, "Text",ExpressionUUID->"0d78a74a-2768-4994-8644-f4e25be5a982"],
Cell[1260, 36, 157, 3, 59, "Input",ExpressionUUID->"ed2acc12-ede1-4918-bac1-eeda49abd09b"],
Cell[1420, 41, 675, 12, 159, "Text",ExpressionUUID->"14d51287-2cf7-4578-b18f-ce9261d03bb1"],
Cell[2098, 55, 577, 17, 59, "Input",ExpressionUUID->"5f51630b-04d5-4d20-bdde-8a48e86f88ff"],
Cell[2678, 74, 480, 13, 114, "Text",ExpressionUUID->"75abed04-b7f4-41bc-9f97-c8a539239b0d"],
Cell[CellGroupData[{
Cell[3183, 91, 323, 7, 59, "Input",ExpressionUUID->"7612723e-55e6-49ed-8fab-e40f6acfb4a8"],
Cell[3509, 100, 295, 5, 66, "Output",ExpressionUUID->"a95f23d6-da11-41bf-b07f-108b35f61c35"]
}, Open  ]],
Cell[3819, 108, 866, 20, 249, "Text",ExpressionUUID->"462b5475-1233-458d-848b-60091cded175"],
Cell[CellGroupData[{
Cell[4710, 132, 323, 7, 59, "Input",ExpressionUUID->"33a9b075-3ebc-4567-a1bf-d40887fb7d89"],
Cell[5036, 141, 293, 5, 66, "Output",ExpressionUUID->"dbe0ca17-64ac-4458-be6d-dfcf1e9da1be"]
}, Open  ]],
Cell[5344, 149, 367, 9, 114, "Text",ExpressionUUID->"4e20d011-efaa-4cf1-9658-3ce7d68e37e0"],
Cell[5714, 160, 715, 19, 59, "Input",ExpressionUUID->"1b4f604a-4460-45da-82fe-509688d3fab9"],
Cell[CellGroupData[{
Cell[6454, 183, 279, 6, 59, "Input",ExpressionUUID->"9d96570a-0908-4409-8f8e-557562af6477"],
Cell[6736, 191, 364, 6, 66, "Output",ExpressionUUID->"33f4c2fb-059f-49e7-8598-d4e9d7a792c3"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7137, 202, 330, 7, 59, "Input",ExpressionUUID->"38e9c247-4f67-4c05-9d6a-4f3747746a8f"],
Cell[7470, 211, 394, 7, 66, "Output",ExpressionUUID->"ed3c5df3-d888-4d86-820b-b7e306a7bfff"]
}, Open  ]],
Cell[CellGroupData[{
Cell[7901, 223, 744, 17, 59, "Input",ExpressionUUID->"4e635c59-a3e8-4de5-b03a-2e0db5672e2a"],
Cell[8648, 242, 10288, 200, 465, "Output",ExpressionUUID->"87530a3f-d8fe-4caa-bdfa-9bb7f4f8d32e"]
}, Open  ]],
Cell[18951, 445, 779, 15, 294, "Text",ExpressionUUID->"54a989f5-135c-4f0c-ba1b-3358c11b5a11"],
Cell[CellGroupData[{
Cell[19755, 464, 312, 7, 59, "Input",ExpressionUUID->"f751d729-1560-42bd-a8da-f49e4ec7c8da"],
Cell[20070, 473, 336, 10, 101, "Output",ExpressionUUID->"616144d0-c0f3-4748-8b33-e960676b3a78"]
}, Open  ]],
Cell[CellGroupData[{
Cell[20443, 488, 460, 11, 59, "Input",ExpressionUUID->"42c89671-3cd2-4191-b5ee-fbb8df95a3c4"],
Cell[20906, 501, 324, 6, 60, "Output",ExpressionUUID->"f6962886-1b28-4ee5-ae43-b74e4b59f114"]
}, Open  ]],
Cell[CellGroupData[{
Cell[21267, 512, 941, 25, 101, "Input",ExpressionUUID->"33b894df-891c-48e8-8d46-8f940d35bfa9"],
Cell[22211, 539, 8195, 152, 482, "Output",ExpressionUUID->"b0e7a485-ec89-4daa-84f3-cf99128e4554"]
}, Open  ]],
Cell[30421, 694, 463, 8, 114, "Text",ExpressionUUID->"715654aa-81cc-49c6-98d2-1b23fd70baad"],
Cell[CellGroupData[{
Cell[30909, 706, 536, 14, 59, "Input",ExpressionUUID->"f58b8057-eb76-4d68-bb68-fbcc25047200"],
Cell[31448, 722, 8730, 174, 466, "Output",ExpressionUUID->"4a3c3441-d9a4-4035-9cf5-78ff0aa35efd"]
}, Open  ]]
}
]
*)

