(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     27815,        561]
NotebookOptionsPosition[     26483,        531]
NotebookOutlinePosition[     26910,        548]
CellTagsIndexPosition[     26867,        545]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Fermi-Dirac", "Subsubsection"]], "Text",
 CellChangeTimes->{{3.814160296560144*^9, 
  3.814160301053783*^9}},ExpressionUUID->"0292092f-b51a-4dd3-b494-\
d0b91eda88d0"],

Cell["Bra att \[ODoubleDot]va att bara plotta:", "Text",
 CellChangeTimes->{{3.8431094228589354`*^9, 
  3.843109429432001*^9}},ExpressionUUID->"edb951e6-27d4-4cff-a7dd-\
6dab12c1d59e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"1", "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Exp", "[", 
       RowBox[{"\[Beta]\[Epsilon]", "-", "10"}], "]"}], "+", "1"}], ")"}]}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\[Beta]\[Epsilon]", ",", "0", ",", "15"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "15"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Black", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8141599292962837`*^9, 3.8141599719257927`*^9}, {
  3.8141600091685467`*^9, 3.814160086063409*^9}, {3.814160175993723*^9, 
  3.814160237186805*^9}, {3.814161782014598*^9, 3.8141619059289093`*^9}, {
  3.814161968137827*^9, 3.81416197227052*^9}},
 CellLabel->
  "In[306]:=",ExpressionUUID->"962192e0-befe-4ea7-b14c-5d0c7ee08a14"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwV13c41V8YAHCrQvbeIfNe169UJOp9NShklaISDUpKKlFGIURJkpBkJ6My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        "]]},
      Annotation[#, "Charting`Private`Tag$28005#1"]& ]}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 15}, {0, 1}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.814160018117442*^9, 3.814160048912201*^9}, {
   3.814160176753714*^9, 3.8141602270529127`*^9}, {3.814161785427627*^9, 
   3.8141619062176113`*^9}, 3.8141619731496*^9},
 CellLabel->
  "Out[306]=",ExpressionUUID->"793a2a90-d2a2-4d77-985d-46fb273da4b3"]
}, Open  ]],

Cell["Inklusive tillst\[ARing]ndst\[ADoubleDot]theten:", "Text",
 CellChangeTimes->{{3.843109431407565*^9, 
  3.843109438474654*^9}},ExpressionUUID->"dfdcd220-98ab-426d-a314-\
deaeb55fdc6f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Sqrt", "[", "\[Beta]\[Epsilon]", "]"}], "/", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Exp", "[", 
       RowBox[{"\[Beta]\[Epsilon]", "-", "10"}], "]"}], "+", "1"}], ")"}]}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"\[Beta]\[Epsilon]", ",", "0", ",", "15"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "15"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "10"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", "Black", "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.814162099180735*^9, 3.814162109750738*^9}},
 CellLabel->
  "In[308]:=",ExpressionUUID->"27e93f76-490b-4d60-8654-457293279dd7"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwV13c81d8fB3DcK8nIzrj3cs3rXpeSTc4bIRQtlZVRpDTIKpXRkKxC30hC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        "]]},
      Annotation[#, "Charting`Private`Tag$28108#1"]& ]}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 15}, {0, 10}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.814162102646874*^9, 3.814162110377222*^9}},
 CellLabel->
  "Out[308]=",ExpressionUUID->"d80d6ca5-fb11-4160-9040-28cb0dadd2f1"]
}, Open  ]],

Cell["Bara f\[ODoubleDot]r skojs skull, en slumpg\[ARing]ng:", "Text",
 CellChangeTimes->{{3.843109442028247*^9, 
  3.843109449518201*^9}},ExpressionUUID->"61bb26e2-99fc-4072-8bb5-\
79d1c4611eef"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics3D", "[", 
  RowBox[{"Line", "[", 
   RowBox[{"Accumulate", "[", 
    RowBox[{"RandomChoice", "[", 
     RowBox[{
      RowBox[{"Join", "[", 
       RowBox[{
        RowBox[{"IdentityMatrix", "[", "3", "]"}], ",", 
        RowBox[{"-", 
         RowBox[{"IdentityMatrix", "[", "3", "]"}]}]}], "]"}], ",", "500"}], 
     "]"}], "]"}], "]"}], "]"}]], "Input",
 CellLabel->
  "In[424]:=",ExpressionUUID->"970fb675-8b63-4a0f-bf01-bd631286986a"],

Cell[BoxData[
 FormBox[
  Graphics3DBox[Line3DBox[CompressedData["
1:eJyt1mtyo0gQhVGeAqznFnpLs4ReQM/W223xLsQ0EZXhb24nsiZi9EcnrrOS
pADhb9///utHliTJPU2S/Pf3+vuTxM/D8fb3zalY61dxKra/q60fnYi3+gzO
HW/1heMlequlw5O8dDxHbx9zKg5Onom3moM438l17Sy5rTUXcCm22dRzPHf1
FH0Q2zwH9FcH1ASp31zBNY6rDpLnjkN0JV52cu3zVf8JaycnZ30Dv6G/eorn
bj44HlFDD6gZJC8cj5hnlFz7N+JhJ7c5zaW4Fus+/9frXopfuX8q+CC2+7kU
j5LnTo0+F7njGQ6oD848+txZTSHWej6/h538Wf/NC/rb80LnTp45DvB2rBTO
HFu9/e7lcOF4ln0oZU+8/ckdB5yL7nMJHxwv2Ofli3zz9g6q4FpciJfoHGZu
/RvHj+gDzFyPpcetxLk4YLaAtQFr9/ZtlrxyrOer89jM5tXJdc/Xnfok7pN6
xZzM09iPLp2c9ZXj7X6vxfkLeY4+5trxVt841vpGXIgz2N4b5uNO/ha/6QI1
hZPv1duz2ji2d04mLuEiOhXbu0Jt7w1bW8G19FSXqKF1ztpx9aRez1f3oYDz
5M/rnsFp9JvjFE7g7VkwP6Kz5PP3xFw7tmc5FT/gVfJGjqVeULNIfRNnp60/
vcZPI35E144fqHlIXjleULNgLR3ieZmP8MnxjJpZ6o/o/6zPIp6jA7yIt/9n
zvBFHFBDz9En8SQe4SHOr+7hLnqOfhMHcYuaFmtb6XNy3GM28/hCPqKP5gM8
wrYnA/bQfIGv8M3xDAd4wVpzH30Rd3CLevNN3Ikf8Cr51anR/Iqe5gDP8OTk
bfQFPjuenLzDWnVw5unFtv895qH1GplHsZ0XPcGzeIxzmq/iScyeM45l5zs6
+W0n53ldHPMetjl78fBF3ol7XIse9xI97OQd7uHOyffqt+/2f+hj9VfxfSe3
tRf47LiX/Tk7HuAx2vb8JLaao7hFTYs+6kGOy+t4dWz3Zwvf4Y8X8g/0/CXu
Ydvbd+wt/VPcSn523MJ3yU/wcSf3+nSo8Y77Lrae7+hD/4I/xB3cw3Yd77B3
fe1eMg/r5/vOfNzJzXwn2r1kvjie1n//XpnD+vmbQ+vvFd+nV8xwg/fyG+bh
7/az97LN+Q9fIXHd
    "]]], TraditionalForm]], "Output",
 CellChangeTimes->{3.814179935820856*^9},
 CellLabel->
  "Out[424]=",ExpressionUUID->"c52d926f-b488-4f3b-ae8c-09413f51c40a"]
}, Open  ]]
},
WindowSize->{1308, 709},
WindowMargins->{{18, Automatic}, {Automatic, 25}},
Magnification:>2. Inherited,
FrontEndVersion->"12.2 for Mac OS X x86 (64-bit) (December 12, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"e6eb01c6-6e4a-4297-aefb-a279f49ef5a7"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 190, 3, 79, "Text",ExpressionUUID->"0292092f-b51a-4dd3-b494-d0b91eda88d0"],
Cell[751, 25, 184, 3, 69, "Text",ExpressionUUID->"edb951e6-27d4-4cff-a7dd-6dab12c1d59e"],
Cell[CellGroupData[{
Cell[960, 32, 955, 25, 101, "Input",ExpressionUUID->"962192e0-befe-4ea7-b14c-5d0c7ee08a14"],
Cell[1918, 59, 11351, 202, 500, "Output",ExpressionUUID->"793a2a90-d2a2-4d77-985d-46fb273da4b3"]
}, Open  ]],
Cell[13284, 264, 190, 3, 69, "Text",ExpressionUUID->"dfdcd220-98ab-426d-a314-deaeb55fdc6f"],
Cell[CellGroupData[{
Cell[13499, 271, 805, 23, 101, "Input",ExpressionUUID->"27e93f76-490b-4d60-8654-457293279dd7"],
Cell[14307, 296, 10041, 181, 503, "Output",ExpressionUUID->"d80d6ca5-fb11-4160-9040-28cb0dadd2f1"]
}, Open  ]],
Cell[24363, 480, 196, 3, 69, "Text",ExpressionUUID->"61bb26e2-99fc-4072-8bb5-79d1c4611eef"],
Cell[CellGroupData[{
Cell[24584, 487, 472, 13, 183, "Input",ExpressionUUID->"970fb675-8b63-4a0f-bf01-bd631286986a"],
Cell[25059, 502, 1408, 26, 845, "Output",ExpressionUUID->"c52d926f-b488-4f3b-ae8c-09413f51c40a"]
}, Open  ]]
}
]
*)

