(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    195302,       4399]
NotebookOptionsPosition[    184775,       4230]
NotebookOutlinePosition[    185252,       4249]
CellTagsIndexPosition[    185209,       4246]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[{
 StyleBox["Solcell: ", "Subsection"],
 StyleBox[Cell[BoxData[
  FormBox["pn", TraditionalForm]], "Subsection",ExpressionUUID->
  "133e959a-6128-4b34-b742-2ad80dca579c"], "Subsection"],
 StyleBox["-\[ODoubleDot]verg\[ARing]ng", "Subsection"]
}], "Text",
 CellChangeTimes->{{3.813916467320315*^9, 
  3.813916482554792*^9}},ExpressionUUID->"7f197e64-2bee-42ff-bb76-\
b6ef5e986203"],

Cell[TextData[{
 "P\[ARing] PVeducation antar de till en b\[ODoubleDot]rjan antar f\
\[ODoubleDot]rsumbar rekombinering (av elektron-h\[ARing]l-par), ",
 StyleBox["R",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") \[TildeTilde] 0, s\[ARing] hela produktionen av elektronh\[ARing]lpar d\
\[ADoubleDot]r ger str\[ODoubleDot]m. I utarmningsregionen \[ADoubleDot]r det \
d\[ARing] l\[ADoubleDot]tt att r\[ADoubleDot]kna ut str\[ODoubleDot]mmen \
(https://www.pveducation.org/pvcdrom/solar-cell-operation/collection-\
probability). Det leder till \[CloseCurlyDoubleQuote]",
 StyleBox["ideal diod",
  FontSlant->"Italic"],
 "\[CloseCurlyDoubleQuote]. I allm\[ADoubleDot]nhet \[ADoubleDot]r det en d\
\[ARing]lig approximation, s\[ARing] nu jobbar vi p\[ARing] att se hur man \
kan f\[ODoubleDot]rb\[ADoubleDot]ttra det. \n\nVid 12:22 i videon ",
 StyleBox["Halvledarfysik 2: solceller",
  FontSlant->"Italic"],
 " tar jag upp approximationen \[CloseCurlyDoubleQuote]l\[ARing]g injektion\
\[CloseCurlyDoubleQuote] ",
 StyleBox["R",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ") \[TildeTilde] \[CapitalDelta]",
 StyleBox["n",
  FontSlant->"Italic"],
 "(",
 StyleBox["x",
  FontSlant->"Italic"],
 ")/\[Tau]n och generering ",
 StyleBox["G",
  FontSlant->"Italic"],
 " f\[ODoubleDot]r en given v\[ARing]gl\[ADoubleDot]ngd (t.ex infrar\
\[ODoubleDot]tt ljus), jfr. \
https://www.pveducation.org/pvcdrom/solving-for-quasi-neutral-regions :"
}], "Text",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAGIQfcSu9UV51hvHW0lzwHT6itw3IJrhquZvEO2s9Uix
Akgr3Q1QBdFMzEGv5gJpvTW270H0kX2vdNYC6R32KyxAdMSulAAQHWbpFgSi
T7FtO7ARSC8/u+EgiN6SIn0MRD+Yt/wkiP71cP/bg0D6ndRvML33Ye6DQ0Da
XO0UmN7w6cqEq0DaTmz2NBAd93h79nUgvU0+rRhE+xvExNwG0m17TGJBdOwl
r7T3QPpKXn8miH6TMbkQRPscKCgC0VmZf7l/AWnVlu+8IJrjm4AQiPZIjlQC
0Wq1SrMZst84/tP5Aabfqcy6yrkI6F+93ddAdIZJcb4KkDYJvV0Jot2E9zWD
aJf2xBYwf/OTCSD6y84jU0H0253Gc0D0kdMTF4HoTW7SDxiWvXFU0XIE0wCf
w87J
  "],ExpressionUUID->"81085c09-2d43-4b2b-a3d3-797e1c13dc83"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"Remove", "[", "\"\<Global`*\>\"", "]"}], "\[IndentingNewLine]", 
 RowBox[{"eqn", " ", "=", " ", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"\[CapitalDelta]n", "[", "x", "]"}], ",", "x", ",", "x"}], "]"}],
    "\[Equal]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[CapitalDelta]n", "[", "x", "]"}], "/", 
     RowBox[{"Ln", "^", "2"}]}], " ", "-", 
    RowBox[{"G", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{"\[Alpha]", 
       RowBox[{"(", 
        RowBox[{"x", "-", "LE"}], ")"}]}], "]"}], " ", 
     RowBox[{"\[Tau]n", "/", 
      RowBox[{"Ln", "^", "2"}]}]}]}]}]}]}], "Input",
 CellChangeTimes->{{3.810479613972603*^9, 3.8104796518793077`*^9}, {
   3.814070056328075*^9, 3.814070063180159*^9}, {3.814070099607533*^9, 
   3.8140701017372313`*^9}, {3.814070311265244*^9, 3.814070315013629*^9}, {
   3.81408082824376*^9, 3.814080830000678*^9}, {3.814080873802454*^9, 
   3.814080906769073*^9}, 3.814196649218789*^9, {3.814243347170073*^9, 
   3.814243372443569*^9}, {3.814243488358219*^9, 3.814243491559225*^9}, {
   3.814248725650633*^9, 3.8142487273694963`*^9}, {3.8142487725307417`*^9, 
   3.814248788824047*^9}},
 CellLabel->
  "In[841]:=",ExpressionUUID->"2653995b-29f7-4dd8-890e-ec91179c0cc1"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SuperscriptBox["\[CapitalDelta]n", "\[Prime]\[Prime]",
     MultilineFunction->None], "(", "x", ")"}], "\[LongEqual]", 
   RowBox[{
    FractionBox[
     RowBox[{"\[CapitalDelta]n", "(", "x", ")"}], 
     SuperscriptBox["Ln", "2"]], "-", 
    FractionBox[
     RowBox[{"G", " ", "\[Tau]n", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[Alpha]", " ", 
        RowBox[{"(", 
         RowBox[{"x", "-", "LE"}], ")"}]}]]}], 
     SuperscriptBox["Ln", "2"]]}]}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.81047963588172*^9, 3.81047965248164*^9}, 
   3.814070103825612*^9, {3.814070316322419*^9, 3.814070322675146*^9}, {
   3.8140808909016647`*^9, 3.814080907240279*^9}, 3.8141946207043667`*^9, 
   3.814196650153018*^9, 3.814243492919795*^9, 3.814248789425324*^9, 
   3.814690606557044*^9, 3.8146998295226593`*^9, 3.814700026093652*^9, 
   3.815204159295706*^9, 3.815204208734757*^9, 3.843052020142941*^9, 
   3.843052589603409*^9, 3.843052678097683*^9, 3.8430529823645906`*^9, 
   3.843053463484508*^9, 3.843054024603778*^9, 3.84310681390128*^9, 
   3.843107703866282*^9, 3.8451304266360493`*^9},
 CellLabel->
  "Out[842]=",ExpressionUUID->"a71ff9ac-a3a4-44db-8763-a4affbef12d7"]
}, Open  ]],

Cell[TextData[{
 "d\[ADoubleDot]r ",
 StyleBox["bulk-diffusionsl\[ADoubleDot]ngden",
  FontWeight->"Bold"],
 " ",
 StyleBox["Ln",
  FontSlant->"Italic"],
 " = Sqrt[",
 StyleBox["Dn \[Tau] n",
  FontSlant->"Italic"],
 "]. F\[ODoubleDot]r kommersiella solceller kan \
bulk-diffusionsl\[ADoubleDot]ngden vara hela basen (200 \[Mu]m). \
Fotonproduktionen avtar som exp(-\[Alpha] x) om det kommer fr\[ARing]n v\
\[ADoubleDot]nster, men h\[ADoubleDot]r avtar det som exp(+\[Alpha] x) n\
\[ADoubleDot]r solljuset kommer fr\[ARing]n h\[ODoubleDot]ger. Solcellen b\
\[ODoubleDot]rjar vid ",
 StyleBox["x",
  FontSlant->"Italic"],
 " = LE (d\[ADoubleDot]r LE st\[ARing]r f\[ODoubleDot]r \
\[CloseCurlyDoubleQuote]L\[ADoubleDot]ngd hos \
Emitter\[CloseCurlyDoubleQuote]).  \n\nVi g\[ODoubleDot]r koordinatval som \
Neamen (kursboken p\[ARing] ",
 StyleBox["Fysikalisk elektronik",
  FontSlant->"Italic"],
 "): s\[ADoubleDot]tt \[CloseCurlyDoubleQuote]metallurgiska\
\[CloseCurlyDoubleQuote] \[ODoubleDot]verg\[ARing]ngen, allts\[ARing] sj\
\[ADoubleDot]lva fysiska ihopklistringen av p- och n-dopade bitar kisel, i ",
 StyleBox["x ",
  FontSlant->"Italic"],
 "= 0. (Koordinatval skiljer mellan referenser, t.ex. PV-Education anv\
\[ADoubleDot]nder f\[ODoubleDot]rst inkonsekventa uttryck, klistrar sedan \
ihop dem.) Notera att det \[ADoubleDot]r viktigt fr.o.m. nu att vi jobbar med \
\[CapitalDelta]",
 StyleBox["n",
  FontSlant->"Italic"],
 " och inte ",
 StyleBox["n",
  FontSlant->"Italic"],
 ", s\[ARing] randvillkoret \[ADoubleDot]r 0 vid ",
 StyleBox["x",
  FontSlant->"Italic"],
 " = \[Dash]\[Infinity] (annars vore det konstant, inte noll). "
}], "Text",
 CellChangeTimes->{{3.814069071424006*^9, 3.814069076823392*^9}, {
   3.814069973185824*^9, 3.8140700018886747`*^9}, {3.814070109994135*^9, 
   3.814070182852047*^9}, {3.814080892902439*^9, 3.8140809043461933`*^9}, {
   3.814183199087412*^9, 3.81418321456215*^9}, {3.814191758019289*^9, 
   3.814191795535101*^9}, {3.814243428940151*^9, 3.814243460824205*^9}, {
   3.814256470845159*^9, 3.8142564938021307`*^9}, {3.8430512307171087`*^9, 
   3.8430513328939247`*^9}, 3.843051400198504*^9, 3.8431060394497623`*^9, {
   3.8431060836599827`*^9, 3.843106198204753*^9}, {3.8431062688370733`*^9, 
   3.8431062719319*^9}, {3.907848602788971*^9, 
   3.907848605590744*^9}},ExpressionUUID->"b40a7281-29a5-4db4-9492-\
6fa207b4704e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalDelta]nsol", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"First", "[", 
    RowBox[{"DSolve", "[", 
     RowBox[{"eqn", ",", 
      RowBox[{"\[CapitalDelta]n", "[", "x", "]"}], ",", "x"}], "]"}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.810479641316608*^9, 3.8104796759310837`*^9}, 
   3.814070320083106*^9, {3.8141041427658157`*^9, 3.8141041439874363`*^9}, 
   3.814196653838525*^9, {3.814243506672903*^9, 3.8142435169557467`*^9}, 
   3.814250152365809*^9},
 CellLabel->
  "In[843]:=",ExpressionUUID->"2968e07c-d224-4ad5-8fd5-afc7a439adbf"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"\[CapitalDelta]n", "(", "x", ")"}], "\[Rule]", 
    RowBox[{
     FractionBox[
      RowBox[{"G", " ", "\[Tau]n", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[Alpha]", " ", 
         RowBox[{"(", 
          RowBox[{"x", "-", "LE"}], ")"}]}]]}], 
      RowBox[{"1", "-", 
       RowBox[{
        SuperscriptBox["\[Alpha]", "2"], " ", 
        SuperscriptBox["Ln", "2"]}]}]], "+", 
     RowBox[{
      TemplateBox[{"1"},
       "CTraditional"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox["x", "Ln"]]}], "+", 
     RowBox[{
      TemplateBox[{"2"},
       "CTraditional"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox["x", "Ln"]}]]}]}]}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.810479647509342*^9, 3.810479676401683*^9}, 
   3.814070106926918*^9, 3.8140701989148073`*^9, 3.814070229312071*^9, {
   3.814070320647337*^9, 3.814070324577718*^9}, 3.814080909444332*^9, 
   3.814104144404005*^9, 3.814194623605671*^9, 3.814196654519957*^9, 
   3.814196828849918*^9, {3.814243501098695*^9, 3.814243518677147*^9}, 
   3.814248794589328*^9, 3.814250158827717*^9, 3.814690608635311*^9, 
   3.814699831005123*^9, 3.814700029607188*^9, 3.815204160926755*^9, 
   3.815204213159259*^9, 3.8430520233307247`*^9, 3.84305259159671*^9, 
   3.84305268295504*^9, 3.843052984291174*^9, 3.8430534648379307`*^9, 
   3.843054025870571*^9, 3.8431068155992393`*^9, 3.8431077050859213`*^9, 
   3.8451304282704563`*^9},
 CellLabel->
  "Out[843]=",ExpressionUUID->"31cd1b2b-2345-4bb0-8584-a89e1f57f269"]
}, Open  ]],

Cell[TextData[{
 "Det som \[ADoubleDot]r lite subtilt \[ADoubleDot]r att G \[Tau] -termen \
bara verkar tillf\[ODoubleDot]ra en konstant i \[CapitalDelta]",
 StyleBox["n",
  FontSlant->"Italic"],
 ", dvs. inget nytt ",
 StyleBox["x",
  FontSlant->"Italic"],
 "-beroende, men vi kommer att se varf\[ODoubleDot]r G \[Tau]  \
\[ADoubleDot]nd\[ARing] ",
 StyleBox["indirekt",
  FontSlant->"Italic"],
 " ger ",
 StyleBox["x",
  FontSlant->"Italic"],
 "-beroende."
}], "Text",
 CellChangeTimes->{{3.814081547345977*^9, 3.814081690059393*^9}, {
  3.814082045475459*^9, 3.814082113793261*^9}, {3.8141004339110527`*^9, 
  3.814100435691292*^9}, {3.8141832413664417`*^9, 3.814183267990488*^9}, {
  3.81469928935038*^9, 3.8146992945760527`*^9}, {3.814699750351439*^9, 
  3.8146997528129683`*^9}, {3.8430513585810833`*^9, 3.843051367621273*^9}, {
  3.84310620922502*^9, 3.843106228712268*^9}, {3.845130051810986*^9, 
  3.845130052148325*^9}},ExpressionUUID->"eff3af03-92d5-43ba-8f21-\
43c94c6a849e"],

Cell[TextData[{
 "L\[ARing]t oss prova n\[ARing]gra randvillkor. Om vi antar \
o\[ADoubleDot]ndligt stor p-sida m\[ARing]ste \[CapitalDelta]",
 StyleBox["n",
  FontSlant->"Italic"],
 " vara \[ADoubleDot]ndlig i ",
 StyleBox["x",
  FontSlant->"Italic"],
 " = \[Dash]\[Infinity] s\[ARing] d\[ARing] m\[ARing]ste ",
 StyleBox["C",
  FontSlant->"Italic"],
 "2 =0:"
}], "Text",
 CellChangeTimes->{{3.814068110075058*^9, 3.814068126153638*^9}, {
  3.8140700285290737`*^9, 3.8140700319938717`*^9}, {3.814070191521571*^9, 
  3.814070192268425*^9}, {3.814070254960486*^9, 3.814070263548612*^9}, {
  3.8140704215906897`*^9, 3.814070433252729*^9}, {3.814070880770331*^9, 
  3.814070925834496*^9}, {3.814081695376943*^9, 3.814081701916952*^9}, {
  3.843051382590269*^9, 3.843051383311425*^9}, {3.845130074813051*^9, 
  3.845130083846299*^9}},ExpressionUUID->"7b1e79f1-ff98-442e-9468-\
5419af1354c0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"nsolStor", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"\[CapitalDelta]n", "[", "x", "]"}], " ", "/.", " ", 
    "\[CapitalDelta]nsol"}], " ", "/.", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"C", "[", "2", "]"}], "\[Rule]", " ", "0"}], "}"}]}]}]], "Input",\

 CellChangeTimes->{{3.810479698410877*^9, 3.81047975392164*^9}, {
   3.81407020930058*^9, 3.81407028939991*^9}, {3.814070331432891*^9, 
   3.814070346430153*^9}, 3.814070435951909*^9, {3.814194633969728*^9, 
   3.814194635621871*^9}, 3.8141968255161343`*^9},
 CellLabel->
  "In[844]:=",ExpressionUUID->"d0a329ce-7775-4b0a-8a42-899af103f241"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    RowBox[{"G", " ", "\[Tau]n", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{"\[Alpha]", " ", 
       RowBox[{"(", 
        RowBox[{"x", "-", "LE"}], ")"}]}]]}], 
    RowBox[{"1", "-", 
     RowBox[{
      SuperscriptBox["\[Alpha]", "2"], " ", 
      SuperscriptBox["Ln", "2"]}]}]], "+", 
   RowBox[{
    TemplateBox[{"1"},
     "CTraditional"], " ", 
    SuperscriptBox["\[ExponentialE]", 
     FractionBox["x", "Ln"]]}]}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.8104797216392937`*^9, 3.810479754480976*^9}, {
   3.8140702251704082`*^9, 3.8140702375484133`*^9}, {3.814070270246971*^9, 
   3.8140702898857813`*^9}, {3.81407032849195*^9, 3.814070347345945*^9}, 
   3.814070436433535*^9, 3.814081708364234*^9, 3.814082120096188*^9, 
   3.814194637848727*^9, {3.8141968261138697`*^9, 3.814196831463608*^9}, 
   3.814243528601625*^9, 3.814248797442894*^9, 3.814690608723537*^9, 
   3.814699831123217*^9, 3.814700031798571*^9, 3.8152041610212717`*^9, 
   3.815204215726425*^9, 3.84305202343487*^9, 3.843052591666212*^9, 
   3.84305268351726*^9, 3.84305298437729*^9, 3.843053464887253*^9, 
   3.843054025915934*^9, 3.843106815660714*^9, 3.843107705135231*^9, 
   3.845130428371687*^9},
 CellLabel->
  "Out[844]=",ExpressionUUID->"ecde569d-ed46-4646-9350-bf8f8dfcb426"]
}, Open  ]],

Cell[TextData[{
 "... men det \[ADoubleDot]r v\[ADoubleDot]ldigt speciellt f\[ODoubleDot]r \
den h\[ADoubleDot]r f\[ODoubleDot]renklingen. Vi kan mer allm\[ADoubleDot]nt \
kr\[ADoubleDot]va vid ",
 StyleBox["x",
  FontSlant->"Italic"],
 " = \[Dash]",
 StyleBox["L",
  FontSlant->"Italic"],
 " att derivata och v\[ADoubleDot]rde \[ADoubleDot]r ",
 StyleBox["relaterade",
  FontSlant->"Italic"],
 ", inte att ena \[ADoubleDot]r noll:"
}], "Text",
 CellChangeTimes->{{3.814070378711912*^9, 3.814070391414833*^9}, {
  3.814070508496739*^9, 3.8140705257487793`*^9}, {3.814070578809937*^9, 
  3.814070579152936*^9}, {3.814070930075962*^9, 3.814070940486826*^9}, {
  3.814172577207287*^9, 3.814172593952449*^9}, {3.843106256161199*^9, 
  3.843106259745249*^9}, {3.8451300862624903`*^9, 
  3.845130091545809*^9}},ExpressionUUID->"063f3cae-6de2-4b87-ac14-\
d2415bf42bd3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"RandvillkorLangstBort", " ", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"Dn", " ", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"\[CapitalDelta]n", "[", "x", "]"}], " ", "/.", " ", 
          "\[CapitalDelta]nsol"}], " ", ",", "x"}], "]"}]}], " ", "\[Equal]", 
      
      RowBox[{"Sr", " ", 
       RowBox[{"\[CapitalDelta]n", "[", "x", "]"}]}]}], " ", "/.", " ", 
     "\[CapitalDelta]nsol"}], " ", ")"}], " ", "/.", " ", 
   RowBox[{"x", "\[Rule]", " ", 
    RowBox[{"-", "L"}]}]}]}]], "Input",
 CellChangeTimes->{{3.814070349278248*^9, 3.81407035780059*^9}, {
  3.814070531888812*^9, 3.814070576175789*^9}, {3.8140706915972033`*^9, 
  3.81407069782336*^9}, {3.8140707687425613`*^9, 3.814070770913109*^9}, {
  3.8141767889536858`*^9, 3.814176811652918*^9}, {3.814196837851872*^9, 
  3.8141968415429897`*^9}},
 CellLabel->
  "In[845]:=",ExpressionUUID->"87dd87a1-9447-4263-a6d0-1b98effc135d"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Dn", " ", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"\[Alpha]", " ", "G", " ", "\[Tau]n", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[Alpha]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "L"}], "-", "LE"}], ")"}]}]]}], 
       RowBox[{"1", "-", 
        RowBox[{
         SuperscriptBox["\[Alpha]", "2"], " ", 
         SuperscriptBox["Ln", "2"]}]}]], "+", 
      FractionBox[
       RowBox[{
        TemplateBox[{"1"},
         "CTraditional"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox["L", "Ln"]}]]}], "Ln"], "-", 
      FractionBox[
       RowBox[{
        TemplateBox[{"2"},
         "CTraditional"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"L", "/", "Ln"}]]}], "Ln"]}], ")"}]}], "\[LongEqual]", 
   RowBox[{"Sr", " ", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"G", " ", "\[Tau]n", " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[Alpha]", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "L"}], "-", "LE"}], ")"}]}]]}], 
       RowBox[{"1", "-", 
        RowBox[{
         SuperscriptBox["\[Alpha]", "2"], " ", 
         SuperscriptBox["Ln", "2"]}]}]], "+", 
      RowBox[{
       TemplateBox[{"1"},
        "CTraditional"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox["L", "Ln"]}]]}], "+", 
      RowBox[{
       TemplateBox[{"2"},
        "CTraditional"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"L", "/", "Ln"}]]}]}], ")"}]}]}], TraditionalForm]], "Output",\

 CellChangeTimes->{
  3.814070355004469*^9, {3.814070532714416*^9, 3.814070576768199*^9}, 
   3.81407069832802*^9, 3.814070771676923*^9, 3.814081710380487*^9, 
   3.8140821215821943`*^9, {3.814176796474043*^9, 3.814176812147976*^9}, 
   3.814194642643241*^9, {3.81419683853519*^9, 3.814196841970471*^9}, 
   3.8142435311803017`*^9, 3.814248800420884*^9, 3.814690608797533*^9, 
   3.814699831188216*^9, 3.8147000338905077`*^9, 3.815204161068658*^9, 
   3.8152042176920033`*^9, 3.84305202347749*^9, 3.843052591707315*^9, 
   3.843052685080915*^9, 3.8430529844251537`*^9, 3.8430534649146547`*^9, 
   3.843054025940797*^9, 3.8431068156910143`*^9, 3.843107705163394*^9, 
   3.845130428403574*^9},
 CellLabel->
  "Out[845]=",ExpressionUUID->"73887266-2e26-40f4-ad91-54dd71b7b453"]
}, Open  ]],

Cell[TextData[{
 "d\[ADoubleDot]r konstanten ",
 StyleBox["Sr",
  FontSlant->"Italic"],
 " \[ADoubleDot]r ",
 StyleBox["rekombinationshastigheten",
  FontWeight->"Bold"],
 ", ",
 StyleBox["Sr",
  FontSlant->"Italic"],
 " = \[OpenCurlyDoubleQuote]",
 StyleBox["rear",
  FontSlant->"Italic"],
 "\[CloseCurlyDoubleQuote], ",
 StyleBox["Sf",
  FontSlant->"Italic"],
 " = \[OpenCurlyDoubleQuote]",
 StyleBox["front",
  FontSlant->"Italic"],
 "\[CloseCurlyDoubleQuote]. (Att det \[ADoubleDot]r en hastighet f\
\[ODoubleDot]ljer fr\[ARing]n dimensionanalys.) Tecknet \[ADoubleDot]r s\
\[ARing]dant att man ",
 StyleBox["f\[ODoubleDot]rlorar",
  FontSlant->"Italic"],
 " laddningsb\[ADoubleDot]rare om ",
 StyleBox["Sr ",
  FontSlant->"Italic"],
 "> 0, dvs. om derivatan \[ADoubleDot]r ",
 StyleBox["positiv",
  FontSlant->"Italic"],
 " i v\[ADoubleDot]nstra \[ADoubleDot]nden av solcellen.\nDet h\[ADoubleDot]r \
ger allts\[ARing] en relation mellan ",
 StyleBox["c",
  FontSlant->"Italic"],
 "1 och ",
 StyleBox["c",
  FontSlant->"Italic"],
 "2:"
}], "Text",
 CellChangeTimes->{{3.814070727745521*^9, 3.814070749118112*^9}, 
   3.8141724978986*^9, {3.8141725353161783`*^9, 3.814172574317024*^9}, {
   3.8142484578498898`*^9, 3.8142484963384647`*^9}, {3.843051440291576*^9, 
   3.843051440529304*^9}, {3.843106298335792*^9, 3.843106302633778*^9}, {
   3.8451301073373327`*^9, 
   3.8451301171161823`*^9}},ExpressionUUID->"a61fdddc-dede-4db4-bc63-\
5642c24c6723"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c2sol", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"First", "[", 
    RowBox[{"Solve", "[", 
     RowBox[{"RandvillkorLangstBort", ",", 
      RowBox[{"C", "[", "2", "]"}]}], "]"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.814070765213566*^9, 3.814070795949342*^9}, 
   3.8141768162197857`*^9, {3.814243538438836*^9, 3.81424354295098*^9}},
 CellLabel->
  "In[846]:=",ExpressionUUID->"2dd21e6f-3c6a-47c4-a430-653e7fd88ffe"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    TemplateBox[{"2"},
     "CTraditional"], "\[Rule]", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"2", " ", "L"}], "Ln"]}]], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"G", " ", "Ln", " ", "\[Tau]n", " ", 
          RowBox[{"(", 
           RowBox[{"Sr", "-", 
            RowBox[{"\[Alpha]", " ", "Dn"}]}], ")"}], " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            FractionBox["L", "Ln"], "-", 
            RowBox[{"\[Alpha]", " ", 
             RowBox[{"(", 
              RowBox[{"L", "+", "LE"}], ")"}]}]}]]}], 
         RowBox[{
          RowBox[{
           SuperscriptBox["\[Alpha]", "2"], " ", 
           SuperscriptBox["Ln", "2"]}], "-", "1"}]], "+", 
        RowBox[{
         TemplateBox[{"1"},
          "CTraditional"], " ", 
         RowBox[{"(", 
          RowBox[{"Dn", "-", 
           RowBox[{"Ln", " ", "Sr"}]}], ")"}]}]}], ")"}]}], 
     RowBox[{"Dn", "+", 
      RowBox[{"Ln", " ", "Sr"}]}]]}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.81407077859529*^9, 3.814070796344655*^9}, 
   3.814081712731584*^9, 3.814082124032653*^9, 3.814176816683097*^9, 
   3.814194647727263*^9, 3.814196844719486*^9, {3.814243534383148*^9, 
   3.814243544801526*^9}, 3.814248811317214*^9, 3.81469061092328*^9, 
   3.8146998328390417`*^9, 3.814700037878201*^9, 3.815204162517137*^9, 
   3.815204221888344*^9, 3.843052025408239*^9, 3.843052593329506*^9, 
   3.8430526892870903`*^9, 3.843052986315427*^9, 3.843053466329492*^9, 
   3.843054027287674*^9, 3.843106817027081*^9, 3.843107706398525*^9, 
   3.845130429637743*^9},
 CellLabel->
  "Out[846]=",ExpressionUUID->"fd361fa5-1789-46da-b3c7-942ab612e161"]
}, Open  ]],

Cell[TextData[{
 "Som specialfall f\[ODoubleDot]r",
 StyleBox[" L",
  FontSlant->"Italic"],
 " \[Rule] \[Infinity] har vi att ",
 StyleBox["c",
  FontSlant->"Italic"],
 "2 g\[ARing]r mot noll, som ovan.\n\nS\[ADoubleDot]rskilt p\[ARing] \
framsidan av solcellen d\[ADoubleDot]r mycket produktion sker vill man ha l\
\[ARing]g rekombineringshastighet ",
 StyleBox["Sf",
  FontSlant->"Italic"],
 ". (F\[ODoubleDot]r att f\[ARing] en k\[ADoubleDot]nsla: utan behandling \
\[ADoubleDot]r ",
 StyleBox["Sf",
  FontSlant->"Italic"],
 " = maxhastigheten i materialet, t.ex. ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["10", "5"], TraditionalForm]],ExpressionUUID->
  "ee1f0c3c-c348-49f4-95b3-28bca28ccd04"],
 " m/s. \[OpenCurlyDoubleQuote]Passiviserings-behandling\
\[CloseCurlyDoubleQuote] \[ADoubleDot]r en process som g\[ARing]r minst \
\[ADoubleDot]nda tillbaka till uppfinnadet av MOSFET, se videon ",
 StyleBox["Halvledarfysik 1",
  FontSlant->"Italic"],
 ".) Hemsidan f\[ODoubleDot]r programmet PC1D ger ",
 StyleBox["Sf",
  FontSlant->"Italic"],
 " = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["10", "6"], TraditionalForm]],ExpressionUUID->
  "35c5b6b9-9a75-472b-929c-e59b7c187588"],
 " cm/s = ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["10", "4"], TraditionalForm]],ExpressionUUID->
  "65dc2810-810a-4029-9f9e-daeb8d01ee8e"],
 " m/s fram (allts\[ARing] 1/10 av maxv\[ADoubleDot]rdet), ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["10", "5"], TraditionalForm]],ExpressionUUID->
  "4bf30d0c-cb89-410f-afac-c0e755a089f3"],
 " cm/s bak. Men b\[ADoubleDot]ttre behandling, t.ex. 10 cm/s = 0,1 m/s vid \
ytan och 1000 cm/s = 10 m/s vid botten, kanske \[ADoubleDot]r mer \
representativt."
}], "Text",
 CellChangeTimes->{{3.814070970570106*^9, 3.814070996335466*^9}, {
  3.814077268335485*^9, 3.814077285329446*^9}, {3.8141002383138733`*^9, 
  3.814100244546667*^9}, {3.814102982589364*^9, 3.814103004470159*^9}, {
  3.8141030910817966`*^9, 3.8141031115834007`*^9}, {3.8141046818334217`*^9, 
  3.814104687264756*^9}, {3.8141091823847733`*^9, 3.814109233619255*^9}, {
  3.814172500530726*^9, 3.814172546178564*^9}, {3.8141726022134037`*^9, 
  3.8141726386377983`*^9}, {3.843051468221594*^9, 3.843051498884203*^9}, {
  3.8431063080912943`*^9, 3.843106524267294*^9}, {3.8451301307736597`*^9, 
  3.845130160143848*^9}},ExpressionUUID->"9ea12c85-6030-43a4-ad88-\
b829933ab551"],

Cell[BoxData[
 RowBox[{
  RowBox[{"vals", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"G", "\[Rule]", " ", "Gval"}], ",", 
     RowBox[{"Sr", " ", "\[Rule]", " ", 
      RowBox[{"0", " ", 
       RowBox[{"10", "^", "4"}]}]}], ",", 
     RowBox[{"Sf", "\[Rule]", 
      RowBox[{"0", " ", 
       RowBox[{"10", "^", "3"}]}]}], ",", 
     RowBox[{"\[Tau]n0", " ", "\[Rule]", " ", 
      RowBox[{"10.", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"\[Tau]p0", " ", "\[Rule]", " ", 
      RowBox[{"10.", "^", 
       RowBox[{"(", 
        RowBox[{"-", "5"}], ")"}]}]}], ",", 
     RowBox[{"Dn", "\[Rule]", " ", 
      RowBox[{"36.", " ", 
       RowBox[{"10", "^", 
        RowBox[{"(", 
         RowBox[{"\[Minus]", "4"}], ")"}]}]}]}], ",", " ", 
     RowBox[{"Dp", "\[Rule]", " ", 
      RowBox[{"12.", " ", 
       RowBox[{"10", "^", 
        RowBox[{"(", 
         RowBox[{"\[Minus]", "4"}], ")"}]}]}]}], ",", 
     RowBox[{"xp", "\[Rule]", " ", "xpval"}], ",", 
     RowBox[{"xn", "\[Rule]", " ", "xnval"}], ",", " ", 
     RowBox[{"L", "\[Rule]", " ", "Lval"}], ",", 
     RowBox[{"LE", "\[Rule]", " ", "LEval"}], ",", 
     RowBox[{"np0", "\[Rule]", " ", 
      RowBox[{
       RowBox[{"ni", "^", "2"}], "/", "Na"}]}], ",", 
     RowBox[{"pn0", "\[Rule]", " ", 
      RowBox[{
       RowBox[{"ni", "^", "2"}], "/", "Nd"}]}], ",", 
     RowBox[{
      RowBox[{"e", "\[Rule]", " ", 
       RowBox[{
        RowBox[{"UnitConvert", "[", "\"\<ElementaryCharge\>\"", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "//", "N"}], ",", " ", 
     RowBox[{
      RowBox[{"kB", " ", "\[Rule]", " ", 
       RowBox[{
        RowBox[{"UnitConvert", "[", "\"\<BoltzmannConstant\>\"", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], "//", "N"}], ",", 
     RowBox[{
      RowBox[{"\[Epsilon]0", " ", "\[Rule]", " ", 
       RowBox[{
        RowBox[{"UnitConvert", "[", "\"\<VacuumPermittivity\>\"", "]"}], "[", 
        
        RowBox[{"[", "1", "]"}], "]"}]}], " ", "//", "N"}], ",", 
     RowBox[{"T", "\[Rule]", " ", "300"}]}], "}"}]}], " ", ";"}]], "Input",
 CellChangeTimes->{{3.814082129357996*^9, 3.81408213126394*^9}, {
   3.814082191649004*^9, 3.814082195241742*^9}, {3.8141002178542023`*^9, 
   3.81410022671846*^9}, {3.814100583500993*^9, 3.814100599019346*^9}, {
   3.814100847787858*^9, 3.8141008788117456`*^9}, {3.814107205990308*^9, 
   3.814107227287085*^9}, {3.814107406803081*^9, 3.8141074087744017`*^9}, {
   3.814111651471004*^9, 3.814111652383708*^9}, {3.8141726614028673`*^9, 
   3.814172663440748*^9}, {3.814179245992255*^9, 3.814179248413012*^9}, {
   3.814179590172455*^9, 3.814179590865436*^9}, {3.8141808428518753`*^9, 
   3.814180865236133*^9}, {3.814181038959084*^9, 3.8141810399773893`*^9}, {
   3.8141822331792603`*^9, 3.8141822347741213`*^9}, {3.814194821961986*^9, 
   3.8141948238123503`*^9}, {3.814205364300395*^9, 3.814205399428871*^9}, 
   3.814205433297666*^9, {3.814205489066193*^9, 3.814205503325705*^9}, {
   3.814205704432597*^9, 3.814205709659624*^9}, {3.8142059223802233`*^9, 
   3.8142059229536257`*^9}, {3.8430523118102217`*^9, 3.843052333772271*^9}},
 CellLabel->
  "In[847]:=",ExpressionUUID->"4087ed47-abfe-4328-beb8-107f29fc4cb8"],

Cell[TextData[{
 "Neamen kallar utkanterna av utarmningsregionen \[Dash]",
 StyleBox["xp",
  FontSlant->"Italic"],
 " (p-dopad, t.ex. med grund\[ADoubleDot]mnet bor B som ",
 StyleBox["accepterar",
  FontSlant->"Italic"],
 " elektron, allts\[ARing] ger h\[ARing]l) och +",
 StyleBox["xn",
  FontSlant->"Italic"],
 "  (n-dopad, t.ex. med grund\[ADoubleDot]mnet fosfor P som ",
 StyleBox["donerar",
  FontSlant->"Italic"],
 " elektron. Varf\[ODoubleDot]r bor och fosfor? Kolla spalt i periodiska \
systemet.) \n\n",
 StyleBox["Kommentar",
  FontSlant->"Italic"],
 ": i t.ex. G\[ODoubleDot]tzbergers bok ritar de ibland ljuset konventionellt \
fr\[ARing]n ",
 StyleBox["v\[ADoubleDot]nster",
  FontSlant->"Italic"],
 ". D\[ARing] \[ADoubleDot]r en solcell en \[CloseCurlyDoubleQuote]np\
\[CloseCurlyDoubleQuote]-\[ODoubleDot]verg\[ARing]ng snarare \[ADoubleDot]n \
en pn-\[ODoubleDot]verg\[ARing]ng. H\[ADoubleDot]r h\[ARing]ller jag \
konventionen att det \[ADoubleDot]r pn-\[ODoubleDot]verg\[ARing]ng, s\[ARing] \
basen \[ADoubleDot]r till v\[ADoubleDot]nster \[ADoubleDot]r ",
 StyleBox["p",
  FontSlant->"Italic"],
 "-dopad, s\[ARing] elektroner (",
 StyleBox["n",
  FontSlant->"Italic"],
 ") \[ADoubleDot]r i majoritet till h\[ODoubleDot]ger och minoritet till ",
 StyleBox["v\[ADoubleDot]nster",
  FontSlant->"Italic"],
 ". I grova approximationen n\[ADoubleDot]r generationen \[ADoubleDot]r \
konstant (som de anv\[ADoubleDot]nder ibland, men vi inte \
anv\[ADoubleDot]nder h\[ADoubleDot]r) spelar det mindre roll vilket \
h\[ARing]ll ljuset kommer ifr\[ARing]n.\n\n",
 StyleBox["V",
  FontSlant->"Italic"],
 "app \[ADoubleDot]r ",
 StyleBox["framsp\[ADoubleDot]nningen",
  FontWeight->"Bold"],
 " (",
 StyleBox["forward bias potential",
  FontSlant->"Italic"],
 "): \[CloseCurlyDoubleQuote]a\[CloseCurlyDoubleQuote] st\[ARing]r f\
\[ODoubleDot]r \[CloseCurlyDoubleQuote]",
 StyleBox["applied",
  FontSlant->"Italic"],
 "\[CloseCurlyDoubleQuote], allts\[ARing] \
\[CloseCurlyDoubleQuote]p\[ARing]lagd\[CloseCurlyDoubleQuote]. Ett annat \
viktigt koncept \[ADoubleDot]r ",
 StyleBox["V",
  FontSlant->"Italic"],
 "th =  ",
 StyleBox["k",
  FontSlant->"Italic"],
 "B ",
 StyleBox["T",
  FontSlant->"Italic"],
 "/",
 StyleBox["e",
  FontSlant->"Italic"],
 ", termiska sp\[ADoubleDot]nningen (",
 StyleBox["thermal voltage",
  FontSlant->"Italic"],
 "). "
}], "Text",
 CellChangeTimes->{{3.814104209940024*^9, 3.814104210623332*^9}, {
   3.814104789043709*^9, 3.814104825251137*^9}, {3.814107320515994*^9, 
   3.814107352837974*^9}, {3.8141107954985523`*^9, 3.814110795571793*^9}, {
   3.814110872562989*^9, 3.814110885387055*^9}, {3.814111160524579*^9, 
   3.81411116836736*^9}, {3.8141142088577013`*^9, 3.814114229884008*^9}, {
   3.814114550769785*^9, 3.814114592539133*^9}, {3.814115009399851*^9, 
   3.8141150288379507`*^9}, {3.8141790719832153`*^9, 3.814179093058453*^9}, {
   3.814188941788528*^9, 3.8141890298149242`*^9}, {3.814189110981043*^9, 
   3.81418911352597*^9}, {3.814192521625197*^9, 3.814192571786929*^9}, {
   3.814192640525271*^9, 3.814192700588962*^9}, {3.814256646693686*^9, 
   3.814256684429793*^9}, {3.81425679598717*^9, 3.81425682544109*^9}, {
   3.84305152445531*^9, 3.8430516234709463`*^9}, {3.843051658426865*^9, 
   3.843051683016198*^9}, {3.843051770710045*^9, 3.843051771969771*^9}, {
   3.843052400679064*^9, 3.843052401538581*^9}, {3.843106538423813*^9, 
   3.8431067169445877`*^9}, {3.845130196875071*^9, 3.845130203294992*^9}, 
   3.8451302338439283`*^9, {3.907848651488833*^9, 
   3.907848652681041*^9}},ExpressionUUID->"2649afbb-f77e-4e78-99e6-\
8a107108f9a9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"VtermiskVal", " ", "=", " ", 
  RowBox[{
   RowBox[{"kB", " ", 
    RowBox[{"300", " ", "/", " ", "e"}]}], " ", "/.", " ", 
   "vals"}]}]], "Input",
 CellChangeTimes->{{3.814244089291387*^9, 3.81424410605515*^9}, 
   3.843051514291201*^9},
 CellLabel->
  "In[848]:=",ExpressionUUID->"3255bde5-8519-4473-8d21-20aaedbfd2df"],

Cell[BoxData[
 FormBox["0.025851999786435532`", TraditionalForm]], "Output",
 CellChangeTimes->{{3.814244096623474*^9, 3.8142441117505608`*^9}, 
   3.814248818101506*^9, 3.8146906138762074`*^9, 3.814699833005055*^9, 
   3.814700046734886*^9, 3.815204165112321*^9, 3.815204228699074*^9, 
   3.843052027730863*^9, 3.843052394897573*^9, 3.8430525934194107`*^9, 
   3.8430526941810637`*^9, 3.84305298639642*^9, 3.843053466387916*^9, 
   3.843054027346505*^9, 3.84310681710962*^9, 3.8431077064538593`*^9, 
   3.8451304319432983`*^9},
 CellLabel->
  "Out[848]=",ExpressionUUID->"608d28ef-ade4-4ebc-9357-2f0f36b5836e"]
}, Open  ]],

Cell[TextData[{
 "V\[ADoubleDot]lj ",
 StyleBox["Vapp",
  FontSlant->"Italic"],
 " = 0,55 V, som kan vara (",
 StyleBox["maximum power point",
  FontSlant->"Italic"],
 ") MPP, se 18:09 i videon. Egentligen vill man ha allt som funktion av ",
 StyleBox["Vapp",
  FontSlant->"Italic"],
 ". Men den programmeringen l\[ADoubleDot]mnar jag till l\[ADoubleDot]saren! \
H\[ADoubleDot]r bara ett specifikt v\[ADoubleDot]rde, som f\[ODoubleDot]rst\
\[ARing]s g\[ARing]r att \[ADoubleDot]ndra f\[ODoubleDot]r hand i den h\
\[ADoubleDot]r filen. Neamen ekv. (7.28) visar elektrostatiken som ger \
bredden p\[ARing] utarmningsregionen:"
}], "Text",
 CellChangeTimes->{{3.814691995612117*^9, 3.814692032940322*^9}, {
  3.814700132586681*^9, 3.814700155941785*^9}, {3.843051689919177*^9, 
  3.8430517043434963`*^9}, {3.843052405081163*^9, 3.8430524053996887`*^9}, {
  3.843106725437356*^9, 3.843106771943975*^9}, {3.845130244494841*^9, 
  3.84513025888316*^9}},ExpressionUUID->"64721ef7-e91d-4165-8899-\
dced3f722df4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"utarmningsBredd", " ", "=", " ", 
  RowBox[{"Sqrt", "[", 
   RowBox[{"2", 
    RowBox[{"(", 
     RowBox[{"\[Epsilon]Si", " ", "\[Epsilon]0"}], ")"}], " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"Vbi", "-", "Vapp"}], ")"}], "/", "e"}], 
    RowBox[{"(", 
     RowBox[{"Na", "/", "Nd"}], ")"}], 
    RowBox[{"(", 
     RowBox[{"1", "/", 
      RowBox[{"(", 
       RowBox[{"Na", "+", "Nd"}], ")"}]}], ")"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.843106801906561*^9, 3.843106803402214*^9}},
 CellLabel->
  "In[849]:=",ExpressionUUID->"550a1fdb-61c7-481a-81a9-a49267aef79d"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SqrtBox["2"], " ", 
   SqrtBox[
    FractionBox[
     RowBox[{"Na", " ", "\[Epsilon]0", " ", "\[Epsilon]Si", " ", 
      RowBox[{"(", 
       RowBox[{"Vbi", "-", "Vapp"}], ")"}]}], 
     RowBox[{"e", " ", "Nd", " ", 
      RowBox[{"(", 
       RowBox[{"Na", "+", "Nd"}], ")"}]}]]]}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.8431068039408693`*^9, 3.843106817130539*^9}, 
   3.84310770647577*^9, 3.845130431966082*^9},
 CellLabel->
  "Out[849]=",ExpressionUUID->"24a96001-7410-4223-b3c5-686fe1b21ba1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"elektroVals", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Vth", " ", "\[Rule]", " ", "VtermiskVal"}], ",", 
     RowBox[{"Na", "\[Rule]", 
      RowBox[{"10.", "^", "22"}]}], " ", ",", " ", 
     RowBox[{"Nd", "\[Rule]", 
      RowBox[{"10.", "^", "25"}]}], ",", 
     RowBox[{"Vapp", "\[Rule]", " ", "0.55"}], ",", 
     RowBox[{"Vbi", "\[Rule]", " ", "Vbival"}], ",", 
     RowBox[{"\[Epsilon]Si", " ", "\[Rule]", " ", "11.7"}], " ", ",", 
     RowBox[{"ni", "\[Rule]", " ", 
      RowBox[{"1.5", " ", 
       RowBox[{"10", "^", "16"}]}]}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Vbival", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{"Vth", " ", 
     RowBox[{"Log", "[", 
      RowBox[{"Na", " ", 
       RowBox[{"Nd", " ", "/", 
        RowBox[{"ni", "^", "2"}]}]}], "]"}]}], " ", "/.", " ", "vals"}], " ", 
   "/.", " ", "elektroVals"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"xnval", " ", "=", 
   RowBox[{
    RowBox[{"utarmningsBredd", " ", "/.", " ", "vals"}], "/.", " ", 
    "elektroVals"}]}], " "}], "\[IndentingNewLine]", 
 RowBox[{"xpval", " ", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"Nd", "/", "Na"}], ")"}], "xnval"}], "/.", " ", 
   "elektroVals"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"W", " ", "=", " ", 
   RowBox[{"xnval", " ", "+", " ", "xpval"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Lval", " ", "=", " ", 
   RowBox[{"199", " ", 
    RowBox[{"10.", "^", 
     RowBox[{"(", 
      RowBox[{"-", "6"}], ")"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"LEval", " ", "=", " ", 
   RowBox[{"0.4", " ", 
    RowBox[{"10.", "^", 
     RowBox[{"(", 
      RowBox[{"-", "6"}], ")"}]}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.814110802259548*^9, 3.814110817768941*^9}, {
   3.814111035241865*^9, 3.8141110546457443`*^9}, {3.814111126066283*^9, 
   3.81411115117841*^9}, {3.814111193188986*^9, 3.8141112694034863`*^9}, {
   3.814111330341586*^9, 3.814111350382771*^9}, {3.8141125419795*^9, 
   3.814112596535468*^9}, {3.814112712309155*^9, 3.814112747147121*^9}, 
   3.81411512530173*^9, {3.814172678760075*^9, 3.814172684629928*^9}, {
   3.814179076656296*^9, 3.81417909926401*^9}, {3.814179210552957*^9, 
   3.814179210718281*^9}, {3.814179593638081*^9, 3.8141796014862337`*^9}, {
   3.8141807893480587`*^9, 3.814180838565178*^9}, {3.8141808690984707`*^9, 
   3.814180870541564*^9}, {3.8142055126506453`*^9, 3.814205536914304*^9}, {
   3.814205974109724*^9, 3.814205975612653*^9}, {3.814244085332137*^9, 
   3.814244125749855*^9}, 3.814248715048951*^9, {3.814248834873046*^9, 
   3.814248845385347*^9}, 3.814251007702516*^9, {3.814272381904001*^9, 
   3.814272383511821*^9}, 3.814692028759075*^9, {3.8430522409319353`*^9, 
   3.843052243119248*^9}, {3.8430522892111053`*^9, 3.843052290446525*^9}, 
   3.843052342325315*^9, {3.843106789728701*^9, 3.8431067959172363`*^9}},
 CellLabel->
  "In[850]:=",ExpressionUUID->"2acdfc44-820f-4251-b6e0-587cb0c580da"],

Cell[BoxData[
 FormBox["0.871932272208537`", TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8141125433400707`*^9, {3.8141125863618937`*^9, 3.814112605375527*^9}, {
   3.8141127141031227`*^9, 3.8141127476608477`*^9}, {3.814115125598352*^9, 
   3.814115138770276*^9}, {3.814172672868232*^9, 3.814172685278315*^9}, 
   3.8141768249996634`*^9, {3.8141792065569973`*^9, 3.814179211228427*^9}, 
   3.814179271362059*^9, {3.8141795982231407`*^9, 3.8141796022669888`*^9}, 
   3.8141807926281*^9, 3.814180825471599*^9, 3.814180871115769*^9, 
   3.814205408056326*^9, 3.814205537971231*^9, 3.814205976631277*^9, 
   3.814243553764304*^9, 3.814244085795188*^9, 3.814244126319695*^9, 
   3.814248715642434*^9, {3.814248820384338*^9, 3.814248845998564*^9}, 
   3.81425100825004*^9, 3.8142723850267363`*^9, 3.814690613947422*^9, 
   3.814699361493878*^9, 3.8146998330360537`*^9, 3.81470002149376*^9, 
   3.814700051494767*^9, 3.815204165173401*^9, 3.81520423069591*^9, 
   3.8430520277622623`*^9, 3.84305224468466*^9, 3.8430522936324673`*^9, {
   3.843052337464356*^9, 3.843052342860862*^9}, 3.843052593453566*^9, {
   3.8430526718295116`*^9, 3.843052696151618*^9}, 3.843052986412203*^9, 
   3.84305346639887*^9, 3.843054027354925*^9, {3.8431068068840714`*^9, 
   3.843106817138208*^9}, 3.843107706497415*^9, 3.845130431987892*^9},
 CellLabel->
  "Out[851]=",ExpressionUUID->"45b41884-b771-41f9-bba0-352ddaabf2a0"],

Cell[BoxData[
 FormBox["2.0393525744176267`*^-10", TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8141125433400707`*^9, {3.8141125863618937`*^9, 3.814112605375527*^9}, {
   3.8141127141031227`*^9, 3.8141127476608477`*^9}, {3.814115125598352*^9, 
   3.814115138770276*^9}, {3.814172672868232*^9, 3.814172685278315*^9}, 
   3.8141768249996634`*^9, {3.8141792065569973`*^9, 3.814179211228427*^9}, 
   3.814179271362059*^9, {3.8141795982231407`*^9, 3.8141796022669888`*^9}, 
   3.8141807926281*^9, 3.814180825471599*^9, 3.814180871115769*^9, 
   3.814205408056326*^9, 3.814205537971231*^9, 3.814205976631277*^9, 
   3.814243553764304*^9, 3.814244085795188*^9, 3.814244126319695*^9, 
   3.814248715642434*^9, {3.814248820384338*^9, 3.814248845998564*^9}, 
   3.81425100825004*^9, 3.8142723850267363`*^9, 3.814690613947422*^9, 
   3.814699361493878*^9, 3.8146998330360537`*^9, 3.81470002149376*^9, 
   3.814700051494767*^9, 3.815204165173401*^9, 3.81520423069591*^9, 
   3.8430520277622623`*^9, 3.84305224468466*^9, 3.8430522936324673`*^9, {
   3.843052337464356*^9, 3.843052342860862*^9}, 3.843052593453566*^9, {
   3.8430526718295116`*^9, 3.843052696151618*^9}, 3.843052986412203*^9, 
   3.84305346639887*^9, 3.843054027354925*^9, {3.8431068068840714`*^9, 
   3.843106817138208*^9}, 3.843107706497415*^9, 3.8451304319892273`*^9},
 CellLabel->
  "Out[852]=",ExpressionUUID->"4b3f9e40-5aa5-40bf-a396-df9e3e6dbab2"],

Cell[BoxData[
 FormBox["2.0393525744176266`*^-7", TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8141125433400707`*^9, {3.8141125863618937`*^9, 3.814112605375527*^9}, {
   3.8141127141031227`*^9, 3.8141127476608477`*^9}, {3.814115125598352*^9, 
   3.814115138770276*^9}, {3.814172672868232*^9, 3.814172685278315*^9}, 
   3.8141768249996634`*^9, {3.8141792065569973`*^9, 3.814179211228427*^9}, 
   3.814179271362059*^9, {3.8141795982231407`*^9, 3.8141796022669888`*^9}, 
   3.8141807926281*^9, 3.814180825471599*^9, 3.814180871115769*^9, 
   3.814205408056326*^9, 3.814205537971231*^9, 3.814205976631277*^9, 
   3.814243553764304*^9, 3.814244085795188*^9, 3.814244126319695*^9, 
   3.814248715642434*^9, {3.814248820384338*^9, 3.814248845998564*^9}, 
   3.81425100825004*^9, 3.8142723850267363`*^9, 3.814690613947422*^9, 
   3.814699361493878*^9, 3.8146998330360537`*^9, 3.81470002149376*^9, 
   3.814700051494767*^9, 3.815204165173401*^9, 3.81520423069591*^9, 
   3.8430520277622623`*^9, 3.84305224468466*^9, 3.8430522936324673`*^9, {
   3.843052337464356*^9, 3.843052342860862*^9}, 3.843052593453566*^9, {
   3.8430526718295116`*^9, 3.843052696151618*^9}, 3.843052986412203*^9, 
   3.84305346639887*^9, 3.843054027354925*^9, {3.8431068068840714`*^9, 
   3.843106817138208*^9}, 3.843107706497415*^9, 3.845130431990378*^9},
 CellLabel->
  "Out[853]=",ExpressionUUID->"2eb81ab8-0c1d-4d29-83b6-71bfbf72d6ea"]
}, Open  ]],

Cell[TextData[{
 "kom ih\[ARing]g ljus fr\[ARing]n h\[ODoubleDot]ger, allts\[ARing] pn-\
\[ODoubleDot]verg\[ARing]ng (den l\[ADoubleDot]ngre ",
 StyleBox["xp",
  FontSlant->"Italic"],
 " \[ADoubleDot]r p\[ARing] ",
 StyleBox["v\[ADoubleDot]nster",
  FontSlant->"Italic"],
 " sida), som G\[ODoubleDot]tzberger fig. 5.1. (S\[ARing] ritar inte PV \
Education, men de \[ADoubleDot]r heller inte s\[ARing] konsekventa.) Nu s\
\[ADoubleDot]tter vi ",
 StyleBox["n",
  FontSlant->"Italic"],
 " = ",
 StyleBox["np",
  FontSlant->"Italic"],
 "0 (Exp[",
 StyleBox["e Vapp",
  FontSlant->"Italic"],
 "/(",
 StyleBox["k",
  FontSlant->"Italic"],
 "B ",
 StyleBox["T",
  FontSlant->"Italic"],
 ")] vid randen av p-regionen (v\[ADoubleDot]nstra), s\[ARing] \
f\[ODoubleDot]r \[ODoubleDot]verskottet \[CapitalDelta]",
 StyleBox["n",
  FontSlant->"Italic"],
 " blir det:"
}], "Text",
 CellChangeTimes->{{3.814115157070464*^9, 3.814115162145643*^9}, {
  3.814115204137157*^9, 3.814115251266438*^9}, {3.814115293485474*^9, 
  3.8141153198338623`*^9}, {3.8141187328107157`*^9, 3.814118858184415*^9}, {
  3.814192469584519*^9, 3.814192502217301*^9}, {3.8141927340676126`*^9, 
  3.814192760236209*^9}, {3.8141930032974577`*^9, 3.814193042254874*^9}, {
  3.814194508225234*^9, 3.814194509510593*^9}, {3.843051717889806*^9, 
  3.843051719291361*^9}, {3.843051750934969*^9, 
  3.8430517521078*^9}},ExpressionUUID->"36078a50-020c-40f6-be8e-0998ca7a9e1a"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"RandvillkorUtarmning", " ", "=", " ", 
   RowBox[{"np0", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Exp", "[", 
       RowBox[{"e", "  ", 
        RowBox[{"Vapp", "/", 
         RowBox[{"(", 
          RowBox[{"kB", " ", "T"}], ")"}]}]}], "]"}], " ", "-", "1"}], 
     ")"}]}]}], "  "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"%", " ", "/.", " ", "vals"}], " ", "/.", " ", 
  "elektroVals"}]}], "Input",
 CellChangeTimes->{{3.814180597741989*^9, 3.814180616188644*^9}, {
   3.814180667112874*^9, 3.814180687366926*^9}, {3.814180786323391*^9, 
   3.8141808131734037`*^9}, {3.814180851485485*^9, 3.814180852383513*^9}, {
   3.814192991871561*^9, 3.814192997700889*^9}, 3.8141946900172873`*^9, {
   3.814251025122773*^9, 3.814251048335785*^9}},
 CellLabel->
  "In[857]:=",ExpressionUUID->"79a2308f-aa7f-4fc2-a85f-1d3bfa95346c"],

Cell[BoxData[
 FormBox[
  RowBox[{"np0", " ", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      FractionBox[
       RowBox[{"e", " ", "Vapp"}], 
       RowBox[{"kB", " ", "T"}]]], "-", "1"}], ")"}]}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.814180610450403*^9, 3.814180616620558*^9}, {
   3.814180670301106*^9, 3.8141806879853163`*^9}, {3.814180795305353*^9, 
   3.814180874363627*^9}, 3.81419304495522*^9, {3.814194684131324*^9, 
   3.8141946906986*^9}, 3.814205414766815*^9, 3.8142055437204247`*^9, 
   3.8142435565261593`*^9, 3.814248863615192*^9, {3.814251015198395*^9, 
   3.81425104883004*^9}, 3.814690614030469*^9, 3.814699833089836*^9, 
   3.814700061732058*^9, 3.815204165240809*^9, 3.815204233282322*^9, 
   3.843052027781719*^9, 3.8430525934994698`*^9, 3.843052701167514*^9, 
   3.8430529864480257`*^9, 3.843053466422748*^9, 3.843054027378183*^9, 
   3.843106817152728*^9, 3.84310770650751*^9, 3.8451304319969597`*^9},
 CellLabel->
  "Out[857]=",ExpressionUUID->"7b438c75-4a9a-4b39-9391-295f0d804b0b"],

Cell[BoxData[
 FormBox["3.906392321732684`*^19", TraditionalForm]], "Output",
 CellChangeTimes->{{3.814180610450403*^9, 3.814180616620558*^9}, {
   3.814180670301106*^9, 3.8141806879853163`*^9}, {3.814180795305353*^9, 
   3.814180874363627*^9}, 3.81419304495522*^9, {3.814194684131324*^9, 
   3.8141946906986*^9}, 3.814205414766815*^9, 3.8142055437204247`*^9, 
   3.8142435565261593`*^9, 3.814248863615192*^9, {3.814251015198395*^9, 
   3.81425104883004*^9}, 3.814690614030469*^9, 3.814699833089836*^9, 
   3.814700061732058*^9, 3.815204165240809*^9, 3.815204233282322*^9, 
   3.843052027781719*^9, 3.8430525934994698`*^9, 3.843052701167514*^9, 
   3.8430529864480257`*^9, 3.843053466422748*^9, 3.843054027378183*^9, 
   3.843106817152728*^9, 3.84310770650751*^9, 3.845130431998342*^9},
 CellLabel->
  "Out[858]=",ExpressionUUID->"cce762fc-242d-4ceb-baa8-e83f68b88b3c"]
}, Open  ]],

Cell[TextData[{
 "Beror exponentiellt p\[ARing] framsp\[ADoubleDot]nningen ",
 StyleBox["Vapp",
  FontSlant->"Italic"],
 ". Det h\[ADoubleDot]r \[ADoubleDot]r enklaste varianten av Shockleys \
diod-ekvation. Det g\[ARing]r egentligen att f\[ODoubleDot]renkla \
ytterligare: termen \[CloseCurlyDoubleQuote]\[Dash]1\[CloseCurlyDoubleQuote] \
i parentesen spelar ingen roll f\[ODoubleDot]r typiska sp\[ADoubleDot]nningar \
och temperaturer:"
}], "Text",
 CellChangeTimes->{{3.814193054100794*^9, 3.814193065939518*^9}, {
   3.814251051438662*^9, 3.814251061756649*^9}, {3.8430517803576813`*^9, 
   3.843051827753587*^9}, {3.84310684371276*^9, 3.843106870045952*^9}, 
   3.845130275385141*^9},ExpressionUUID->"029284d9-5f7d-46be-9f26-\
946c1dc7ec62"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"np0", " ", "/.", "  ", "vals"}], " ", "/.", " ", 
  "elektroVals"}]], "Input",
 CellChangeTimes->{{3.8146993379051228`*^9, 3.814699347698193*^9}},
 CellLabel->
  "In[859]:=",ExpressionUUID->"1b96d210-50d1-4e3e-b474-21d24f643a5e"],

Cell[BoxData[
 FormBox["2.2500000000000004`*^10", TraditionalForm]], "Output",
 CellChangeTimes->{{3.8146993483921223`*^9, 3.8146993718001127`*^9}, 
   3.814699833172422*^9, 3.81470006405236*^9, 3.815204165307921*^9, 
   3.815204236799492*^9, 3.843052027815485*^9, 3.843052593514586*^9, 
   3.8430527031023483`*^9, 3.843052986467086*^9, 3.84305346643318*^9, 
   3.8430540273868113`*^9, 3.843106817184392*^9, 3.843107706529113*^9, 
   3.8451304320197773`*^9},
 CellLabel->
  "Out[859]=",ExpressionUUID->"08311782-b887-4000-95e1-4b86f109afb1"]
}, Open  ]],

Cell["\<\
... men vi beh\[ARing]ller termen \[CloseCurlyDoubleQuote]\[Dash]1\
\[CloseCurlyDoubleQuote] tills vidare. Vi kan l\[ODoubleDot]sa ut \
integrationskonstanten c1:\
\>", "Text",
 CellChangeTimes->{{3.8430518340645847`*^9, 3.843051839823146*^9}, {
  3.843106872115691*^9, 3.8431068990430183`*^9}, {3.845130284005075*^9, 
  3.8451302852726107`*^9}},ExpressionUUID->"c77a04ae-15be-4ae1-abae-\
1eb60efd6872"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"c1sol", " ", "=", " ", 
  RowBox[{"First", "[", 
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"\[CapitalDelta]n", "[", "x", "]"}], " ", "/.", " ", 
         "\[CapitalDelta]nsol"}], " ", "/.", " ", 
        RowBox[{"x", "\[Rule]", " ", 
         RowBox[{"-", "xp"}]}]}], ")"}], " ", "\[Equal]", " ", 
      "RandvillkorUtarmning"}], ",", 
     RowBox[{"C", "[", "1", "]"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.814104219336136*^9, 3.8141042857415667`*^9}, {
   3.8141048005723953`*^9, 3.814104802954623*^9}, 3.814104836414652*^9, {
   3.8141072306683493`*^9, 3.8141072537856703`*^9}, {3.814107373278454*^9, 
   3.814107378487343*^9}, {3.814179284950686*^9, 3.814179285176477*^9}, 
   3.814180592015761*^9, 3.814192947821847*^9},
 CellLabel->
  "In[860]:=",ExpressionUUID->"4ad7739e-b781-47b3-9fd3-734bf753414a"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    TemplateBox[{"1"},
     "CTraditional"], "\[Rule]", 
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      FractionBox["xp", "Ln"]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"np0", " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           FractionBox[
            RowBox[{"e", " ", "Vapp"}], 
            RowBox[{"kB", " ", "T"}]]], "-", "1"}], ")"}]}], "-", 
       FractionBox[
        RowBox[{"G", " ", "\[Tau]n", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[Alpha]", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "LE"}], "-", "xp"}], ")"}]}]]}], 
        RowBox[{"1", "-", 
         RowBox[{
          SuperscriptBox["\[Alpha]", "2"], " ", 
          SuperscriptBox["Ln", "2"]}]}]], "-", 
       RowBox[{
        TemplateBox[{"2"},
         "CTraditional"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         FractionBox["xp", "Ln"]]}]}], ")"}]}]}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.8141042170384407`*^9, 3.814104253447303*^9}, 
   3.814104286325562*^9, 3.814107189488844*^9, {3.81410723298522*^9, 
   3.814107254369879*^9}, {3.814107361257597*^9, 3.814107378975499*^9}, 
   3.814172689889944*^9, 3.814176828092347*^9, 3.81417921530031*^9, {
   3.814179274923315*^9, 3.8141792857702217`*^9}, 3.814180876901207*^9, 
   3.814192948912702*^9, 3.814193049895831*^9, 3.814194693540812*^9, 
   3.8142055469766006`*^9, 3.8142435588736553`*^9, 3.814248866278417*^9, 
   3.814251018835722*^9, 3.814251076124318*^9, 3.814690614130578*^9, 
   3.814699833239835*^9, 3.814700066485587*^9, 3.815204165363205*^9, 
   3.815204239647504*^9, 3.8430520278785563`*^9, 3.843052593561102*^9, 
   3.84305270520226*^9, 3.843052986511661*^9, 3.843053466469655*^9, 
   3.843054027423046*^9, 3.843106817237205*^9, 3.843107706564234*^9, 
   3.845130432054181*^9},
 CellLabel->
  "Out[860]=",ExpressionUUID->"e116d2bf-ede9-4c4a-bcc7-cb33b1e5082f"]
}, Open  ]],

Cell["och vi hade c2 fr\[ARing]n ovan:", "Text",
 CellChangeTimes->{{3.8431069025585203`*^9, 
  3.843106921229084*^9}},ExpressionUUID->"fef183a2-b526-4d25-87c7-\
4236d57fdada"],

Cell[BoxData[
 RowBox[{
  RowBox[{"c1c2sol", " ", "=", " ", 
   RowBox[{"Simplify", "[", 
    RowBox[{"First", "[", 
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"C", "[", "1", "]"}], " ", "\[Equal]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"C", "[", "1", "]"}], " ", "/.", " ", "c1sol"}], ")"}]}], 
         ",", " ", 
         RowBox[{
          RowBox[{"C", "[", "2", "]"}], "\[Equal]", 
          RowBox[{"(", " ", 
           RowBox[{
            RowBox[{"C", "[", "2", "]"}], " ", "/.", " ", "c2sol"}], 
           ")"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"C", "[", "1", "]"}], ",", 
         RowBox[{"C", "[", "2", "]"}]}], "}"}]}], "]"}], "]"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.814176860041959*^9, 3.814176943181435*^9}, {
   3.8141791281693993`*^9, 3.81417912905229*^9}, {3.814179219642874*^9, 
   3.814179225182377*^9}, {3.814180749336687*^9, 3.81418076816543*^9}, {
   3.81419470156256*^9, 3.814194725420611*^9}, 3.814243593135963*^9, {
   3.8142486285951557`*^9, 3.8142486295916452`*^9}},
 CellLabel->
  "In[861]:=",ExpressionUUID->"d022cc91-33ce-4974-a2c6-abf38f5951e0"],

Cell["\<\
Lite mer siffror nu. Om hela solcellen \[ADoubleDot]r ca 200 \[Mu]m tjock \
(absorptionsl\[ADoubleDot]ngden f\[ODoubleDot]r 1000 nm \[ADoubleDot]r 140 \
\[Mu]m, s\[ARing] inte mindre \[ADoubleDot]n det) s\[ARing] kanske basen \
\[ADoubleDot]r 199 \[Mu]m. Emittern \[ADoubleDot]r tunn, och flera \
storleksordningar mer dopad. Utarmningsregionen g\[ARing]r mer in i basen.\
\>", "Text",
 CellChangeTimes->{{3.814107478927434*^9, 3.814107492553582*^9}, {
   3.814108005765617*^9, 3.814108046121696*^9}, {3.8141081600906267`*^9, 
   3.814108160964654*^9}, {3.814108511703273*^9, 3.814108544104353*^9}, {
   3.8141104119068747`*^9, 3.814110417470337*^9}, {3.814115378710987*^9, 
   3.814115385985117*^9}, 3.8141186802149277`*^9, {3.843051843852241*^9, 
   3.843051857885448*^9}, {3.8451302999570913`*^9, 
   3.845130311342898*^9}},ExpressionUUID->"03ca7b0a-6b31-4af6-b5ed-\
3ff077dff1a6"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"Rfval", " ", "=", "  ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"n1", "-", "n2"}], ")"}], "^", "2"}], "/", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"n1", "+", "n2"}], ")"}], "^", "2"}]}], " ", "/.", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"n1", "\[Rule]", "1"}], ",", 
      RowBox[{"n2", "\[Rule]", " ", "3.723"}]}], "}"}]}]}], " ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"optikVals", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Lambda]", " ", "\[Rule]", " ", 
      RowBox[{"750.", " ", 
       RowBox[{"10", "^", 
        RowBox[{"(", 
         RowBox[{"-", "9"}], ")"}]}]}]}], ",", " ", 
     RowBox[{"Rf", " ", "\[Rule]", " ", "Rfval"}], ",", 
     RowBox[{"N0", "\[Rule]", " ", 
      RowBox[{"3.5", " ", 
       RowBox[{"10", "^", "21"}]}]}], ",", " ", 
     RowBox[{"\[Alpha]", "\[Rule]", " ", 
      RowBox[{"1.3", " ", 
       RowBox[{"10", "^", "5"}]}]}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Exp", "[", 
     RowBox[{"\[Alpha]", 
      RowBox[{"(", 
       RowBox[{"x", "-", "LEval"}], ")"}]}], "]"}], "/.", " ", "optikVals"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "Lval"}], ",", "LEval"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "Lval"}], ",", "LEval"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "1"}], "}"}]}], "}"}]}]}], "]"}], "\n", 
 RowBox[{"Gval", " ", "=", " ", 
  RowBox[{
   RowBox[{"\[Alpha]", " ", "N0", " ", 
    RowBox[{"(", 
     RowBox[{"1", "-", "Rf"}], ")"}]}], " ", "/.", " ", 
   "optikVals"}]}]}], "Input",
 CellChangeTimes->{{3.8142436122136583`*^9, 3.814243612970574*^9}, {
  3.8142489159790087`*^9, 3.8142489423208113`*^9}, {3.814249944448332*^9, 
  3.814250036797262*^9}},
 CellLabel->
  "In[862]:=",ExpressionUUID->"9800ba38-81b9-4691-b9a8-d18dae24b8cf"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVV3c40N8Xtvfee2/ZI+FzLykrKzJCKqlIhGSHKCJEyjerNERGRUTR5xiV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        "]]},
      Annotation[#, "Charting`Private`Tag$92577#1"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   ImageSize->{209.740234375, Automatic},
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{-0.00019899999999999999`, 4.*^-7}, {0, 1}},
   PlotRangeClipping->True,
   PlotRangePadding->{{0, 0}, {0, 0}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.814243613467814*^9, 3.814248701315838*^9, 3.814248874461507*^9, {
   3.814248933062086*^9, 3.8142489429265127`*^9}, {3.8142499897052517`*^9, 
   3.814250037257854*^9}, 3.814251083520953*^9, 3.81469061823881*^9, 
   3.814699836170498*^9, 3.8147000704229403`*^9, 3.81520416846329*^9, 
   3.815204247339757*^9, 3.843052031182823*^9, 3.8430525968524923`*^9, 
   3.843052710037291*^9, 3.8430529897110243`*^9, 3.843053469040091*^9, 
   3.843054029897357*^9, 3.843106819865691*^9, 3.8431077090421247`*^9, 
   3.845130434458754*^9},
 CellLabel->
  "Out[864]=",ExpressionUUID->"278af51d-f103-4164-9ec6-4d585fde3563"],

Cell[BoxData[
 FormBox["3.037585654086711`*^26", TraditionalForm]], "Output",
 CellChangeTimes->{
  3.814243613467814*^9, 3.814248701315838*^9, 3.814248874461507*^9, {
   3.814248933062086*^9, 3.8142489429265127`*^9}, {3.8142499897052517`*^9, 
   3.814250037257854*^9}, 3.814251083520953*^9, 3.81469061823881*^9, 
   3.814699836170498*^9, 3.8147000704229403`*^9, 3.81520416846329*^9, 
   3.815204247339757*^9, 3.843052031182823*^9, 3.8430525968524923`*^9, 
   3.843052710037291*^9, 3.8430529897110243`*^9, 3.843053469040091*^9, 
   3.843054029897357*^9, 3.843106819865691*^9, 3.8431077090421247`*^9, 
   3.845130434462669*^9},
 CellLabel->
  "Out[865]=",ExpressionUUID->"7b45e805-42f7-4ccc-b06b-39a66729a274"]
}, Open  ]],

Cell[TextData[{
 "Det h\[ADoubleDot]r \[ADoubleDot]r ",
 StyleBox["Gval",
  FontSlant->"Italic"],
 ", antal /m^3 och sekund, Parametern ovan \[ADoubleDot]r G \[Tau], antal \
/m^3."
}], "Text",
 CellChangeTimes->{{3.814699191596932*^9, 3.814699200522902*^9}, {
  3.814699232956421*^9, 3.81469927464559*^9}, {3.843051879658321*^9, 
  3.8430518816899548`*^9}},ExpressionUUID->"e8516496-cc96-4ddd-a014-\
d069f135d574"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Gval", " ", "\[Tau]n0"}], "/.", " ", "vals"}]], "Input",
 CellChangeTimes->{{3.814699202579074*^9, 3.814699223699933*^9}},
 CellLabel->
  "In[866]:=",ExpressionUUID->"6add228a-ff21-4ebf-b98c-c77c3e0e28e5"],

Cell[BoxData[
 FormBox["3.037585654086711`*^21", TraditionalForm]], "Output",
 CellChangeTimes->{3.814699224612728*^9, 3.814699836238736*^9, 
  3.8147000763767633`*^9, 3.815204168527837*^9, 3.815204250449544*^9, 
  3.843052031209527*^9, 3.843052596891924*^9, 3.8430527117163754`*^9, 
  3.84305298974198*^9, 3.843053469053993*^9, 3.843054029908099*^9, 
  3.843106819883298*^9, 3.843107709052709*^9, 3.845130434468924*^9},
 CellLabel->
  "Out[866]=",ExpressionUUID->"4218d876-bf15-4a90-ba92-96cc9a245484"]
}, Open  ]],

Cell["Nu har vi en konkret l\[ODoubleDot]sning \[CapitalDelta]n(x) med \
siffror:", "Text",
 CellChangeTimes->{{3.8430518852102327`*^9, 3.843051892599621*^9}, {
  3.843106939832273*^9, 
  3.843106942682282*^9}},ExpressionUUID->"6d57ad8c-6852-4320-827c-\
76008006a5d3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[CapitalDelta]nsolval", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"\[CapitalDelta]n", "[", "x", "]"}], " ", "/.", 
        "\[CapitalDelta]nsol"}], " ", "/.", " ", "c1c2sol"}], " ", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Ln", "\[Rule]", " ", 
         RowBox[{"Sqrt", "[", 
          RowBox[{"Dn", " ", "\[Tau]n0"}], "]"}]}], ",", 
        RowBox[{"\[Tau]n", "\[Rule]", " ", "\[Tau]n0"}]}], "}"}]}], "/.", " ",
      "vals"}], "  ", "/.", " ", "elektroVals"}], " ", "/.", " ", 
   "optikVals"}]}]], "Input",
 CellChangeTimes->{{3.8141041343775463`*^9, 3.814104197758244*^9}, {
   3.814107389830553*^9, 3.8141073917056103`*^9}, {3.814115350137062*^9, 
   3.81411535477971*^9}, {3.814115393093976*^9, 3.8141154026295023`*^9}, {
   3.8141633010615377`*^9, 3.81416330185338*^9}, {3.8141635633674583`*^9, 
   3.8141635883819313`*^9}, {3.814176947709139*^9, 3.81417695269381*^9}, {
   3.81417923294731*^9, 3.814179254617796*^9}, 3.814180057816078*^9, {
   3.814180662904204*^9, 3.8141806634858503`*^9}, {3.814243653648026*^9, 
   3.814243654469879*^9}, {3.814699790146203*^9, 3.81469982522925*^9}},
 CellLabel->
  "In[867]:=",ExpressionUUID->"c7fb7f78-b03d-454c-8c87-d71a616bf6ac"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"8.88665713997187`*^29", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"5270.462766947298`", " ", "x"}]}], "-", 
      "25.94851158346743`"}]]}], "-", 
   RowBox[{"5.000964198364686`*^18", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"130000.`", " ", 
      RowBox[{"(", 
       RowBox[{"x", "-", "4.`*^-7"}], ")"}]}]]}], "+", 
   RowBox[{"3.890196415015179`*^19", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"5270.462766947298`", " ", "x"}], "+", 
      "0.0010748331812146222`"}]]}]}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.814104156271881*^9, 3.8141041989910088`*^9}, {
   3.814107382409626*^9, 3.8141074134797163`*^9}, 3.814115355344356*^9, 
   3.81411540373733*^9, {3.81416323369667*^9, 3.814163251867461*^9}, 
   3.814163302349516*^9, {3.8141635697752333`*^9, 3.814163589275607*^9}, 
   3.814172704510577*^9, {3.814176950841406*^9, 3.814176953274543*^9}, 
   3.814179137505225*^9, {3.814179255299543*^9, 3.814179289425668*^9}, 
   3.814180058724226*^9, 3.814180772465015*^9, 3.8141808818625526`*^9, 
   3.814181686637271*^9, {3.814194756622671*^9, 3.814194760922493*^9}, 
   3.814205552894168*^9, 3.81424360018151*^9, 3.8142436550559063`*^9, 
   3.8142488782405787`*^9, 3.814248947013645*^9, 3.814251093224072*^9, 
   3.8146906183506002`*^9, {3.8146998055567904`*^9, 3.81469983630685*^9}, 
   3.814700078587493*^9, 3.815204168578857*^9, 3.815204251580584*^9, 
   3.8430520312444344`*^9, 3.8430525969258623`*^9, 3.843052713237582*^9, 
   3.8430529897660437`*^9, 3.843053469073785*^9, 3.84305402992912*^9, 
   3.8431068199098883`*^9, 3.843107709073474*^9, 3.845130434488961*^9},
 CellLabel->
  "Out[867]=",ExpressionUUID->"26fae101-5dc6-4301-8b9f-eb19e23c4986"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"mylines", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Line", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"xi", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"xi", ",", 
          RowBox[{"\[CapitalDelta]nsolval", " ", "/.", " ", 
           RowBox[{"x", "\[Rule]", "xi"}]}]}], "}"}]}], "}"}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"xi", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "xpval"}], ",", 
         RowBox[{"-", "Lval"}], ",", "xnval", ",", "LEval"}], "}"}]}], 
      "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{"\[CapitalDelta]nsolval", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "Lval"}], ",", 
       RowBox[{"1", " ", 
        RowBox[{"10", "^", 
         RowBox[{"(", 
          RowBox[{"-", "6"}], ")"}]}]}]}], "}"}]}], "]"}], ",", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Dashed", ",", "mylines"}], "}"}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.814180103380863*^9, 3.814180174991164*^9}, {
   3.8141802292509537`*^9, 3.814180231098978*^9}, 3.8141802814266453`*^9, {
   3.814180316421859*^9, 3.814180330217168*^9}, {3.814181680473242*^9, 
   3.81418168080891*^9}, {3.814206392841792*^9, 3.814206395772942*^9}, {
   3.814700311575684*^9, 3.814700327256735*^9}, {3.814700358756369*^9, 
   3.814700378518063*^9}},
 CellLabel->
  "In[868]:=",ExpressionUUID->"46dfd6f3-2d7c-4a7b-bbf4-322cb13f368b"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwV1Xk4VU0YAPBzpFSWLCnSZ497rlK2iBKdQ5FsSaiQVLZKyE6KVD60SJYv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         "]]},
       Annotation[#, "Charting`Private`Tag$92646#1"]& ]}, {}}, 
    {Dashing[{Small, Small}], 
     LineBox[{{-2.0393525744176266`*^-7, 0}, {-2.0393525744176266`*^-7, 
       3.906392321732686*^19}}], 
     LineBox[{{-0.00019899999999999999`, 0}, {-0.00019899999999999999`, 
       2.7287935044209205`*^19}}], 
     LineBox[{{2.0393525744176267`*^-10, 0}, {2.0393525744176267`*^-10, 
       3.897631750051552*^19}}], 
     LineBox[{{4.*^-7, 0}, {4.*^-7, 3.879512260488612*^19}}]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 2.7287935044209205`*^19},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->NCache[{{-0.00019899999999999999`, 
       Rational[1, 1000000]}, {2.7287935044209205`*^19, 
      4.068942368630595*^19}}, {{-0.00019899999999999999`, 1.*^-6}, {
     2.7287935044209205`*^19, 4.068942368630595*^19}}],
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.814180317008992*^9, 3.814180330819469*^9}, 
   3.814180884248047*^9, {3.814181681390892*^9, 3.814181689446724*^9}, 
   3.814194764131776*^9, 3.814205558454095*^9, 3.81420639648637*^9, 
   3.814243659124703*^9, 3.81424894971809*^9, 3.8142510953574467`*^9, 
   3.814690618452675*^9, 3.8146998364831123`*^9, 3.814700080986014*^9, {
   3.814700314726774*^9, 3.814700327775948*^9}, {3.814700359385726*^9, 
   3.814700379162765*^9}, 3.815204168646858*^9, 3.815204254399192*^9, 
   3.8430520313219233`*^9, 3.843052597003401*^9, 3.843052715366548*^9, 
   3.843052989827338*^9, 3.843053469119985*^9, 3.843054029964149*^9, 
   3.8431068199690866`*^9, 3.8431077091222563`*^9, 3.845130434526273*^9},
 CellLabel->
  "Out[869]=",ExpressionUUID->"73bcd6a2-8ab9-4ab4-a37d-8fd49ec0dd0b"]
}, Open  ]],

Cell[TextData[{
 StyleBox["xn",
  FontSlant->"Italic"],
 " \[ADoubleDot]r s\[ARing] n\[ADoubleDot]ra ",
 StyleBox["x ",
  FontSlant->"Italic"],
 "= 0 att utarmningsregionen inte syns h\[ADoubleDot]r. (Utanf\[ODoubleDot]r \
den h\[ADoubleDot]r kvasineutrala regionen \[ADoubleDot]r det andra \
ekvationer som g\[ADoubleDot]ller, s\[ARing] man kan inte \
forts\[ADoubleDot]tta plotten.) Det som h\[ADoubleDot]nder \[ADoubleDot]r \
allts\[ARing] att det \[ADoubleDot]r en liten nedb\[ODoubleDot]j om man har \
yt-rekombinering, som Neamen fig.6.18."
}], "Text",
 CellChangeTimes->{{3.814077290138096*^9, 3.8140773199456*^9}, {
   3.814103457122106*^9, 3.814103483385545*^9}, {3.814179330863223*^9, 
   3.814179343663307*^9}, {3.814179978326367*^9, 3.814180034788307*^9}, 
   3.8141964807286882`*^9, {3.843051900955043*^9, 3.843051917428216*^9}, 
   3.843106974118988*^9},ExpressionUUID->"acc2ebfa-fd7d-4fcc-b469-\
18d903a00a32"],

Cell[TextData[{
 "Vad beh\[ODoubleDot]ver vi f\[ODoubleDot]r att f\[ARing] \
str\[ODoubleDot]mmen fr\[ARing]n den h\[ADoubleDot]r informationen om var \
elektronerna \[ADoubleDot]r? F\[ODoubleDot]rsta termen i \
str\[ODoubleDot]mdensiteten ",
 StyleBox["J",
  FontSlant->"Italic"],
 " \[ADoubleDot]r \[CloseCurlyDoubleQuote]ideal-diod-biten\
\[CloseCurlyDoubleQuote]. Den har samma form \[ADoubleDot]ven utan generering \
(solljus), bara detaljerna p\[ARing]verkas. Den andra \[ADoubleDot]r ",
 StyleBox["J",
  FontSlant->"Italic"],
 "_SC: kortslutningsstr\[ODoubleDot]mmen, ",
 StyleBox["short circuit current",
  FontSlant->"Italic"],
 ", den man i princip skulle f\[ARing] om man satte ",
 StyleBox["V ",
  FontSlant->"Italic"],
 "= 0 (men i praktiken \[ADoubleDot]ndras approximationerna d\[ARing])."
}], "Text",
 CellChangeTimes->{{3.814077322378744*^9, 3.814077424221654*^9}, {
  3.8430519386853027`*^9, 3.8430519715390797`*^9}, {3.843106986733719*^9, 
  3.843107047007345*^9}, {3.845130338803656*^9, 
  3.845130385836007*^9}},ExpressionUUID->"7e178b30-d748-4fdc-9adb-\
976fa0661267"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"valsUtanGochS", " ", "=", " ", 
   RowBox[{"Delete", "[", 
    RowBox[{
     RowBox[{"Delete", "[", 
      RowBox[{"vals", ",", "1"}], "]"}], ",", "1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"\[CapitalDelta]nsolvalFunktionGochS", " ", "=", " ", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{"\[CapitalDelta]n", "[", "x", "]"}], " ", "/.", 
        "\[CapitalDelta]nsol"}], " ", "/.", " ", "c1c2sol"}], " ", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Ln", "\[Rule]", " ", 
         RowBox[{"Sqrt", "[", 
          RowBox[{"Dn", " ", "\[Tau]n0"}], "]"}]}], ",", 
        RowBox[{"\[Tau]n", "\[Rule]", " ", "\[Tau]n0"}]}], "}"}]}], "/.", " ",
      "valsUtanGochS"}], " ", "/.", " ", "elektroVals"}], " ", "/.", " ", 
   "optikVals"}]}]}], "Input",
 CellChangeTimes->{{3.814181078490818*^9, 3.8141810840298853`*^9}, {
  3.81418113457122*^9, 3.81418116450662*^9}, {3.814181204059888*^9, 
  3.81418122745403*^9}, {3.814182182708692*^9, 3.8141822182599487`*^9}, {
  3.814182255895591*^9, 3.814182281847658*^9}, {3.814182920297935*^9, 
  3.814182929010313*^9}, {3.814194848747394*^9, 3.8141948640964813`*^9}, {
  3.814194948308469*^9, 3.814194952591593*^9}, {3.814243670695257*^9, 
  3.814243672143762*^9}, {3.8430527304620743`*^9, 3.843052736921071*^9}},
 CellLabel->
  "In[870]:=",ExpressionUUID->"7a2e4848-b394-45f3-a19d-538ace3cb731"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"-", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"5270.462766947298`", " ", "x"}], "+", 
        "0.0010748331812146222`"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        FractionBox[
         RowBox[{"6.051514114488178`*^-24", " ", "G", " ", 
          RowBox[{"(", 
           RowBox[{"468.00000000000006`", "\[VeryThinSpace]", "-", "Sr"}], 
           ")"}]}], 
         RowBox[{
          RowBox[{"0.00018973665961010279`", " ", "Sr"}], "+", 
          "0.0036000000000000003`"}]], "+", 
        RowBox[{"1.522047005357387`*^-8", " ", "G"}], "+", 
        "3.906392321732684`*^19"}], ")"}]}], 
     RowBox[{
      FractionBox[
       RowBox[{"0.1230093986325005`", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"0.00018973665961010279`", " ", "Sr"}], "-", 
          "0.0036000000000000003`"}], ")"}]}], 
       RowBox[{
        RowBox[{"0.00018973665961010279`", " ", "Sr"}], "+", 
        "0.0036000000000000003`"}]], "-", "1"}]]}], "+", 
   RowBox[{
    FractionBox["1", 
     RowBox[{
      RowBox[{"0.0013556309714286023`", " ", "Sr"}], "+", 
      "0.032936783463858255`"}]], 
    RowBox[{"0.001646361540994402`", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"5270.462766947298`", " ", "x"}]}], "-", 
       "25.94851158346743`"}]], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"0.0036000000000000003`", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1.7205410577640114`*^6", " ", "G"}], "+", 
          "4.415834962022842`*^33"}], ")"}]}], "-", 
       RowBox[{"0.00018973665961010279`", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"1.7205410584576481`*^6", " ", "G"}], "+", 
          "4.415834962022842`*^33"}], ")"}], " ", "Sr"}]}], ")"}]}]}], "-", 
   RowBox[{"1.6463615409944022`*^-8", " ", "G", " ", 
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{"130000.`", " ", 
      RowBox[{"(", 
       RowBox[{"x", "-", "4.`*^-7"}], ")"}]}]]}]}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.8141811408320427`*^9, 3.814181165242022*^9}, {
   3.814181207715672*^9, 3.814181227900798*^9}, 3.814181694508457*^9, {
   3.814182185874074*^9, 3.814182218748455*^9}, {3.814182257769371*^9, 
   3.81418228252808*^9}, {3.814182917760809*^9, 3.814182929718651*^9}, 
   3.814194775548959*^9, {3.8141948336962147`*^9, 3.814194864649938*^9}, 
   3.814194957374585*^9, 3.814195998108499*^9, 3.814205569066263*^9, 
   3.814206173499299*^9, {3.814243667517823*^9, 3.8142436725234623`*^9}, 
   3.814248977092341*^9, 3.814251156895525*^9, 3.814690618562694*^9, 
   3.814699836561388*^9, 3.814700085665716*^9, 3.81520416872397*^9, 
   3.815204258151297*^9, 3.843052031391124*^9, 3.8430525970968857`*^9, {
   3.843052719266245*^9, 3.843052737507183*^9}, 3.8430529898751097`*^9, 
   3.843053469157658*^9, 3.843054029999339*^9, 3.843106820012866*^9, {
   3.843107685026215*^9, 3.8431077091504393`*^9}, 3.845130434557054*^9},
 CellLabel->
  "Out[871]=",ExpressionUUID->"eb059ad6-2da6-404a-8c4f-a2e42c34ed43"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"\[CapitalDelta]nsolvalFunktionGochS", "/.", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"G", "\[Rule]", " ", "Gval"}], ",", 
        RowBox[{"Sr", "\[Rule]", " ", 
         RowBox[{"10", "^", "3"}]}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "Lval"}], ",", "0"}], "}"}]}], "]"}], ",", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Dashed", ",", "mylines"}], "}"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8141813319244003`*^9, 3.8141813793191833`*^9}, {
   3.814181525903824*^9, 3.814181570645081*^9}, {3.814181649296866*^9, 
   3.8141816747019167`*^9}, {3.814194919216392*^9, 3.8141949641398*^9}, {
   3.814195027995713*^9, 3.814195029614202*^9}, {3.814195555282055*^9, 
   3.814195556854937*^9}, 3.814196024815353*^9, 3.8142066150499163`*^9},
 CellLabel->
  "In[872]:=",ExpressionUUID->"f4e2e43f-86f3-44c2-81b0-35a5f58452b3"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwV1Wk4lVsbB/D9SCmSiMjMjpCkokyZ1tIRFRlLpRClKIlSUThHKjmZ2pQU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         "]]},
       Annotation[#, "Charting`Private`Tag$92755#1"]& ]}, {}}, 
    {Dashing[{Small, Small}], 
     LineBox[{{-2.0393525744176266`*^-7, 0}, {-2.0393525744176266`*^-7, 
       3.906392321732686*^19}}], 
     LineBox[{{-0.00019899999999999999`, 0}, {-0.00019899999999999999`, 
       2.7287935044209205`*^19}}], 
     LineBox[{{2.0393525744176267`*^-10, 0}, {2.0393525744176267`*^-10, 
       3.897631750051552*^19}}], 
     LineBox[{{4.*^-7, 0}, {4.*^-7, 3.879512260488612*^19}}]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{-0.00019899999999999999`, 0}, {0., 3.983802607621389*^19}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8141813490835752`*^9, 3.814181379982257*^9, {3.8141815267562323`*^9, 
   3.814181571231948*^9}, {3.8141816500516253`*^9, 3.814181675631239*^9}, 
   3.814181709941621*^9, 3.8141947772868023`*^9, 3.814194921620851*^9, 
   3.814194965117985*^9, {3.814195019100943*^9, 3.814195030220586*^9}, 
   3.81419555740755*^9, {3.81419601420895*^9, 3.814196026037574*^9}, 
   3.814205572696854*^9, 3.814206615981161*^9, 3.814243676735869*^9, 
   3.814248979824164*^9, 3.814251159603941*^9, 3.814690618696636*^9, 
   3.814699452939049*^9, 3.8146998366264544`*^9, 3.81470008831448*^9, 
   3.8152041687958527`*^9, 3.8152042607692547`*^9, 3.843052031465959*^9, 
   3.843052597178905*^9, 3.843052721449566*^9, 3.8430529899338007`*^9, 
   3.843053469213669*^9, 3.843054030051567*^9, 3.843106820068309*^9, {
   3.843107698430909*^9, 3.8431077091880407`*^9}, 3.845130434595817*^9},
 CellLabel->
  "Out[872]=",ExpressionUUID->"33160d76-6a40-4a7e-965b-f4abce0f9930"]
}, Open  ]],

Cell["\<\
F\[ODoubleDot]ljande \[ADoubleDot]r s.k. \[CloseCurlyDoubleQuote]dynamiskt \
inneh\[ARing]ll\[CloseCurlyDoubleQuote] s\[ARing] du kan m\[ARing]ste k\
\[ODoubleDot]ra filen f\[ODoubleDot]r att se det:\
\>", "Text",
 CellChangeTimes->{{3.843051980894026*^9, 
  3.84305199762775*^9}},ExpressionUUID->"4915f54c-280d-4107-98cd-\
161cf00da5be"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "[", 
        RowBox[{"\[CapitalDelta]nsolvalFunktionGochS", "/.", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"G", "\[Rule]", " ", 
            RowBox[{"Gen", " ", 
             RowBox[{"10", "^", "26"}]}]}], ",", 
           RowBox[{"Sr", "\[Rule]", " ", 
            RowBox[{"SurfVelocityRear", " ", 
             RowBox[{"10", "^", "2"}]}]}]}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "Lval"}], ",", 
         RowBox[{"-", "xpval"}]}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "Lval"}], ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"1", " ", 
             RowBox[{"10", "^", "19"}]}], ",", 
            RowBox[{"5", " ", 
             RowBox[{"10", "^", "19"}]}]}], "}"}]}], "}"}]}]}], "]"}], ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "mylines"}], "}"}], "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"Gen", ",", "0", ",", 
     RowBox[{"Gval", "/", 
      RowBox[{"10", "^", "26"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"SurfVelocityRear", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.814181149165844*^9, 3.814181173656357*^9}, 
   3.814181240397629*^9, {3.8141817251688843`*^9, 3.814181767209437*^9}, {
   3.814181800718957*^9, 3.8141818833847237`*^9}, {3.814181914122054*^9, 
   3.814181931732911*^9}, {3.814182005672896*^9, 3.814182033433846*^9}, {
   3.814182107409114*^9, 3.814182110405159*^9}, {3.814194880719851*^9, 
   3.81419489139461*^9}, {3.814194983556634*^9, 3.8141950142735453`*^9}, 
   3.814195051894701*^9, {3.814195128534203*^9, 3.814195168168159*^9}, {
   3.814195222097941*^9, 3.8141953547874947`*^9}, {3.814195421117613*^9, 
   3.8141955279384327`*^9}, {3.814196055780953*^9, 3.814196061650836*^9}, {
   3.814249002334283*^9, 3.814249011590704*^9}, {3.814250526050992*^9, 
   3.814250548280027*^9}, {3.814250601342516*^9, 3.814250626848281*^9}, {
   3.814250684424127*^9, 3.814250685051588*^9}, {3.814251172409423*^9, 
   3.8142511799706383`*^9}, {3.814251279987805*^9, 3.8142513030919743`*^9}, {
   3.814700177204187*^9, 3.8147001980646563`*^9}},
 CellLabel->
  "In[873]:=",ExpressionUUID->"0147d606-7de4-4fa1-98b5-6c47cde13775"],

Cell[BoxData[
 FormBox[
  TagBox[
   FormBox[
    StyleBox[
     DynamicModuleBox[{$CellContext`Gen$$ = 
      0, $CellContext`SurfVelocityRear$$ = 0, Typeset`show$$ = True, 
      Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
      Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
      "\"untitled\"", Typeset`specs$$ = {{
        Hold[$CellContext`Gen$$], 0, 3.0375856540867106`}, {
        Hold[$CellContext`SurfVelocityRear$$], 0, 1}}, Typeset`size$$ = {
      720., {228., 239.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
      Typeset`skipInitDone$$ = True}, 
      DynamicBox[Manipulate`ManipulateBoxes[
       1, TraditionalForm, 
        "Variables" :> {$CellContext`Gen$$ = 
          0, $CellContext`SurfVelocityRear$$ = 0}, 
        "ControllerVariables" :> {}, 
        "OtherVariables" :> {
         Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
          Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
          Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
          Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> Show[
          Plot[
           Evaluate[
            
            ReplaceAll[$CellContext`\[CapitalDelta]nsolvalFunktionGochS, \
{$CellContext`G -> $CellContext`Gen$$ 
               10^26, $CellContext`Sr -> $CellContext`SurfVelocityRear$$ 
               10^2}]], {$CellContext`x, -$CellContext`Lval, \
-$CellContext`xpval}, 
           PlotRange -> {{-$CellContext`Lval, 0}, {1 10^19, 5 10^19}}], 
          Graphics[{Dashed, $CellContext`mylines}]], 
        "Specifications" :> {{$CellContext`Gen$$, 0, 
           3.0375856540867106`}, {$CellContext`SurfVelocityRear$$, 0, 1}}, 
        "Options" :> {}, "DefaultOptions" :> {}],
       ImageSizeCache->{804., {339., 351.}},
       SingleEvaluation->True],
      Deinitialization:>None,
      DynamicModuleValues:>{},
      SynchronousInitialization->True,
      UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
      UnsavedVariables:>{Typeset`initDone$$},
      UntrackedVariables:>{Typeset`size$$}], "Manipulate",
     Deployed->True,
     StripOnInput->False],
    TraditionalForm],
   Manipulate`InterpretManipulate[1]], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.814250685822187*^9, {3.8142511646539288`*^9, 3.814251180553344*^9}, {
   3.814251281712584*^9, 3.814251303614397*^9}, 3.8146906187955713`*^9, 
   3.814699476573305*^9, {3.814699836701004*^9, 3.814699884041325*^9}, 
   3.814699980292615*^9, 3.81470009464843*^9, {3.8147001841652527`*^9, 
   3.814700198438995*^9}, 3.815204168874215*^9, 3.815204263250496*^9, 
   3.843052031524091*^9, 3.843052597248909*^9, 3.843052810074482*^9, 
   3.843052989999815*^9, 3.843053469240656*^9, 3.843054030077248*^9, 
   3.843106820109208*^9, 3.8431077092168427`*^9, 3.845130434622855*^9},
 CellLabel->
  "Out[873]=",ExpressionUUID->"9215c4df-425f-4a39-b28f-481aa95eb4be"]
}, Open  ]],

Cell[TextData[{
 "Kom ih\[ARing]g att det \[ADoubleDot]r per m",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "3"], TraditionalForm]],ExpressionUUID->
  "2df0c8fb-1694-49e7-9831-efa3dfaf12ff"],
 ", s\[ARing] 10",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "6"], TraditionalForm]],ExpressionUUID->
  "fb01b5b6-d5b9-4fab-8c58-9a0c28e94d4b"],
 " g\[ARing]nger mer \[ADoubleDot]n per ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["cm", "3"], TraditionalForm]],ExpressionUUID->
  "babb46fe-ec8d-4230-bf8c-2b643495382b"],
 ". \n\nDiffusions-str\[ODoubleDot]mmen beror p\[ARing] ",
 StyleBox["G",
  FontSlant->"Italic"],
 " genom koefficienten framf\[ODoubleDot]r exponentialerna:"
}], "Text",
 CellChangeTimes->{{3.8139166425200663`*^9, 3.81391665351868*^9}, {
  3.8140819666601257`*^9, 3.814081979228174*^9}, {3.814082023911388*^9, 
  3.814082028420096*^9}, {3.814195624472804*^9, 3.814195662341136*^9}, {
  3.814195911603652*^9, 3.8141959149568033`*^9}, {3.814196273955985*^9, 
  3.814196281635169*^9}, {3.8141968701397457`*^9, 
  3.814196889118197*^9}},ExpressionUUID->"92d23b8d-603c-43da-acfc-\
5b282b6945e8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Jdiffn", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"e", " ", "Dn", " ", 
      RowBox[{"D", "[", 
       RowBox[{"\[CapitalDelta]nsolvalFunktionGochS", " ", ",", "x"}], 
       "]"}]}], "  ", "/.", " ", "valsUtanGochS"}], "  ", "/.", " ", 
    RowBox[{"x", " ", "\[Rule]", " ", 
     RowBox[{"-", "xpval"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8141959288313026`*^9, 3.814195982403536*^9}, {
  3.814196097962307*^9, 3.814196163351001*^9}},
 CellLabel->
  "In[874]:=",ExpressionUUID->"7fd40549-c1a6-4bd3-9415-e293537764da"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"-", 
      RowBox[{"5.616287971222477`*^-25", " ", "G"}]}], "-", 
     "1441.4419616773844`"}], 
    RowBox[{
     RowBox[{"1.`", " ", "Sr"}], "+", "24.29627543043557`"}]], "-", 
   RowBox[{"1.0820106438850424`*^-24", " ", "G"}], "+", 
   "152.06384010000957`"}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.814195941887927*^9, 3.81419598330864*^9}, {
   3.814196094147789*^9, 3.814196163999607*^9}, 3.814205650285728*^9, 
   3.814249116410537*^9, 3.814250799665201*^9, 3.814251192393548*^9, 
   3.814690618974536*^9, 3.814699516007107*^9, 3.814699836838005*^9, 
   3.814700215969974*^9, 3.815204169029891*^9, 3.815204270289427*^9, 
   3.843052031745919*^9, 3.8430525975393047`*^9, 3.843052990194463*^9, 
   3.8430534693866053`*^9, 3.843054030204023*^9, 3.843106820267901*^9, 
   3.843107709338793*^9, 3.845130434736919*^9},
 CellLabel->
  "Out[874]=",ExpressionUUID->"e70b2b68-baed-47e0-8bc1-d1f55e8cab52"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Jdiffn", "/.", " ", 
     RowBox[{"G", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Gval", "/", "100"}], ",", 
        RowBox[{"Gval", "/", "5"}], ",", "Gval"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"Sr", ",", "0", ",", "300"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8141961856195507`*^9, 3.814196246510433*^9}, {
  3.814249131641946*^9, 3.814249142368701*^9}, {3.81425081136482*^9, 
  3.814250827786962*^9}},
 CellLabel->
  "In[875]:=",ExpressionUUID->"9226c019-e965-475f-8f6f-a1832c90b14c"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV1Hk0lVsDx3EqhSiVJHUUEiFT0VE552emUHRMx5mek2QMT64ooYiEExKJ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        "]]},
      Annotation[#, "Charting`Private`Tag$93028#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV0Hk41AsXB/CKFpKSrbJkK2tIpsg18zXMmBmDYYYiQiYV1fCrq4UkWyRD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        "]]},
      Annotation[#, "Charting`Private`Tag$93028#2"]& ], 
     TagBox[
      {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVzHk0VI0fx/GUNm2iaCORyJaUaUQz3+whUb9kX4buzL1jLJcWvyQh8siU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        "]]},
      Annotation[#, "Charting`Private`Tag$93028#3"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 300}, {-242.95547095800134`, 144.32704894295284`}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.814196209243091*^9, 3.8141962472227583`*^9}, 
   3.8142056535173492`*^9, {3.8142491188372583`*^9, 3.8142491427435827`*^9}, 
   3.814250733401943*^9, {3.814250807069337*^9, 3.8142508283075438`*^9}, 
   3.814251193786304*^9, 3.8146906190715923`*^9, 3.81469951705378*^9, 
   3.814699836987606*^9, 3.814700218080855*^9, 3.815204169107813*^9, 
   3.815204272718927*^9, 3.843052031811778*^9, 3.843052597603641*^9, 
   3.843052990258079*^9, 3.843053469437566*^9, 3.8430540302510767`*^9, 
   3.843106820322558*^9, 3.843107709385337*^9, 3.8451304347752123`*^9},
 CellLabel->
  "Out[875]=",ExpressionUUID->"a3940196-9f81-4cb8-8379-b75b30f24422"]
}, Open  ]],

Cell[TextData[{
 "Det \[ADoubleDot]r ganska stor skillnad h\[ADoubleDot]r, fast man inte ser \
det i plotten ovan. F\[ODoubleDot]rst kan det verka konstigt att mindre \
generering ",
 StyleBox["G ",
  FontSlant->"Italic"],
 "ger mer str\[ODoubleDot]m? I G\[ODoubleDot]tzberger \[ADoubleDot]r det \
gradient ",
 StyleBox["ned ",
  FontSlant->"Italic"],
 "\[ARing]t h\[ODoubleDot]ger i basen, som motsvarar att ",
 StyleBox["n",
  FontSlant->"Italic"],
 " diffunderar in i utarmingsregionen. Vi kan \[ADoubleDot]ndra det. \n\nNu \
till p. Notera att det \[ADoubleDot]r inbyggt i differentialekvationerna att ",
 StyleBox["J",
  FontSlant->"Italic"],
 "tot \[ADoubleDot]r konstant i ",
 StyleBox["x",
  FontSlant->"Italic"],
 ", s\[ARing] ",
 StyleBox["Jn",
  FontSlant->"Italic"],
 " och ",
 StyleBox["Jp",
  FontSlant->"Italic"],
 " \[ADoubleDot]ndras motsatt."
}], "Text",
 CellChangeTimes->{{3.814196502144949*^9, 3.8141965061204157`*^9}, 
   3.814196894644875*^9, {3.8142507497599783`*^9, 3.8142507722556458`*^9}, {
   3.814250867873407*^9, 3.814250898917485*^9}, {3.814693939167946*^9, 
   3.81469393928362*^9}, {3.814699697866302*^9, 3.8146997152358637`*^9}, {
   3.843053072822877*^9, 
   3.843053074811005*^9}},ExpressionUUID->"8b2b3046-acfa-4bea-8da1-\
d18897b5dae8"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"eqp", " ", "=", " ", 
  RowBox[{
   RowBox[{"D", "[", 
    RowBox[{
     RowBox[{"\[CapitalDelta]p", "[", "x", "]"}], ",", "x", ",", "x"}], "]"}],
    "\[Equal]", 
   RowBox[{
    RowBox[{
     RowBox[{"\[CapitalDelta]p", "[", "x", "]"}], "/", 
     RowBox[{"Lp", "^", "2"}]}], " ", "-", 
    RowBox[{"G", " ", 
     RowBox[{"Exp", "[", 
      RowBox[{"\[Alpha]", 
       RowBox[{"(", 
        RowBox[{"x", "-", "LE"}], ")"}]}], "]"}], " ", 
     RowBox[{"\[Tau]p", "/", 
      RowBox[{"Lp", "^", "2"}]}]}]}]}]}], "\[IndentingNewLine]", 
 RowBox[{"\[CapitalDelta]psol", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{"First", "[", 
    RowBox[{"DSolve", "[", 
     RowBox[{"eqp", ",", 
      RowBox[{"\[CapitalDelta]p", "[", "x", "]"}], ",", "x"}], "]"}], "]"}], 
   "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"RandvillkorLangstBortp", " ", "=", " ", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"Dp", " ", 
       RowBox[{"D", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"\[CapitalDelta]p", "[", "x", "]"}], " ", "/.", 
          "\[CapitalDelta]psol"}], " ", ",", "x"}], "]"}]}], " ", "\[Equal]", 
      
      RowBox[{
       RowBox[{"-", "Sf"}], " ", 
       RowBox[{"\[CapitalDelta]p", "[", "x", "]"}]}]}], " ", "/.", " ", 
     "\[CapitalDelta]psol"}], " ", ")"}], " ", "/.", " ", 
   RowBox[{"x", "\[Rule]", " ", "LE"}]}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c2solp", " ", "=", " ", 
   RowBox[{"First", "[", 
    RowBox[{"Solve", "[", 
     RowBox[{"RandvillkorLangstBortp", ",", 
      RowBox[{"C", "[", "2", "]"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"RandvillkorUtarmningp", " ", "=", " ", 
    RowBox[{"pn0", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"Exp", "[", 
        RowBox[{"e", " ", 
         RowBox[{"Vapp", "/", 
          RowBox[{"(", 
           RowBox[{"kB", " ", "T"}], ")"}]}]}], "]"}], " ", "-", "1"}], 
      ")"}]}]}], ";"}], " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"%", "/.", " ", "vals"}], " ", "/.", " ", 
  "elektroVals"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c1solp", " ", "=", " ", 
   RowBox[{"First", "[", 
    RowBox[{"Solve", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"\[CapitalDelta]p", "[", "x", "]"}], " ", "/.", " ", 
          "\[CapitalDelta]psol"}], " ", "/.", " ", 
         RowBox[{"x", "\[Rule]", " ", "xn"}]}], ")"}], " ", "\[Equal]", " ", 
       "RandvillkorUtarmningp"}], ",", 
      RowBox[{"C", "[", "1", "]"}]}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"c1c2solp", " ", "=", " ", 
   RowBox[{"Simplify", "[", 
    RowBox[{"First", "[", 
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"C", "[", "1", "]"}], " ", "\[Equal]", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"C", "[", "1", "]"}], " ", "/.", " ", "c1solp"}], ")"}]}],
          ",", " ", 
         RowBox[{
          RowBox[{"C", "[", "2", "]"}], "\[Equal]", 
          RowBox[{"(", " ", 
           RowBox[{
            RowBox[{"C", "[", "2", "]"}], " ", "/.", " ", "c2solp"}], 
           ")"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"C", "[", "1", "]"}], ",", 
         RowBox[{"C", "[", "2", "]"}]}], "}"}]}], "]"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"valsUtanGochSf", " ", "=", " ", 
   RowBox[{"Delete", "[", 
    RowBox[{"valsUtanGochS", ",", "1"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[CapitalDelta]psolvalFunktionGochSf", " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"\[CapitalDelta]p", "[", "x", "]"}], " ", "/.", 
         "\[CapitalDelta]psol"}], " ", "/.", " ", "c1c2solp"}], " ", "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Lp", "\[Rule]", " ", 
          RowBox[{"Sqrt", "[", 
           RowBox[{"Dp", " ", "\[Tau]p0"}], "]"}]}], ",", 
         RowBox[{"\[Tau]p", "\[Rule]", " ", "\[Tau]p0"}]}], "}"}]}], "/.", 
      " ", "valsUtanGochSf"}], " ", "/.", " ", "elektroVals"}], " ", "/.", 
    " ", "optikVals"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.814196672945466*^9, 3.814196725362279*^9}, {
   3.814196755833617*^9, 3.814196816922613*^9}, {3.814196925148369*^9, 
   3.814196953821432*^9}, {3.814196995660087*^9, 3.8141971204062347`*^9}, {
   3.814205217145599*^9, 3.814205339434622*^9}, 3.814206103413042*^9, {
   3.814248515552107*^9, 3.814248516461183*^9}, {3.814250082911284*^9, 
   3.814250106109458*^9}, {3.814250142983678*^9, 3.814250188824531*^9}, {
   3.8142502507910137`*^9, 3.81425025101159*^9}, {3.814251859923212*^9, 
   3.814251897762713*^9}},
 CellLabel->
  "In[876]:=",ExpressionUUID->"7998f4ad-0f5c-46d5-9a44-240430603c07"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    SuperscriptBox["\[CapitalDelta]p", "\[Prime]\[Prime]",
     MultilineFunction->None], "(", "x", ")"}], "\[LongEqual]", 
   RowBox[{
    FractionBox[
     RowBox[{"\[CapitalDelta]p", "(", "x", ")"}], 
     SuperscriptBox["Lp", "2"]], "-", 
    FractionBox[
     RowBox[{"G", " ", "\[Tau]p", " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[Alpha]", " ", 
        RowBox[{"(", 
         RowBox[{"x", "-", "LE"}], ")"}]}]]}], 
     SuperscriptBox["Lp", "2"]]}]}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8141966851442213`*^9, {3.814196775425865*^9, 3.814196817345379*^9}, {
   3.814196905369196*^9, 3.814196925789517*^9}, {3.814197078117941*^9, 
   3.8141971105705433`*^9}, 3.814205183084938*^9, 3.8142053406789093`*^9, {
   3.8142054430686617`*^9, 3.8142054612705307`*^9}, 3.8142056669409857`*^9, 
   3.8142059387740307`*^9, 3.814206104523342*^9, 3.81420617866442*^9, 
   3.8142485172650967`*^9, 3.8142496337659473`*^9, {3.814250100127873*^9, 
   3.8142501134633904`*^9}, {3.8142501664381857`*^9, 3.814250189417158*^9}, 
   3.814250252019408*^9, 3.814251700119906*^9, {3.814251869666081*^9, 
   3.8142518983678207`*^9}, 3.8146906191408157`*^9, 3.8146995223928747`*^9, 
   3.814699837070291*^9, 3.8147002220125313`*^9, 3.815204169163172*^9, 
   3.815204275466071*^9, 3.843052031844296*^9, 3.843052597650581*^9, 
   3.843052990289462*^9, 3.8430534694655*^9, 3.843054030276959*^9, 
   3.843106820350895*^9, 3.8431077094019337`*^9, 3.845130434800315*^9},
 CellLabel->
  "Out[876]=",ExpressionUUID->"e474d198-e56f-46c7-9244-adfade323f9b"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"\[CapitalDelta]p", "(", "x", ")"}], "\[Rule]", 
    RowBox[{
     FractionBox[
      RowBox[{"G", " ", "\[Tau]p", " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[Alpha]", " ", 
         RowBox[{"(", 
          RowBox[{"x", "-", "LE"}], ")"}]}]]}], 
      RowBox[{"1", "-", 
       RowBox[{
        SuperscriptBox["\[Alpha]", "2"], " ", 
        SuperscriptBox["Lp", "2"]}]}]], "+", 
     RowBox[{
      TemplateBox[{"1"},
       "CTraditional"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       FractionBox["x", "Lp"]]}], "+", 
     RowBox[{
      TemplateBox[{"2"},
       "CTraditional"], " ", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", 
        FractionBox["x", "Lp"]}]]}]}]}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8141966851442213`*^9, {3.814196775425865*^9, 3.814196817345379*^9}, {
   3.814196905369196*^9, 3.814196925789517*^9}, {3.814197078117941*^9, 
   3.8141971105705433`*^9}, 3.814205183084938*^9, 3.8142053406789093`*^9, {
   3.8142054430686617`*^9, 3.8142054612705307`*^9}, 3.8142056669409857`*^9, 
   3.8142059387740307`*^9, 3.814206104523342*^9, 3.81420617866442*^9, 
   3.8142485172650967`*^9, 3.8142496337659473`*^9, {3.814250100127873*^9, 
   3.8142501134633904`*^9}, {3.8142501664381857`*^9, 3.814250189417158*^9}, 
   3.814250252019408*^9, 3.814251700119906*^9, {3.814251869666081*^9, 
   3.8142518983678207`*^9}, 3.8146906191408157`*^9, 3.8146995223928747`*^9, 
   3.814699837070291*^9, 3.8147002220125313`*^9, 3.815204169163172*^9, 
   3.815204275466071*^9, 3.843052031844296*^9, 3.843052597650581*^9, 
   3.843052990289462*^9, 3.8430534694655*^9, 3.843054030276959*^9, 
   3.843106820350895*^9, 3.8431077094019337`*^9, 3.845130435912735*^9},
 CellLabel->
  "Out[877]=",ExpressionUUID->"f856881c-4c7d-4df1-9e0a-90c6eeffac52"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"Dp", " ", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"\[Alpha]", " ", "G", " ", "\[Tau]p"}], 
       RowBox[{"1", "-", 
        RowBox[{
         SuperscriptBox["\[Alpha]", "2"], " ", 
         SuperscriptBox["Lp", "2"]}]}]], "+", 
      FractionBox[
       RowBox[{
        TemplateBox[{"1"},
         "CTraditional"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"LE", "/", "Lp"}]]}], "Lp"], "-", 
      FractionBox[
       RowBox[{
        TemplateBox[{"2"},
         "CTraditional"], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", 
          FractionBox["LE", "Lp"]}]]}], "Lp"]}], ")"}]}], "\[LongEqual]", 
   RowBox[{
    RowBox[{"-", "Sf"}], " ", 
    RowBox[{"(", 
     RowBox[{
      FractionBox[
       RowBox[{"G", " ", "\[Tau]p"}], 
       RowBox[{"1", "-", 
        RowBox[{
         SuperscriptBox["\[Alpha]", "2"], " ", 
         SuperscriptBox["Lp", "2"]}]}]], "+", 
      RowBox[{
       TemplateBox[{"1"},
        "CTraditional"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"LE", "/", "Lp"}]]}], "+", 
      RowBox[{
       TemplateBox[{"2"},
        "CTraditional"], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"-", 
         FractionBox["LE", "Lp"]}]]}]}], ")"}]}]}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8141966851442213`*^9, {3.814196775425865*^9, 3.814196817345379*^9}, {
   3.814196905369196*^9, 3.814196925789517*^9}, {3.814197078117941*^9, 
   3.8141971105705433`*^9}, 3.814205183084938*^9, 3.8142053406789093`*^9, {
   3.8142054430686617`*^9, 3.8142054612705307`*^9}, 3.8142056669409857`*^9, 
   3.8142059387740307`*^9, 3.814206104523342*^9, 3.81420617866442*^9, 
   3.8142485172650967`*^9, 3.8142496337659473`*^9, {3.814250100127873*^9, 
   3.8142501134633904`*^9}, {3.8142501664381857`*^9, 3.814250189417158*^9}, 
   3.814250252019408*^9, 3.814251700119906*^9, {3.814251869666081*^9, 
   3.8142518983678207`*^9}, 3.8146906191408157`*^9, 3.8146995223928747`*^9, 
   3.814699837070291*^9, 3.8147002220125313`*^9, 3.815204169163172*^9, 
   3.815204275466071*^9, 3.843052031844296*^9, 3.843052597650581*^9, 
   3.843052990289462*^9, 3.8430534694655*^9, 3.843054030276959*^9, 
   3.843106820350895*^9, 3.8431077094019337`*^9, 3.845130435931464*^9},
 CellLabel->
  "Out[878]=",ExpressionUUID->"40b9f7eb-d04c-4cb1-bf01-5441ef248144"],

Cell[BoxData[
 FormBox["3.906392321732684`*^16", TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8141966851442213`*^9, {3.814196775425865*^9, 3.814196817345379*^9}, {
   3.814196905369196*^9, 3.814196925789517*^9}, {3.814197078117941*^9, 
   3.8141971105705433`*^9}, 3.814205183084938*^9, 3.8142053406789093`*^9, {
   3.8142054430686617`*^9, 3.8142054612705307`*^9}, 3.8142056669409857`*^9, 
   3.8142059387740307`*^9, 3.814206104523342*^9, 3.81420617866442*^9, 
   3.8142485172650967`*^9, 3.8142496337659473`*^9, {3.814250100127873*^9, 
   3.8142501134633904`*^9}, {3.8142501664381857`*^9, 3.814250189417158*^9}, 
   3.814250252019408*^9, 3.814251700119906*^9, {3.814251869666081*^9, 
   3.8142518983678207`*^9}, 3.8146906191408157`*^9, 3.8146995223928747`*^9, 
   3.814699837070291*^9, 3.8147002220125313`*^9, 3.815204169163172*^9, 
   3.815204275466071*^9, 3.843052031844296*^9, 3.843052597650581*^9, 
   3.843052990289462*^9, 3.8430534694655*^9, 3.843054030276959*^9, 
   3.843106820350895*^9, 3.8431077094019337`*^9, 3.845130435954667*^9},
 CellLabel->
  "Out[881]=",ExpressionUUID->"2013756c-34ed-496c-8e87-fc8395ddf9af"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"\[CapitalDelta]psolvalFunktionGochSf", "/.", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"G", "\[Rule]", " ", "Gval"}], ",", 
        RowBox[{"Sf", "\[Rule]", " ", 
         RowBox[{"10", "^", "2"}]}]}], "}"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "0", ",", "LEval"}], "}"}]}], "]"}], ",", 
   RowBox[{"Graphics", "[", 
    RowBox[{"{", 
     RowBox[{"Dashed", ",", "mylines"}], "}"}], "]"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8142063532368107`*^9, 3.814206369688678*^9}, 
   3.814206583535931*^9, {3.814250370272241*^9, 3.814250380972315*^9}},
 CellLabel->
  "In[886]:=",ExpressionUUID->"66775180-ae21-42ee-b08a-2d2378384867"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{{}, {}, 
      TagBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        Opacity[1.], LineBox[CompressedData["
1:eJwV1ns8VNsXAPCTVEJRSVMo79xLDPeqbpjUViSvkMYjjDGPQ54hRMkjYyiP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         "]]},
       Annotation[#, "Charting`Private`Tag$94330#1"]& ]}, {}}, 
    {Dashing[{Small, Small}], 
     LineBox[{{-2.0393525744176266`*^-7, 0}, {-2.0393525744176266`*^-7, 
       3.906392321732686*^19}}], 
     LineBox[{{-0.00019899999999999999`, 0}, {-0.00019899999999999999`, 
       2.7287935044209205`*^19}}], 
     LineBox[{{2.0393525744176267`*^-10, 0}, {2.0393525744176267`*^-10, 
       3.897631750051552*^19}}], 
     LineBox[{{4.*^-7, 0}, {4.*^-7, 3.879512260488612*^19}}]}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 3.904477748146995*^16},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 4.*^-7}, {3.904477748146995*^16, 5.709160449828454*^16}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.814206349127131*^9, 3.814206370345848*^9}, 
   3.8142064032359962`*^9, 3.8142065844064903`*^9, 3.814249638129037*^9, 
   3.814250197452615*^9, 3.814250257583613*^9, {3.814250371366218*^9, 
   3.814250381531219*^9}, 3.814251705588992*^9, 3.814251906369286*^9, 
   3.814251949743484*^9, 3.81469062569903*^9, 3.814699842523591*^9, 
   3.8147002271733723`*^9, 3.815204174855492*^9, 3.815204281364294*^9, 
   3.8430520366116877`*^9, 3.843052602672439*^9, 3.843052995314575*^9, 
   3.8430534734248867`*^9, 3.8430540339243193`*^9, 3.8431068240480537`*^9, 
   3.84310771333936*^9, 3.8451304382918177`*^9},
 CellLabel->
  "Out[886]=",ExpressionUUID->"8a8555d6-ab3b-4317-9ba1-77dca935f350"]
}, Open  ]],

Cell["\<\
Eftersom det genereras mycket p\[ARing] framsidan \[ADoubleDot]r det klart \
mer \[ADoubleDot]n vid andra randvillkoret. \
\>", "Text",
 CellChangeTimes->{{3.8142519122149487`*^9, 
  3.814251935676593*^9}},ExpressionUUID->"78e75ad8-81d3-4da8-8adc-\
0572101225e5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"\[CapitalDelta]psolvalFunktionGochSf", "/.", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"G", "\[Rule]", " ", 
           RowBox[{"Gen", " ", 
            RowBox[{"10", "^", "26"}]}]}], ",", 
          RowBox[{"Sf", "\[Rule]", " ", 
           RowBox[{"SurfVelocityFront", " ", "5", " ", 
            RowBox[{"10", "^", "2"}]}]}]}], "}"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"0", " ", "xnval"}], ",", "LEval"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"0", ",", "LEval"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"1.5", " ", 
             RowBox[{"10", "^", "17"}]}]}], "}"}]}], "}"}]}]}], "]"}], ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "mylines"}], "}"}], "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"Gen", ",", "0", ",", 
     RowBox[{"Gval", "/", 
      RowBox[{"10", "^", "26"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"SurfVelocityFront", ",", "0", ",", "1"}], "}"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.814206204190103*^9, 3.814206277245178*^9}, {
   3.8142063113507147`*^9, 3.8142063129003353`*^9}, {3.814206419727182*^9, 
   3.8142064253788977`*^9}, {3.814206460389976*^9, 3.8142065142405443`*^9}, 
   3.814249680199389*^9, {3.8142502925882463`*^9, 3.8142502929421797`*^9}, {
   3.8142503874386263`*^9, 3.814250388122479*^9}, {3.814251719967401*^9, 
   3.814251723160857*^9}, {3.8142518344812613`*^9, 3.814251843465693*^9}, {
   3.814251954864987*^9, 3.814251992966858*^9}, {3.843053785618626*^9, 
   3.8430537904114647`*^9}, {3.8430538785427713`*^9, 3.843053904969173*^9}, {
   3.843053938143689*^9, 3.843053938220821*^9}, {3.843054015434722*^9, 
   3.843054021747097*^9}},
 CellLabel->
  "In[887]:=",ExpressionUUID->"a7605835-156f-4a5e-9353-55b19ad5e22c"],

Cell[BoxData[
 FormBox[
  TagBox[
   FormBox[
    StyleBox[
     DynamicModuleBox[{$CellContext`Gen$$ = 
      0, $CellContext`SurfVelocityFront$$ = 0, Typeset`show$$ = True, 
      Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
      Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
      "\"untitled\"", Typeset`specs$$ = {{
        Hold[$CellContext`Gen$$], 0, 3.0375856540867106`}, {
        Hold[$CellContext`SurfVelocityFront$$], 0, 1}}, Typeset`size$$ = {
      720., {194., 206.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
      Typeset`skipInitDone$$ = True}, 
      DynamicBox[Manipulate`ManipulateBoxes[
       1, TraditionalForm, 
        "Variables" :> {$CellContext`Gen$$ = 
          0, $CellContext`SurfVelocityFront$$ = 0}, 
        "ControllerVariables" :> {}, 
        "OtherVariables" :> {
         Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
          Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
          Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
          Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> Show[
          Plot[
           
           ReplaceAll[$CellContext`\[CapitalDelta]psolvalFunktionGochSf, \
{$CellContext`G -> $CellContext`Gen$$ 
              10^26, $CellContext`Sf -> ($CellContext`SurfVelocityFront$$ 5) 
              10^2}], {$CellContext`x, 
            0 $CellContext`xnval, $CellContext`LEval}, 
           PlotRange -> {{0, $CellContext`LEval}, {0, 1.5 10^17}}], 
          Graphics[{Dashed, $CellContext`mylines}]], 
        "Specifications" :> {{$CellContext`Gen$$, 0, 
           3.0375856540867106`}, {$CellContext`SurfVelocityFront$$, 0, 1}}, 
        "Options" :> {}, "DefaultOptions" :> {}],
       ImageSizeCache->{804., {305., 318.}},
       SingleEvaluation->True],
      Deinitialization:>None,
      DynamicModuleValues:>{},
      SynchronousInitialization->True,
      UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
      UnsavedVariables:>{Typeset`initDone$$},
      UntrackedVariables:>{Typeset`size$$}], "Manipulate",
     Deployed->True,
     StripOnInput->False],
    TraditionalForm],
   Manipulate`InterpretManipulate[1]], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.814250389008894*^9, {3.814251710705076*^9, 3.814251723697069*^9}, {
   3.81425183062501*^9, 3.814251843942185*^9}, {3.814251938699881*^9, 
   3.814251993562855*^9}, 3.814690625754367*^9, 3.814699526737863*^9, 
   3.8146998425647182`*^9, 3.814700230328332*^9, 3.815204174903249*^9, 
   3.815204283598424*^9, 3.8430520366509933`*^9, 3.843052602701913*^9, 
   3.843052995344741*^9, 3.843053473452642*^9, {3.8430537863361607`*^9, 
   3.843053840941742*^9}, {3.8430538828593817`*^9, 3.843053892606669*^9}, 
   3.8430539387764063`*^9, 3.843054033955868*^9, 3.843106824073707*^9, 
   3.843107713357182*^9, 3.845130438316546*^9},
 CellLabel->
  "Out[887]=",ExpressionUUID->"57cbc6c4-4b07-4989-905a-c083b0154c28"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Jdiffp", " ", "=", " ", 
  RowBox[{"FullSimplify", "[", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "e"}], " ", "Dp", " ", 
      RowBox[{"D", "[", 
       RowBox[{"\[CapitalDelta]psolvalFunktionGochSf", " ", ",", "x"}], 
       "]"}]}], "  ", "/.", " ", "valsUtanGochSf"}], "/.", " ", 
    RowBox[{"x", " ", "\[Rule]", " ", 
     RowBox[{"-", "xpval"}]}]}], " ", "]"}]}]], "Input",
 CellChangeTimes->{{3.8141959288313026`*^9, 3.814195982403536*^9}, {
   3.814196097962307*^9, 3.814196163351001*^9}, 3.8142520752795477`*^9, {
   3.814252216658595*^9, 3.814252285989627*^9}},
 CellLabel->
  "In[888]:=",ExpressionUUID->"ae0a2554-dad1-4c65-bc07-16970bfc393d"],

Cell[BoxData[
 FormBox[
  RowBox[{
   FractionBox[
    RowBox[{
     RowBox[{"-", 
      RowBox[{"9.448645036571072`*^-23", " ", "G"}]}], "-", 
     "56385.90293487514`"}], 
    RowBox[{
     RowBox[{"1.`", " ", "Sf"}], "+", "3001.5436211570045`"}]], "-", 
   RowBox[{"6.158070968094388`*^-26", " ", "G"}], "+", "18.78601299660755`"}],
   TraditionalForm]], "Output",
 CellChangeTimes->{{3.814195941887927*^9, 3.81419598330864*^9}, {
   3.814196094147789*^9, 3.814196163999607*^9}, 3.814205650285728*^9, 
   3.814249116410537*^9, 3.814250799665201*^9, 3.814251192393548*^9, {
   3.814252239605185*^9, 3.814252256162786*^9}, 3.814252286647028*^9, 
   3.814690625961143*^9, 3.814699544441965*^9, 3.8146998427067347`*^9, 
   3.814700242216237*^9, 3.81520417505844*^9, 3.843052036847522*^9, 
   3.843052602935028*^9, 3.843052995558692*^9, 3.8430534735962057`*^9, 
   3.8430540340911493`*^9, 3.843106824379837*^9, 3.843107713484104*^9, 
   3.845130438434263*^9},
 CellLabel->
  "Out[888]=",ExpressionUUID->"a42a2c1e-fe51-4869-9964-634eee8c8f71"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"Evaluate", "[", 
    RowBox[{"Jdiffp", "/.", " ", 
     RowBox[{"G", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Gval", "/", "100"}], ",", 
        RowBox[{"Gval", "/", "5"}], ",", "Gval"}], "}"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"Sf", ",", "0", ",", "300"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8141961856195507`*^9, 3.814196246510433*^9}, {
  3.814249131641946*^9, 3.814249142368701*^9}, {3.81425081136482*^9, 
  3.814250827786962*^9}, {3.8142522907445793`*^9, 3.8142522945567427`*^9}},
 CellLabel->
  "In[889]:=",ExpressionUUID->"562346ae-c239-4e88-9aa1-233ab1546b26"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVknlM0wcUx38YRUR0eIEOQdQA6kBBBVGE91wVucaADTw4LKdYRMpPYyWg
KwIyjpargqBOcDrUUa2CoiD8OhPGEUHaWRBRqQKVtkjL9eOY0XV/vLx8800+
eZ/krY1ICIieQxDED7r5f1cHfZ78JOxx46r/FW1dIqWy/g7r9ufXAuHzaGPt
fCmV//p8sgW/GbglWS0uXySUYEDQPpffDeIgzpl9aglVrLxKT/E+AoYFVRxu
klCmx9fljPKmgJAdMslNklAHhFGBI7z5KB51yFz4oZOaas+oG+aZInfG8cZ0
zAuqerlk0YWcDUg02dFfvNoo9nfbOxtctiKRc6JVlN1EmeyfErQuc0but8YF
gwoxNd5gyrrOckNih6erU3MtlXHEYmXJpu+R8FnHsFZXUVW8I2mMI/uQOAOp
NWUFlFlSyPHpdA8ktj/jauouQuXt3vYLp7yRWN3V7bheCB2ZWbXJv/sikWQu
upnwGLJlb4ysOvyQoHkbHTrE0NkkTTFmBCC3N05p5NkEA0Zy+3vdPyGxDVrO
WrZB5unNFbv8A5HIteKwyjtgykkQmKQKQrGk8qJRowQWdnV77E45iOLozwv0
LV7C3ZKQafXYIcSufRkvArrAQjSt9s0KRnxSVjRb8wrM1bLLv80NRWLo2UUc
fg2qlLa8imthKO6VQqrfWxCe9g0XrGIiMnrOb6rsAzt8dbBDxkTLurySRqUc
lj2MH3tfEY7Mq7I1NiYfYE/9elUcMwLlV2b6f7Xrh79EHnrOZpGIQvsFsW4D
UOmfVPd2MBLlO3Y0eEUPgiytTTJzPQq5RgfmsjgKYIXb5GgSohH5YZLgax/B
f/N4pM3OGOSSJoIG8RD8kttXJpvQ5ZZdpdfalbC8uPtkqPgoYqK3YqVWBVp7
7Z3gc7FIeMMmxy9qsKjn6F1xPoZy1zSpvv4nqNYazj6cw0KCx/3gtH4E8mob
/dwpFjLHckY8bTUg3XjOU5QTh/LSqh/drbQQYhdWnu91HNnfWJuy7mjB2VJo
Uj0vHuWk9R2O7SgkN87fcq8zHkVxhV56T0Zh3sj5m2v5J9C4vP5ylcsY0C0L
GuODE5CZyLFqaBmDK61fZ88uZaP9UpXt/YBxCJ8ydOey2br/kgYopOPQM2sW
kdCl610ZptGhEzDp7iosdUzE/HUxpo7vJqDO0MRgsDARxeAtNQiZhK03JraZ
Tyci87Xv7YUDk+B7oZ+fH0Qi911+8tkIGvZ78X2cDpLIbn616H4UDbh4p+Gb
QyQy01eXDMTQ4FDMz7AJJbHzwCW+dxwNy//YmdIYSSKePLpk1Skaepvyjg2z
SSRURTEPMmiInbd7r0cOicaqW37vbtEQ3qrQG8nV8VK7nhn/ScNhXgFVxNfx
ZPq2DCENPis+7uor0PWF7P7K+zRssSp0OH2JxPyIEwp2HQ303iGLGzdJlF9m
uOo9p0FjUPTGs1KXex+t2dZBw9Bz1zLNLRJFXvYzUZ009PxctMKlikS/AqeC
lpc0PI1yM5I+INGyuTgw7y0NDzcoWzk1Ot+0PVpxHw13h4syzR/p7rGeSB17
T0P5KeWcY09ItP+amB2ooKHUWSBeXK/zue6qlzlEQ+Fnt3M1T3XZYGnCYxUN
2WKly+FGHT9W849ymIa0dMHMV0rnMyPbYqah4T91wmPu
        "]]},
      Annotation[#, "Charting`Private`Tag$94599#1"]& ], 
     TagBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwVjnk41AkcxhFLqp+5W4knOrTtuiZpQjPfoknYyREVGWfJzU8psa3cYobM
xIZdOmeT60nxrMI3pU2OyjamQzc5ahFC8mRn/3if93mf5/M878cwIMptv5qK
isrPyvzftZ5zn/+tfModd/KyfFbCwqy7QoWruJ6XfE3ydr1y5z1LTjAQ/80b
cQuRiIpZKO2TdqqLFTzB+OAcFLGwYOj3qWnRAI+2gDMqK2Th0nCj7E+iaV7L
FU3XuHwW7q4M8hgRaULLT/NazEwWTnemNXwULYW7hm/4XrEsrGU8WpKevRaE
xS6l2XwWRv9o+bDRhg0ve073vV7OQtb2aWkbnQPpdnRL80kmTjQuDT0XygWr
w23fWd9jYpqvwfeF67bCOVHINp9SJlaIfFPsfLdBi96Gsq2xTNSL3xc+k+oA
a7yjdFY5MFF2+Xln+iEnEPvaCBkrmNiVkVWfcF4AkWNvJx5MMvCkvHfx6i4X
GKbyVE53MPBha3cixc4Nlhn7C5wuMrBv8WvzaoU7OI4MV8mPMTAjzvSstasH
BKRa5/q6M3DaSuoRP+wJV1N5jXfWMnBRj8LBNnEPmJa9N9Kfp2NV4b6ZD+N7
oa42UiPsCR0NamY+CLK8oeqEYqykio76H+TFf6j7gNDli1VzBh2HE+/nni0V
QpWWoaTDh46VcQJ/qa4ftBw+4nbPko4m8GRPl9wP3gteXC4n6Ei/HjH+5qw/
fKP8U5TUT8MtN1YOh/kFgHAgzojTTMNbNQ6qHL1AWJNZs/DxGRrKXOMbXvQH
Ats7vS4shobylPuPvpwLggN2bc3PnWgY6m+cPRq1H0bYt/iClTR0NZ0INN50
APhWS9RlX6n4a86rIvnkAeBSYhVdPVRkFChifTAY8s3q+arVVBwzHyv3Pn4Q
uKrl2t+yqGhw44hqCScE2J1uJxT7qVg7pj17XS0UkttUfG9zqZhb3+TCbw6F
qYnC9uhlVOz+4fiOmuwweMbN1dw4QcF9JsKyPMdwiLR5YtLQRUHOikpWrUYE
dJemvGNeoWBCk6ZZ9cMIuKT7QD0/lYIaI8kXDcWR8DIn7dcWPwpO3VvYFOEd
BaZbK2S61hQsaZuf/YUWDdzzCbpODAr6T2vzk6KjIUgtPtflrQ4+ndULiOpR
7sbHwcEFOviZv7nyzIYYyPk0965jpw42aLO0+vNjwJ58vV2urYPsC5Pr9Wdi
IKjdvdoBCRSkvxPneZIwd/Vg+OwxArc7ip2t9pCwK1MnvTWeQCA2affuJcE2
SXYh7yiBFgXiNGMfEpYLy8fWxBHIuLQpsSmQhJKkmdvuMQQ+b80N+Rit5OXF
u6uCCTyoYWvvkE0CQ7qOHbyLQP+296ojOSTcmW0YYrsT6CU61SwRK/8aOJe+
uRLozBywfnWKBMv2ryYFOwk0W51vEfcbCTn9JUdbHQmcsh80uHBRyeeYz67a
QuColqR3h4yESc9MlU88Agc7NheN/qn0K2xf1Mgl8OkuCdOmQsnP0y08bAm8
GcRd3H2VhAqjy3VpGwm8vnao7cg1Enqd9/a5WhFY9VGSoV+n9P86wTLYQGDZ
oSG1kL+U/uGDJ+vYBJ7hSJG4QYLz+JaOZAsC8+e4x6/dJGFVahptpzmBJ3HI
xquJhNQFtT56ZgSmpEq/zDeTYO92v3LAhMD/AB+PSVk=
        "]]},
      Annotation[#, "Charting`Private`Tag$94599#2"]& ], 
     TagBox[
      {RGBColor[0.560181, 0.691569, 0.194885], AbsoluteThickness[1.6], 
       Opacity[1.], LineBox[CompressedData["
1:eJwV0Hk41Akcx/FYHmc9FVLr4Vki1m5FbZrfgS8mqawlJeVqUspExq9WidQi
kgwxmw67rhztmg7TpBwzX+2jIveGHFttKjlyNDKOjv3tH5/n/bz+/Zjuidi6
T3XevHk/svu/Ep+PH96Jux1G8uiew1waUx4EdnkJKxwNnOoGSNYZPfExJsKH
jtZla6ZUWIteiZrUhF2O8U1VBhkuNF4Y/G1KmTbgaFecFFTmTKNhmFnqRJrS
0Xx2xvg10LhDvHf7aJoGSM/Yuu6wp1HZdLpyJM0QJssrnB3saJTot81PSrWC
xku38M0KGgXf/dBaQ62BmPuHfylYSuOSjUpRvR4HMswXPpdo06ioMeQX8B3g
T2Od2OI5Ck8HmSzNtnYGrfWmf5W+o7AsLSjBJWgDeNDJ/cJnFBpF+4dNJ7rB
fOJX78ctFJZc621KOrIFaics2/TuU9icnFIRU+gBJ+pTtrhIKDzb0adr0ewJ
A+7cmdgiClvr2mMXumwFse4nJ62LFL7SfWFzo8sbLGoEZ0+mUJgctSqf9NoO
YNGS8zGGQqWdaHv0kA84ZNZbhYRTqNPZ5UbH+oLOTPacWRCF17P9p4ff74Sf
bzVY93tRaHJzetgjxQ9crg62ZrpQaDzcceV3tQCoLYxaxLWjcCi2IT0/NxC+
V/1q7YAlheIoD55o2W54yNGc7F1G4Up46tvcwdpWoWzWpVBPGv7+33webMgy
fXjnM4lOVcuHDu7eA3P+x8yuTJBYe9NNhWMUDOnjCTeaXpFY4hVd+c/rYAhY
bPZE2UliR0JD20zBXjj1Wd/fqIFEPs8ydSxiH4Q9FT7iVJPotUoRbEmEgI1s
WKPoOoknzz2/3DEZAoX3Sk5oFJCof6HrcADuh2fnjuWGiEgctxn/wy/uANCZ
bT6VySSaVB1VyeGEgjzSKHdnDImSce1ZqSofMnRyHKbDSUyvkHm6yvnQ7S5h
zvBIbP82btPN1IMQrVa6+uttJPqvDMzL2BwGalxq6MpGEjnfiJdI1MMhsF7r
8X6KxBiZxuobreEQnfioZf0qEtVH44tMhYdg4qRH/6QpiVOPtGThfhFw14Bw
vKtPYk79l9kTiwXg09Lk+0CDRJ5S2/WUQACJ9jZC2RyB3bNGeyI6BTD3SbVQ
PkrgB1d78aV1kfAgNNXz2ksCK7WXaL7OjIS/DT2lPZ0Errk6udZ4OhLy5d5R
hg0EeiT1CzN8GBDMj1QnZQRu3Cx0t/Nl4P5x3nJ11rCA0O7byUBdnLVzaw2B
theEpy0DGDC0c40PYa1fTMTKghngtxbqZlUT2FuXHjoiYOColWLTSCWBB9Rp
rlsqA2N6spDcCgJ59W9URs8xIHeryOWz3pV2Xp4lZMD50JnudazdDQbI5+cZ
KI0q/6nxDoGrLTJtoy4yYDBi7jojJXCK+9bkahEDspdxft63CRzTzOrbVMJA
r3Qy34T120b7y2OlDAytcB4clLD/bMsyoMoYsGsOPn6KdfVeB932cgb682qL
xeUESq0G64/eZkDRrlAcY319JCvZ+A4DxdGfnLis844MqobeY2DLwuwXPbcI
vMQR4YIqBt59WGFbzDrzo0Pc7WoG0ihhfCTrszhI7ZIxoNrX+IRmnZAomvki
Z8C8/aWlJuv/AATxY+Y=
        "]]},
      Annotation[#, "Charting`Private`Tag$94599#3"]& ]}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{0, 0},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, 
     "DefaultGraphicsInteraction" -> {
      "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
       "Effects" -> {
        "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
         "Droplines" -> {
          "freeformCursorMode" -> True, 
           "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
     "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{0, 300}, {-28.267392768670945`, 1.4333755367839203`}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.814196209243091*^9, 3.8141962472227583`*^9}, 
   3.8142056535173492`*^9, {3.8142491188372583`*^9, 3.8142491427435827`*^9}, 
   3.814250733401943*^9, {3.814250807069337*^9, 3.8142508283075438`*^9}, 
   3.814251193786304*^9, {3.8142522880644007`*^9, 3.814252295145418*^9}, 
   3.8146906260465612`*^9, 3.814699546091116*^9, 3.814699842781949*^9, 
   3.814700243139353*^9, 3.81520417512626*^9, 3.843052036910075*^9, 
   3.8430526030000877`*^9, 3.8430529956206417`*^9, 3.843053473634988*^9, 
   3.843054034127016*^9, 3.843106824430863*^9, 3.843107713516691*^9, 
   3.845130438479492*^9},
 CellLabel->
  "Out[889]=",ExpressionUUID->"625cd8f4-0025-49a7-9699-7ace13e261b5"]
}, Open  ]],

Cell[TextData[{
 "Mindre i siffror \[ADoubleDot]n i basen, bara f\[ODoubleDot]r att \
randvillkoret d\[ADoubleDot]r \[ADoubleDot]r s\[ARing] mycket \
st\[ODoubleDot]rre. \n\nDet \[ADoubleDot]r inte s\[ARing] l\[ADoubleDot]tt \
att visualisera b\[ARing]de bakre och fr\[ADoubleDot]mre delen av solcellen \
(bas respektive emitter) i samma plott, eftersom bakdelen \[ADoubleDot]r \
mycket l\[ADoubleDot]ngre (200 \[Mu]m kontra knappt 1 \[Mu]m) och har mycket \
st\[ODoubleDot]rre v\[ADoubleDot]rden p\[ARing] \[CapitalDelta]",
 StyleBox["n",
  FontSlant->"Italic"],
 ". Logaritmisk skala \[ADoubleDot]r en m\[ODoubleDot]jlighet, men det g\
\[ODoubleDot]mmer ocks\[ARing] vissa aspekter. Delar vi \[CapitalDelta]",
 StyleBox["n",
  FontSlant->"Italic"],
 " med 1000 och plottar bara en bit av bakdelen (50 LE, ca 20 \[Mu]m av 200 \
\[Mu]m) f\[ARing]r vi \[ADoubleDot]nd\[ARing] en hyfsad plott."
}], "Text",
 CellChangeTimes->{{3.814252330672126*^9, 3.814252351575798*^9}, {
  3.843108579774805*^9, 3.8431086250283747`*^9}, {3.843108777969007*^9, 
  3.843108880307496*^9}, {3.843108938555496*^9, 
  3.843108976655925*^9}},ExpressionUUID->"9c569276-feec-4c18-9ba7-\
c4a5c2b2655b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"\[CapitalDelta]psolvalFunktionGochSf", "/.", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"G", "\[Rule]", " ", 
           RowBox[{"Gen", " ", 
            RowBox[{"10", "^", "26"}]}]}], ",", 
          RowBox[{"Sf", "\[Rule]", " ", 
           RowBox[{"SurfVelocityFront", " ", 
            RowBox[{"10", "^", "3"}]}]}]}], "}"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"0", " ", "xnval"}], ",", "LEval"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "50"}], " ", "LEval"}], ",", "LEval"}], "}"}], ",", 
          
          RowBox[{"{", 
           RowBox[{
            RowBox[{"3", " ", 
             RowBox[{"10", "^", "16"}]}], ",", 
            RowBox[{"7", " ", 
             RowBox[{"10", "^", "16"}]}]}], "}"}]}], "}"}]}]}], "]"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"\[CapitalDelta]nsolvalFunktionGochS", "/", "1000"}], "/.", 
        " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"G", "\[Rule]", " ", 
           RowBox[{"Gen", " ", 
            RowBox[{"10", "^", "26"}]}]}], ",", 
          RowBox[{"Sr", "\[Rule]", " ", 
           RowBox[{"SurfVelocityRear", " ", 
            RowBox[{"10", "^", "2"}]}]}]}], "}"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "Lval"}], ",", 
         RowBox[{
          RowBox[{"-", "0"}], " ", "xpval"}]}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "50"}], " ", "LEval"}], ",", "LEval"}], "}"}], ",", 
          
          RowBox[{"{", 
           RowBox[{
            RowBox[{"3", " ", 
             RowBox[{"10", "^", "16"}]}], ",", 
            RowBox[{"7", " ", 
             RowBox[{"10", "^", "16"}]}]}], "}"}]}], "}"}]}]}], "]"}], ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Dashed", ",", "mylines"}], "}"}], "]"}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"Gen", ",", "0", ",", 
     RowBox[{"Gval", "/", 
      RowBox[{"10", "^", "26"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"SurfVelocityFront", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"SurfVelocityRear", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",\

 CellChangeTimes->{{3.814249744071415*^9, 3.814249865331955*^9}, {
  3.8142525166352863`*^9, 3.814252578333221*^9}, {3.814252615437811*^9, 
  3.8142526169866667`*^9}, {3.814700252887827*^9, 3.814700295429233*^9}, {
  3.814700399460516*^9, 3.814700415530374*^9}, {3.814700477385086*^9, 
  3.814700484724318*^9}, {3.843054040916666*^9, 3.843054047009265*^9}, {
  3.843054151096633*^9, 3.843054164187669*^9}, {3.8430542195229387`*^9, 
  3.8430542249648123`*^9}, {3.843107746752571*^9, 3.8431077733882513`*^9}, {
  3.8431078072815323`*^9, 3.843107874024537*^9}, {3.843107906394087*^9, 
  3.843108002602395*^9}},
 CellLabel->
  "In[890]:=",ExpressionUUID->"43d76551-2b6e-4953-bd8c-cfcb07fcc897"],

Cell[BoxData[
 FormBox[
  TagBox[
   FormBox[
    StyleBox[
     DynamicModuleBox[{$CellContext`Gen$$ = 
      1.756, $CellContext`SurfVelocityFront$$ = 
      0.429, $CellContext`SurfVelocityRear$$ = 0., Typeset`show$$ = True, 
      Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
      Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
      "\"untitled\"", Typeset`specs$$ = {{
        Hold[$CellContext`Gen$$], 0, 3.0375856540867106`}, {
        Hold[$CellContext`SurfVelocityFront$$], 0, 1}, {
        Hold[$CellContext`SurfVelocityRear$$], 0, 1}}, Typeset`size$$ = {
      720., {218., 229.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
      Typeset`skipInitDone$$ = True}, 
      DynamicBox[Manipulate`ManipulateBoxes[
       1, TraditionalForm, 
        "Variables" :> {$CellContext`Gen$$ = 
          0, $CellContext`SurfVelocityFront$$ = 
          0, $CellContext`SurfVelocityRear$$ = 0}, 
        "ControllerVariables" :> {}, 
        "OtherVariables" :> {
         Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
          Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
          Typeset`specs$$, Typeset`size$$, Typeset`update$$, 
          Typeset`initDone$$, Typeset`skipInitDone$$}, "Body" :> Show[
          Plot[
           
           ReplaceAll[$CellContext`\[CapitalDelta]psolvalFunktionGochSf, \
{$CellContext`G -> $CellContext`Gen$$ 
              10^26, $CellContext`Sf -> $CellContext`SurfVelocityFront$$ 
              10^3}], {$CellContext`x, 
            0 $CellContext`xnval, $CellContext`LEval}, 
           PlotRange -> {{(-50) $CellContext`LEval, $CellContext`LEval}, {
             3 10^16, 7 10^16}}], 
          Plot[
           
           ReplaceAll[$CellContext`\[CapitalDelta]nsolvalFunktionGochS/
            1000, {$CellContext`G -> $CellContext`Gen$$ 
              10^26, $CellContext`Sr -> $CellContext`SurfVelocityRear$$ 
              10^2}], {$CellContext`x, -$CellContext`Lval, 
            0 $CellContext`xpval}, 
           PlotRange -> {{(-50) $CellContext`LEval, $CellContext`LEval}, {
             3 10^16, 7 10^16}}], 
          Graphics[{Dashed, $CellContext`mylines}]], 
        "Specifications" :> {{$CellContext`Gen$$, 0, 
           3.0375856540867106`}, {$CellContext`SurfVelocityFront$$, 0, 
           1}, {$CellContext`SurfVelocityRear$$, 0, 1}}, "Options" :> {}, 
        "DefaultOptions" :> {}],
       ImageSizeCache->{804., {356., 368.}},
       SingleEvaluation->True],
      Deinitialization:>None,
      DynamicModuleValues:>{},
      SynchronousInitialization->True,
      UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
      UnsavedVariables:>{Typeset`initDone$$},
      UntrackedVariables:>{Typeset`size$$}], "Manipulate",
     Deployed->True,
     StripOnInput->False],
    TraditionalForm],
   Manipulate`InterpretManipulate[1]], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.8152041751827307`*^9, 3.8430520369633617`*^9, 3.843052603051806*^9, 
   3.843052995689856*^9, 3.843053473672718*^9, {3.843054034158939*^9, 
   3.843054047639374*^9}, 3.843054164798628*^9, {3.843054221536716*^9, 
   3.843054225438238*^9}, 3.843106824458437*^9, 3.843107713538447*^9, {
   3.8431077562290297`*^9, 3.843107773810646*^9}, {3.843107807786702*^9, 
   3.8431078744069*^9}, {3.8431079084263906`*^9, 3.8431080030605803`*^9}, 
   3.845130438510092*^9},
 CellLabel->
  "Out[890]=",ExpressionUUID->"b56d26a9-a96e-4d88-8126-e957db783d1f"]
}, Open  ]],

Cell["\<\
Vi har mest pratat om kvasineutrala regionerna. Nu tar vi med hela \
SHR-uttrycket f\[ODoubleDot]r rekombinering, d\[ARing] ser \
differentialekvationerna ut s\[ARing] h\[ADoubleDot]r:\
\>", "Text",
 CellChangeTimes->{{3.814195909294443*^9, 3.814195912585882*^9}, {
   3.814196497545302*^9, 3.814196498523849*^9}, 3.843053194204569*^9, {
   3.843108054012848*^9, 3.843108054976667*^9}, {3.8431082656042356`*^9, 
   3.843108274601852*^9}},ExpressionUUID->"6411912e-e713-4999-8596-\
b24abe5e0215"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eqs", " ", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"n", "[", "x", "]"}], ",", "x", ",", "x"}], "]"}], " ", "==", 
     RowBox[{
      RowBox[{
       RowBox[{"1", "/", "Dn"}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"n", "[", "x", "]"}], 
           RowBox[{"p", "[", "x", "]"}]}], "-", 
          RowBox[{"ni", "^", "2"}]}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[Tau]p0", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"n", "[", "x", "]"}], "+", "n1"}], ")"}]}], "+", 
          RowBox[{"\[Tau]n0", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"p", "[", "x", "]"}], "+", "p1"}], ")"}]}]}], ")"}]}]}], 
      "-", 
      RowBox[{"\[Alpha]", " ", "N0", 
       RowBox[{"(", 
        RowBox[{"1", "-", "Rf"}], ")"}], 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "\[Alpha]"}], " ", "x"}], "]"}]}]}]}], ",", 
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"p", "[", "x", "]"}], ",", "x", ",", "x"}], "]"}], " ", "==", 
     RowBox[{
      RowBox[{
       RowBox[{"1", "/", "Dp"}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"n", "[", "x", "]"}], 
           RowBox[{"p", "[", "x", "]"}]}], "-", 
          RowBox[{"ni", "^", "2"}]}], ")"}], "/", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[Tau]p0", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"n", "[", "x", "]"}], "+", "n1"}], ")"}]}], "+", 
          RowBox[{"\[Tau]n0", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"p", "[", "x", "]"}], "+", "p1"}], ")"}]}]}], ")"}]}]}], 
      "-", 
      RowBox[{"\[Alpha]", " ", "N0", 
       RowBox[{"(", 
        RowBox[{"1", "-", "Rf"}], ")"}], 
       RowBox[{"Exp", "[", 
        RowBox[{
         RowBox[{"-", "\[Alpha]"}], " ", "x"}], "]"}]}]}]}]}], 
   "}"}]}]], "Input",
 CellChangeTimes->{{3.81013659690667*^9, 3.810136615085298*^9}, {
  3.810136807744534*^9, 3.810136838870536*^9}, {3.810136909807481*^9, 
  3.810136932380404*^9}, {3.813916420399456*^9, 3.813916451477667*^9}, {
  3.814035060448213*^9, 3.814035073446698*^9}},
 CellLabel->
  "In[891]:=",ExpressionUUID->"e938135e-e97e-4a6b-b075-90b1d104c4df"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["n", "\[Prime]\[Prime]",
       MultilineFunction->None], "(", "x", ")"}], "\[LongEqual]", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"n", "(", "x", ")"}], " ", 
         RowBox[{"p", "(", "x", ")"}]}], "-", 
        SuperscriptBox["ni", "2"]}], 
       RowBox[{"Dn", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[Tau]p0", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"n", "(", "x", ")"}], "+", "n1"}], ")"}]}], "+", 
          RowBox[{"\[Tau]n0", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"p", "(", "x", ")"}], "+", "p1"}], ")"}]}]}], ")"}]}]], 
      "-", 
      RowBox[{"\[Alpha]", " ", "N0", " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", "Rf"}], ")"}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[Alpha]", " ", 
         RowBox[{"(", 
          RowBox[{"-", "x"}], ")"}]}]]}]}]}], ",", 
    RowBox[{
     RowBox[{
      SuperscriptBox["p", "\[Prime]\[Prime]",
       MultilineFunction->None], "(", "x", ")"}], "\[LongEqual]", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"n", "(", "x", ")"}], " ", 
         RowBox[{"p", "(", "x", ")"}]}], "-", 
        SuperscriptBox["ni", "2"]}], 
       RowBox[{"Dp", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"\[Tau]p0", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"n", "(", "x", ")"}], "+", "n1"}], ")"}]}], "+", 
          RowBox[{"\[Tau]n0", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"p", "(", "x", ")"}], "+", "p1"}], ")"}]}]}], ")"}]}]], 
      "-", 
      RowBox[{"\[Alpha]", " ", "N0", " ", 
       RowBox[{"(", 
        RowBox[{"1", "-", "Rf"}], ")"}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"\[Alpha]", " ", 
         RowBox[{"(", 
          RowBox[{"-", "x"}], ")"}]}]]}]}]}]}], "}"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.8139164353434267`*^9, 3.813916452114756*^9}, 
   3.8140350761065063`*^9, 3.8146906263296556`*^9, 3.814699842990939*^9, 
   3.815204175374653*^9, 3.843052037205435*^9, 3.843052603293502*^9, 
   3.843052995910137*^9, 3.8430534738716097`*^9, 3.843054034318803*^9, 
   3.843106824624748*^9, 3.843107713691599*^9, 3.845130438656418*^9},
 CellLabel->
  "Out[891]=",ExpressionUUID->"1e226078-5e83-426b-a348-8d825d88fd0f"]
}, Open  ]],

Cell["\<\
F\[ODoubleDot]r att kunna se skogen f\[ODoubleDot]r tr\[ADoubleDot]den, ers\
\[ADoubleDot]tt olika konstanter med \[CloseCurlyDoubleQuote]1\
\[CloseCurlyDoubleQuote](vi kommer inte att beh\[ODoubleDot]va det h\
\[ADoubleDot]r):\
\>", "Text",
 CellChangeTimes->{{3.843108279607772*^9, 3.843108297903914*^9}, {
  3.9078487486757727`*^9, 
  3.907848758981617*^9}},ExpressionUUID->"add02720-a550-4b66-ae9e-\
89945b6b5add"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"eqsTest", " ", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"n", "[", "x", "]"}], ",", "x", ",", "x"}], "]"}], " ", "==", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"n", "[", "x", "]"}], 
          RowBox[{"p", "[", "x", "]"}]}], "-", "1"}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"n", "[", "x", "]"}], "+", "1"}], ")"}], "+", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"p", "[", "x", "]"}], "+", "1"}], ")"}]}], ")"}]}], "-", 
      RowBox[{"Exp", "[", 
       RowBox[{"-", " ", "x"}], "]"}]}]}], ",", 
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"p", "[", "x", "]"}], ",", "x", ",", "x"}], "]"}], " ", "==", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"n", "[", "x", "]"}], 
          RowBox[{"p", "[", "x", "]"}]}], "-", "1"}], ")"}], "/", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"n", "[", "x", "]"}], "+", "1"}], ")"}], "+", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"p", "[", "x", "]"}], "+", "1"}], ")"}]}], ")"}]}], "-", 
      RowBox[{"Exp", "[", 
       RowBox[{"-", " ", "x"}], "]"}]}]}]}], "}"}]}]], "Input",
 CellChangeTimes->{{3.843059704077334*^9, 3.8430598135561857`*^9}},
 CellLabel->
  "In[892]:=",ExpressionUUID->"dffa0f97-00c4-47b2-869a-34edaba8b8cd"],

Cell[BoxData[
 FormBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{
      SuperscriptBox["n", "\[Prime]\[Prime]",
       MultilineFunction->None], "(", "x", ")"}], "\[LongEqual]", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"n", "(", "x", ")"}], " ", 
         RowBox[{"p", "(", "x", ")"}]}], "-", "1"}], 
       RowBox[{
        RowBox[{"n", "(", "x", ")"}], "+", 
        RowBox[{"p", "(", "x", ")"}], "+", "2"}]], "-", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", "x"}]]}]}], ",", 
    RowBox[{
     RowBox[{
      SuperscriptBox["p", "\[Prime]\[Prime]",
       MultilineFunction->None], "(", "x", ")"}], "\[LongEqual]", 
     RowBox[{
      FractionBox[
       RowBox[{
        RowBox[{
         RowBox[{"n", "(", "x", ")"}], " ", 
         RowBox[{"p", "(", "x", ")"}]}], "-", "1"}], 
       RowBox[{
        RowBox[{"n", "(", "x", ")"}], "+", 
        RowBox[{"p", "(", "x", ")"}], "+", "2"}]], "-", 
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"-", "x"}]]}]}]}], "}"}], TraditionalForm]], "Output",
 CellChangeTimes->{
  3.84305975521119*^9, {3.8430597897247887`*^9, 3.843059814003151*^9}, 
   3.843106824652658*^9, 3.8431077137143183`*^9, 3.8451304386813173`*^9},
 CellLabel->
  "Out[892]=",ExpressionUUID->"191eeaf8-3d46-430c-8059-532db1007c3f"]
}, Open  ]],

Cell["\<\
Det h\[ADoubleDot]r \[ADoubleDot]r f\[ODoubleDot]r komplicerat \
f\[ODoubleDot]r Mathematica att bara spotta ut en l\[ODoubleDot]sning:\
\>", "Text",
 CellChangeTimes->{{3.8431083005778513`*^9, 
  3.8431083159951553`*^9}},ExpressionUUID->"f818aff4-a109-4137-af16-\
895028c68746"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DSolve", "[", 
  RowBox[{"eqsTest", ",", 
   RowBox[{"{", 
    RowBox[{"n", ",", "p"}], "}"}], ",", "x"}], "]"}]], "Input",
 CellChangeTimes->{{3.8140351127781563`*^9, 3.814035145600066*^9}, {
  3.843059760987174*^9, 3.843059763968925*^9}, {3.8430598314233723`*^9, 
  3.843059831694385*^9}},
 CellLabel->
  "In[893]:=",ExpressionUUID->"08fc62a0-f123-43dd-86a9-77d10266faaf"],

Cell[BoxData[
 FormBox[
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        SuperscriptBox["n", "\[Prime]\[Prime]",
         MultilineFunction->None], "(", "x", ")"}], "\[LongEqual]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{
           RowBox[{"n", "(", "x", ")"}], " ", 
           RowBox[{"p", "(", "x", ")"}]}], "-", "1"}], 
         RowBox[{
          RowBox[{"n", "(", "x", ")"}], "+", 
          RowBox[{"p", "(", "x", ")"}], "+", "2"}]], "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", "x"}]]}]}], ",", 
      RowBox[{
       RowBox[{
        SuperscriptBox["p", "\[Prime]\[Prime]",
         MultilineFunction->None], "(", "x", ")"}], "\[LongEqual]", 
       RowBox[{
        FractionBox[
         RowBox[{
          RowBox[{
           RowBox[{"n", "(", "x", ")"}], " ", 
           RowBox[{"p", "(", "x", ")"}]}], "-", "1"}], 
         RowBox[{
          RowBox[{"n", "(", "x", ")"}], "+", 
          RowBox[{"p", "(", "x", ")"}], "+", "2"}]], "-", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"-", "x"}]]}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"n", ",", "p"}], "}"}], ",", "x"}], "]"}], 
  TraditionalForm]], "Output",
 CellChangeTimes->{{3.814035132094996*^9, 3.814035146365996*^9}, 
   3.814690626460987*^9, 3.814699843070471*^9, 3.815204175495338*^9, 
   3.843052037315284*^9, 3.843052603373434*^9, 3.8430529959950333`*^9, 
   3.8430534739509373`*^9, 3.843054034379137*^9, {3.843059765001177*^9, 
   3.8430598322863283`*^9}, 3.8431068246876907`*^9, 3.843107713741774*^9, 
   3.845130438712966*^9},
 CellLabel->
  "Out[893]=",ExpressionUUID->"8d1914d1-5f58-4ace-9fad-7d1544e59589"]
}, Open  ]],

Cell[TextData[{
 "Det \[ADoubleDot]r felt\[ADoubleDot]nkt att d\[ARing] bli irriterad p\
\[ARing] Mathematica. Om den hade svarat med en speciell funktion som du inte \
k\[ADoubleDot]nner till, vad vinner du p\[ARing] det? Betrakta det ist\
\[ADoubleDot]llet som ett anv\[ADoubleDot]ndbart p\[ARing]st\[ARing]ende att \
l\[ODoubleDot]sningen tydligen inte blir bara kombinationer av n\[ARing]gon \
element\[ADoubleDot]r funktion som sinus eller exponentialfunktion.\n\nF\
\[ODoubleDot]r dig som vill prova att g\[ARing] vidare seri\[ODoubleDot]st \
med rekombinering finns det tv\[ARing] v\[ADoubleDot]gar:\na. numerisk l\
\[ODoubleDot]sning\nb. approximativ l\[ODoubleDot]sning\nF\[ODoubleDot]rsta \
anv\[ADoubleDot]ndningen \[ADoubleDot]r i kvasineutrala omr\[ARing]dena (v\
\[ADoubleDot]nster och h\[ODoubleDot]ger, inte mitten). Men SRH-rekombinering \
\[ADoubleDot]r ocks\[ARing] relevant f\[ODoubleDot]r yt-rekombinering (l\
\[ADoubleDot]ngst ut till v\[ADoubleDot]nster och l\[ADoubleDot]ngst ut till \
h\[ODoubleDot]ger), samt i viss utstr\[ADoubleDot]ckning i utarmningsregionen \
(i mitten). G\[ODoubleDot]tzberger sektion 5.2.4 g\[ARing]r igenom hur man f\
\[ARing]r en faktor 2 i diodekvationen fr\[ARing]n att de tv\[ARing] termerna \
i n\[ADoubleDot]mnaren kombineras, ist\[ADoubleDot]llet f\[ODoubleDot]r att \
en \[ADoubleDot]r f\[ODoubleDot]rsumbar. \n\n",
 StyleBox["Modellering",
  FontWeight->"Bold"],
 "\n\[CapitalADoubleDot]ven utan att ta h\[ADoubleDot]nsyn till \
SHR-rekombinering kan man g\[ARing] vidare och r\[ADoubleDot]kna ut str\
\[ODoubleDot]m-sp\[ADoubleDot]nnings-kurva (se videon ",
 StyleBox["Halvledarfysik 1: solceller",
  FontSlant->"Italic"],
 " vid 16:47) och verkningsgraden fr\[ARing]n ",
 StyleBox["Fill Factor (FF):",
  FontSlant->"Italic"],
 "\nhttps://www.pveducation.org/pvcdrom/solar-cell-operation/fill-factor.\n\n\
(",
 StyleBox["Varning",
  FontSlant->"Italic"],
 ": st\[ARing]r fel p\[ARing] slutet av \
https://www.pveducation.org/pvcdrom/pn-junctions/example-1-general-solution-\
for-wide-base-p-n-junction, gl\[ODoubleDot]mmer att ta bort np0. R\
\[ADoubleDot]tt i Neamens bok.) \n"
}], "Text",
 CellChangeTimes->{{3.814081752720037*^9, 3.8140817632330437`*^9}, {
  3.814092955818942*^9, 3.814092963642852*^9}, {3.814161319743548*^9, 
  3.814161326106162*^9}, {3.814161401919848*^9, 3.81416148928513*^9}, {
  3.81416156244697*^9, 3.8141616283764772`*^9}, {3.814161711865121*^9, 
  3.8141617244010143`*^9}, {3.8141635096050587`*^9, 3.814163531546533*^9}, {
  3.843053121140126*^9, 3.843053162217106*^9}, {3.8431083192247257`*^9, 
  3.8431085637076063`*^9}, {3.843108997914012*^9, 3.8431090194978933`*^9}, {
  3.9078484082197657`*^9, 3.907848417861977*^9}, {3.907848559772896*^9, 
  3.907848581084745*^9}, {3.907848766920267*^9, 
  3.907848769457326*^9}},ExpressionUUID->"31026e99-e306-4efc-8ede-\
7b9815ae63fa"]
},
WindowSize->{1396, 755},
WindowMargins->{{12, Automatic}, {Automatic, 14}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
Magnification:>2. Inherited,
FrontEndVersion->"13.3 for Mac OS X ARM (64-bit) (July 24, 2023)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"b0a97b87-36a1-4c66-bfb2-6df800984e55"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 394, 9, 82, "Text",ExpressionUUID->"7f197e64-2bee-42ff-bb76-b6ef5e986203"],
Cell[955, 31, 2024, 49, 429, "Text",ExpressionUUID->"81085c09-2d43-4b2b-a3d3-797e1c13dc83"],
Cell[CellGroupData[{
Cell[3004, 84, 1244, 28, 101, "Input",ExpressionUUID->"2653995b-29f7-4dd8-890e-ec91179c0cc1"],
Cell[4251, 114, 1254, 27, 97, "Output",ExpressionUUID->"a71ff9ac-a3a4-44db-8763-a4affbef12d7"]
}, Open  ]],
Cell[5520, 144, 2375, 53, 474, "Text",ExpressionUUID->"b40a7281-29a5-4db4-9492-6fa207b4704e"],
Cell[CellGroupData[{
Cell[7920, 201, 600, 13, 59, "Input",ExpressionUUID->"2968e07c-d224-4ad5-8fd5-afc7a439adbf"],
Cell[8523, 216, 1643, 39, 98, "Output",ExpressionUUID->"31cd1b2b-2345-4bb0-8584-a89e1f57f269"]
}, Open  ]],
Cell[10181, 258, 987, 24, 114, "Text",ExpressionUUID->"eff3af03-92d5-43ba-8f21-43c94c6a849e"],
Cell[11171, 284, 887, 20, 114, "Text",ExpressionUUID->"7b1e79f1-ff98-442e-9468-5419af1354c0"],
Cell[CellGroupData[{
Cell[12083, 308, 638, 15, 59, "Input",ExpressionUUID->"d0a329ce-7775-4b0a-8a42-899af103f241"],
Cell[12724, 325, 1341, 30, 98, "Output",ExpressionUUID->"ecde569d-ed46-4646-9350-bf8f8dfcb426"]
}, Open  ]],
Cell[14080, 358, 862, 20, 114, "Text",ExpressionUUID->"063f3cae-6de2-4b87-ac14-d2415bf42bd3"],
Cell[CellGroupData[{
Cell[14967, 382, 991, 24, 101, "Input",ExpressionUUID->"87dd87a1-9447-4263-a6d0-1b98effc135d"],
Cell[15961, 408, 2491, 68, 123, "Output",ExpressionUUID->"73887266-2e26-40f4-ad91-54dd71b7b453"]
}, Open  ]],
Cell[18467, 479, 1455, 45, 204, "Text",ExpressionUUID->"a61fdddc-dede-4db4-bc63-5642c24c6723"],
Cell[CellGroupData[{
Cell[19947, 528, 469, 10, 59, "Input",ExpressionUUID->"2dd21e6f-3c6a-47c4-a430-653e7fd88ffe"],
Cell[20419, 540, 1832, 47, 139, "Output",ExpressionUUID->"fd361fa5-1789-46da-b3c7-942ab612e161"]
}, Open  ]],
Cell[22266, 590, 2380, 57, 384, "Text",ExpressionUUID->"9ea12c85-6030-43a4-ad88-b829933ab551"],
Cell[24649, 649, 3237, 72, 265, "Input",ExpressionUUID->"4087ed47-abfe-4328-beb8-107f29fc4cb8"],
Cell[27889, 723, 3599, 86, 564, "Text",ExpressionUUID->"2649afbb-f77e-4e78-99e6-8a107108f9a9"],
Cell[CellGroupData[{
Cell[31513, 813, 346, 9, 59, "Input",ExpressionUUID->"3255bde5-8519-4473-8d21-20aaedbfd2df"],
Cell[31862, 824, 611, 10, 60, "Output",ExpressionUUID->"608d28ef-ade4-4ebc-9357-2f0f36b5836e"]
}, Open  ]],
Cell[32488, 837, 1004, 21, 204, "Text",ExpressionUUID->"64721ef7-e91d-4165-8899-dced3f722df4"],
Cell[CellGroupData[{
Cell[33517, 862, 608, 17, 59, "Input",ExpressionUUID->"550a1fdb-61c7-481a-81a9-a49267aef79d"],
Cell[34128, 881, 548, 15, 112, "Output",ExpressionUUID->"24a96001-7410-4223-b3c5-686fe1b21ba1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[34713, 901, 3019, 69, 347, "Input",ExpressionUUID->"2acdfc44-820f-4251-b6e0-587cb0c580da"],
Cell[37735, 972, 1406, 21, 60, "Output",ExpressionUUID->"45b41884-b771-41f9-bba0-352ddaabf2a0"],
Cell[39144, 995, 1414, 21, 65, "Output",ExpressionUUID->"4b3f9e40-5aa5-40bf-a396-df9e3e6dbab2"],
Cell[40561, 1018, 1411, 21, 65, "Output",ExpressionUUID->"2eb81ab8-0c1d-4d29-83b6-71bfbf72d6ea"]
}, Open  ]],
Cell[41987, 1042, 1429, 38, 159, "Text",ExpressionUUID->"36078a50-020c-40f6-be8e-0998ca7a9e1a"],
Cell[CellGroupData[{
Cell[43441, 1084, 876, 21, 101, "Input",ExpressionUUID->"79a2308f-aa7f-4fc2-a85f-1d3bfa95346c"],
Cell[44320, 1107, 1053, 21, 91, "Output",ExpressionUUID->"7b438c75-4a9a-4b39-9391-295f0d804b0b"],
Cell[45376, 1130, 869, 13, 65, "Output",ExpressionUUID->"cce762fc-242d-4ceb-baa8-e83f68b88b3c"]
}, Open  ]],
Cell[46260, 1146, 746, 14, 159, "Text",ExpressionUUID->"029284d9-5f7d-46be-9f26-946c1dc7ec62"],
Cell[CellGroupData[{
Cell[47031, 1164, 264, 6, 59, "Input",ExpressionUUID->"1b96d210-50d1-4e3e-b474-21d24f643a5e"],
Cell[47298, 1172, 541, 9, 65, "Output",ExpressionUUID->"08311782-b887-4000-95e1-4b86f109afb1"]
}, Open  ]],
Cell[47854, 1184, 413, 8, 69, "Text",ExpressionUUID->"c77a04ae-15be-4ae1-abae-1eb60efd6872"],
Cell[CellGroupData[{
Cell[48292, 1196, 926, 21, 101, "Input",ExpressionUUID->"4ad7739e-b781-47b3-9fd3-734bf753414a"],
Cell[49221, 1219, 2034, 49, 104, "Output",ExpressionUUID->"e116d2bf-ede9-4c4a-bcc7-cb33b1e5082f"]
}, Open  ]],
Cell[51270, 1271, 176, 3, 69, "Text",ExpressionUUID->"fef183a2-b526-4d25-87c7-4236d57fdada"],
Cell[51449, 1276, 1237, 32, 142, "Input",ExpressionUUID->"d022cc91-33ce-4974-a2c6-abf38f5951e0"],
Cell[52689, 1310, 894, 14, 159, "Text",ExpressionUUID->"03ca7b0a-6b31-4af6-b5ed-3ff077dff1a6"],
Cell[CellGroupData[{
Cell[53608, 1328, 2019, 62, 265, "Input",ExpressionUUID->"9800ba38-81b9-4691-b9a8-d18dae24b8cf"],
Cell[55630, 1392, 19108, 330, 313, "Output",ExpressionUUID->"278af51d-f103-4164-9ec6-4d585fde3563"],
Cell[74741, 1724, 709, 12, 66, "Output",ExpressionUUID->"7b45e805-42f7-4ccc-b06b-39a66729a274"]
}, Open  ]],
Cell[75465, 1739, 414, 10, 69, "Text",ExpressionUUID->"e8516496-cc96-4ddd-a014-d069f135d574"],
Cell[CellGroupData[{
Cell[75904, 1753, 240, 5, 59, "Input",ExpressionUUID->"6add228a-ff21-4ebf-b98c-c77c3e0e28e5"],
Cell[76147, 1760, 503, 8, 65, "Output",ExpressionUUID->"4218d876-bf15-4a90-ba92-96cc9a245484"]
}, Open  ]],
Cell[76665, 1771, 268, 5, 69, "Text",ExpressionUUID->"6d57ad8c-6852-4320-827c-76008006a5d3"],
Cell[CellGroupData[{
Cell[76958, 1780, 1292, 27, 142, "Input",ExpressionUUID->"c7fb7f78-b03d-454c-8c87-d71a616bf6ac"],
Cell[78253, 1809, 1814, 35, 74, "Output",ExpressionUUID->"26fae101-5dc6-4301-8b9f-eb19e23c4986"]
}, Open  ]],
Cell[CellGroupData[{
Cell[80104, 1849, 1587, 42, 142, "Input",ExpressionUUID->"46dfd6f3-2d7c-4a7b-bbf4-322cb13f368b"],
Cell[81694, 1893, 8805, 163, 458, "Output",ExpressionUUID->"73bcd6a2-8ab9-4ab4-a37d-8fd49ec0dd0b"]
}, Open  ]],
Cell[90514, 2059, 925, 18, 159, "Text",ExpressionUUID->"acc2ebfa-fd7d-4fcc-b469-18d903a00a32"],
Cell[91442, 2079, 1090, 24, 249, "Text",ExpressionUUID->"7e178b30-d748-4fdc-9adb-976fa0661267"],
Cell[CellGroupData[{
Cell[92557, 2107, 1451, 33, 183, "Input",ExpressionUUID->"7a2e4848-b394-45f3-a19d-538ace3cb731"],
Cell[94011, 2142, 3137, 75, 295, "Output",ExpressionUUID->"eb059ad6-2da6-404a-8c4f-a2e42c34ed43"]
}, Open  ]],
Cell[CellGroupData[{
Cell[97185, 2222, 1005, 23, 101, "Input",ExpressionUUID->"f4e2e43f-86f3-44c2-81b0-35a5f58452b3"],
Cell[98193, 2247, 6880, 131, 456, "Output",ExpressionUUID->"33160d76-6a40-4a7e-965b-f4abce0f9930"]
}, Open  ]],
Cell[105088, 2381, 348, 7, 69, "Text",ExpressionUUID->"4915f54c-280d-4107-98cd-161cf00da5be"],
Cell[CellGroupData[{
Cell[105461, 2392, 2547, 58, 347, "Input",ExpressionUUID->"0147d606-7de4-4fa1-98b5-6c47cde13775"],
Cell[108011, 2452, 2907, 59, 726, "Output",ExpressionUUID->"9215c4df-425f-4a39-b28f-481aa95eb4be"]
}, Open  ]],
Cell[110933, 2514, 1116, 27, 159, "Text",ExpressionUUID->"92d23b8d-603c-43da-acfc-5b282b6945e8"],
Cell[CellGroupData[{
Cell[112074, 2545, 598, 14, 142, "Input",ExpressionUUID->"7fd40549-c1a6-4bd3-9415-e293537764da"],
Cell[112675, 2561, 992, 21, 97, "Output",ExpressionUUID->"e70b2b68-baed-47e0-8bc1-d1f55e8cab52"]
}, Open  ]],
Cell[CellGroupData[{
Cell[113704, 2587, 633, 16, 59, "Input",ExpressionUUID->"9226c019-e965-475f-8f6f-a1832c90b14c"],
Cell[114340, 2605, 11518, 211, 456, "Output",ExpressionUUID->"a3940196-9f81-4cb8-8379-b75b30f24422"]
}, Open  ]],
Cell[125873, 2819, 1274, 34, 294, "Text",ExpressionUUID->"8b2b3046-acfa-4bea-8da1-d18897b5dae8"],
Cell[CellGroupData[{
Cell[127172, 2857, 4925, 136, 675, "Input",ExpressionUUID->"7998f4ad-0f5c-46d5-9a44-240430603c07"],
Cell[132100, 2995, 1611, 32, 103, "Output",ExpressionUUID->"e474d198-e56f-46c7-9244-adfade323f9b"],
Cell[133714, 3029, 1879, 42, 103, "Output",ExpressionUUID->"f856881c-4c7d-4df1-9e0a-90c6eeffac52"],
Cell[135596, 3073, 2430, 62, 133, "Output",ExpressionUUID->"40b9f7eb-d04c-4cb1-bf01-5441ef248144"],
Cell[138029, 3137, 1132, 17, 66, "Output",ExpressionUUID->"2013756c-34ed-496c-8e87-fc8395ddf9af"]
}, Open  ]],
Cell[CellGroupData[{
Cell[139198, 3159, 762, 19, 101, "Input",ExpressionUUID->"66775180-ae21-42ee-b08a-2d2378384867"],
Cell[139963, 3180, 6938, 132, 430, "Output",ExpressionUUID->"8a8555d6-ab3b-4317-9ba1-77dca935f350"]
}, Open  ]],
Cell[146916, 3315, 273, 6, 69, "Text",ExpressionUUID->"78e75ad8-81d3-4da8-8adc-0572101225e5"],
Cell[CellGroupData[{
Cell[147214, 3325, 2090, 49, 265, "Input",ExpressionUUID->"a7605835-156f-4a5e-9353-55b19ad5e22c"],
Cell[149307, 3376, 2951, 59, 659, "Output",ExpressionUUID->"57cbc6c4-4b07-4989-905a-c083b0154c28"]
}, Open  ]],
Cell[CellGroupData[{
Cell[152295, 3440, 696, 16, 142, "Input",ExpressionUUID->"ae0a2554-dad1-4c65-bc07-16970bfc393d"],
Cell[152994, 3458, 1040, 22, 95, "Output",ExpressionUUID->"a42a2c1e-fe51-4869-9964-634eee8c8f71"]
}, Open  ]],
Cell[CellGroupData[{
Cell[154071, 3485, 683, 16, 59, "Input",ExpressionUUID->"562346ae-c239-4e88-9aa1-233ab1546b26"],
Cell[154757, 3503, 7859, 151, 463, "Output",ExpressionUUID->"625cd8f4-0025-49a7-9699-7ace13e261b5"]
}, Open  ]],
Cell[162631, 3657, 1176, 21, 339, "Text",ExpressionUUID->"9c569276-feec-4c18-9ba7-c4a5c2b2655b"],
Cell[CellGroupData[{
Cell[163832, 3682, 3311, 87, 388, "Input",ExpressionUUID->"43d76551-2b6e-4953-bd8c-cfcb07fcc897"],
Cell[167146, 3771, 3471, 71, 760, "Output",ExpressionUUID->"b56d26a9-a96e-4d88-8126-e957db783d1f"]
}, Open  ]],
Cell[170632, 3845, 505, 9, 114, "Text",ExpressionUUID->"6411912e-e713-4999-8596-b24abe5e0215"],
Cell[CellGroupData[{
Cell[171162, 3858, 2386, 72, 224, "Input",ExpressionUUID->"e938135e-e97e-4a6b-b075-90b1d104c4df"],
Cell[173551, 3932, 2503, 71, 183, "Output",ExpressionUUID->"1e226078-5e83-426b-a348-8d825d88fd0f"]
}, Open  ]],
Cell[176069, 4006, 428, 9, 114, "Text",ExpressionUUID->"add02720-a550-4b66-ae9e-89945b6b5add"],
Cell[CellGroupData[{
Cell[176522, 4019, 1566, 48, 101, "Input",ExpressionUUID->"dffa0f97-00c4-47b2-869a-34edaba8b8cd"],
Cell[178091, 4069, 1334, 38, 95, "Output",ExpressionUUID->"191eeaf8-3d46-430c-8059-532db1007c3f"]
}, Open  ]],
Cell[179440, 4110, 289, 6, 69, "Text",ExpressionUUID->"f818aff4-a109-4137-af16-895028c68746"],
Cell[CellGroupData[{
Cell[179754, 4120, 398, 9, 59, "Input",ExpressionUUID->"08fc62a0-f123-43dd-86a9-77d10266faaf"],
Cell[180155, 4131, 1735, 46, 95, "Output",ExpressionUUID->"8d1914d1-5f58-4ace-9fad-7d1544e59589"]
}, Open  ]],
Cell[181905, 4180, 2866, 48, 1014, "Text",ExpressionUUID->"31026e99-e306-4efc-8ede-7b9815ae63fa"]
}
]
*)

