(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     11328,        255]
NotebookOptionsPosition[     10419,        231]
NotebookOutlinePosition[     10845,        248]
CellTagsIndexPosition[     10802,        245]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[TextData[StyleBox["Polytrop process", "Subsubsection"]], "Text",
 CellChangeTimes->{{3.843109525237874*^9, 
  3.84310953094139*^9}},ExpressionUUID->"29a877c5-11c4-4897-acdc-\
7e3445a9a942"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"vratio", " ", "=", " ", 
  RowBox[{"v1", "/", "v2"}]}]], "Input",
 CellChangeTimes->{{3.810284155312298*^9, 3.810284159919881*^9}},
 CellLabel->"In[19]:=",ExpressionUUID->"4d73583b-423c-48fa-ac99-d46b87a05fd7"],

Cell[BoxData[
 FormBox[
  FractionBox["v1", "v2"], TraditionalForm]], "Output",
 CellChangeTimes->{3.810284160279163*^9},
 CellLabel->"Out[19]=",ExpressionUUID->"3565ea76-98b1-4f28-991f-7f53ccdfd1d5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"vratio", "^", "2"}], ",", "vratio", ",", 
     RowBox[{"vratio", "^", 
      RowBox[{"{", 
       RowBox[{"-", "1"}], "}"}]}], ",", 
     RowBox[{"vratio", "^", 
      RowBox[{"(", 
       RowBox[{"-", "1.4"}], ")"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"vratio", ",", "1", ",", "2"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Black", ",", "Blue", ",", "Red", ",", "Green"}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.810283717410647*^9, 3.810283722294202*^9}, {
  3.810283782349011*^9, 3.810283794274722*^9}, {3.810283843064653*^9, 
  3.810284031238303*^9}, {3.8102840949626017`*^9, 3.810284109791394*^9}},
 CellLabel->"In[20]:=",ExpressionUUID->"20479532-a501-49c4-8281-c16250b22856"],

Cell[BoxData[
 FormBox[
  GraphicsBox[{{{}, {}, 
     TagBox[
      {GrayLevel[0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwV0ntUkncYB3AgQUHiLYruHbvpnHldWqmcPb+okTpNY3q8rGOmWZbOcpQz
7eYQ59JKu1hmWg2PhqZYJ2ctuukpL9jFrJTmpVqWNJavgCAIvMM/nvP553m+
5znPeZYm7hEkU0gkUpitpvTdm00lkXDY/VbHmLKKbKhYR8ah+W/PKBEFh9mn
haunTH020k2j4qBtSts5Je1yfyKLgcONyfgOps1ZH1vfO83Gwfu39cfn28yj
lsSFuuKwspLJWWXzdomzmyICh2VdlSt22MweWhOc8AcOCsYh8ckaHEJZdi+N
UWNgxD4EaCZw8NBxlVSyBmYNn/hWHjQGqtSOujd1Ghi5qBUFXxqDQuKVtT5F
C7yF7xbPwMdgnoG13HeRDqIPFhjLNmqgLLN1IO69DmLrhcsLKzSQY+aEF1wd
h7dVn640/acBdf6q4Krtelh2hJMo2aCFA87+B918DaBy6srsPKuFxgRHr0Cj
AS4WP1bGDGsh+8Xh/GN3J4DxIftwbaAOaO2NcodSI1gszb/4Fekg6079D4Ik
E9SZGm6I/tFBRsVQatp3k8BvUwX6+49DftDAMOUrMyTH1c93/X0ccvkiyhWz
GdBzN/83Q+PQyKu92ffJApeYPvWPvPXgHvx2483HVvhr5VjivgI9+CoNTxR3
CHi4YHzHsUE9fHbh4vQYEgp7nntf6WmAve8XlFcoSOhMSnusWmyAXzlF3Jsh
ZJTQdi5oba8BlFXMZIdWMpqnrxX/6zIBF7ZIKosDKKjQPssu8dAEpHpLwqx3
KUg09KR35tMJ6Oce6AgOmIbWXBhQ5zkbIcWtWqZomYZ6V/hEbM0xQpDr0tOX
Q+yQef90B6HCCNSmq/5jnXaoXyohhywzQdK586SBaCpaV9USHic0QaTw1mn2
ABWdSndWd7eYgOL30+o122iociGvkzl/EkpvRPjEamjI6+Qn89FdtrslhIiS
c+xRzjA/49aDSeCxKkfuz3RAoRSvgK/ZZtj9OmXfi0sOiDEat5mcaAbPQxmZ
De50JLqHai/eMsN+v9LVgW10lBspi86gW4BUjNYuiWWggCe9fPo2C8gjambY
GxloiLMhz6HZApJMl9jX5xwR3dl/zjp7K3QgaUO5BxN9mTOi4sZbIVYwLG/r
ZqKYZ07sn2VWGMxdq2hOm45k0eUFLMIKFrrCy53GQg9bnqP0KAKOXGtv3NXA
QjG6E2H21QRwwx1POYZh6PFTnveeGgJouYVHesIx5CvVs3uvEiApqi0qF2AI
i4/vq64jINLnEdU9xtbf5pHEv05ARWOacFMShvzKu7LEcgJa8/O4ZQcwxOYx
qqb1EBBV0ivmV2Po6KJ7+akvCThq+WYnW4qhL/qMXT2vbPus90gZrMNQR53S
U9JHgHaLtT3zuq2fI73NG7T91SM2TSrH0OjIxme5KgI06Xbps3owtKV18rrq
MwGhWWHB715hqLNCdmazmoCcH/02yPowVC2YG7d0lACB7N357wcxFC//+OGB
joDhomt3xSoMdZVeaHPVE6Dcrj4bqcZQQMam2mIDAVfmKI4vH8UQx+XPPQkm
Amrsk/sf6jD0K2m3oH3SNs9fsqrEgCH8zWI/bwsBxq3Z0gSTLb+pe+55KwFD
AiF4W2z5J8UmgiCgzMlxnCAw9D9Dilv9
        "]]},
      Annotation[#, "Charting`Private`Tag$4016#1"]& ], 
     TagBox[
      {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJxFxXssFHAAB/A7Jdyu1OVIMiNMWZxFdacVlx21FFbDrV26RqlG1/UwUnSu
lMJKL881N3KmG5uomdByHuc1tcOKWsTV5e1wnKv+6Pf947OPozA+LNqEQqEE
//Vv74uJphTK5P7/y6jzBf5UbPVIvEtigmeqL5xZY4qrlgStdBpm3TnwwNYK
uxfSmTvdsJOq0DkmBLfTkqVZpXjRcpgzvYA3jmTuqwuaIo/lz0gOFmGu3Tf7
9ZM4/Hr64vPAaXJkhXhrRgH+Kht9Uf0bO91kCosDZsgaB9XVtsc4P7u5P2IE
04YTb8h9Z8kGQ801n/u4XP+qSvId85QaXzZ7jhzNr7B1u4v9urezB4ZwEd2r
4gNLR37rPiW8nI4bN8/F3BvEwd2p7/o95sk5Z1sitVIcpXwatEeNN+nk0l+u
C+QMs4TVwmQsGepQb+jEu3O/aNNcFslqZ6+Qk0l4+cpac3E7/lxWTD3kpCf7
y5qO8sX4YZyLtqcJF9px2+i2S2TPrNHllFicNMIT1TbgwyaenG2MZTJtgh9K
FWJJvZ88vxanHlOEiywMZE6HmmdxCg8xA9LMa7CFC9va32yFPG49ptkrwBFd
DoxLCqwIz0tfZ8SNTd1+cceN5IjZzGCzEtzcyWXFl2LvMh1D/RJbCgR9JeW4
WbnjNK8S++SpEqR1mMGlyVb14pQt9bfPf8TjOlFs7yfcWt7vUdyHU5hlb7iD
eGIssCtVg0+8X6rU/MRtBYqcUC0uCbPhO05gQd2P4YZZrHqSq3TTYY7oiDx7
HjNdX8dH6fEtyrmwliU8OWDvwzJgQXWPzbMVrMqS6o1G/AcbNZBB
        "]]},
      Annotation[#, "Charting`Private`Tag$4016#2"]& ], 
     TagBox[
      {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwVlHs01HkYxgdNoSktjbsVUbaL22Zjqn0kqXa7yNZxWUeolE1JarOli5iy
CKvbVphs1jVrs0eplaKi5NZRK634zZgZM24zzBhmxvju7B/vec7nnM95nv9e
u8jYgP26NBptm/b+z1VHT9FpNClybedOECJBoc5k3nodKUofZCkSNRIsvBL/
VbKuFBsSpkNVKglk1TEHZtOlSLvoEqSYkKBKHfaaYShFxdN9dNmQBK6XNly2
WCjFndhDS0iXBMvzGcwvnaQI1Ivui/hTAvuWfIcofymG3B87bY2U4I3hGXZW
sRRvG+NuMupGoTTis8anpOjlKE/8tmwUJoLMr2s3j0H/hHhjOGcEolxZ8hbO
GDztd0Tw5o3Ax4prs0A6hpXsompG+jACE1OVNzeNw23Vx5hQ3WEEV8QvTs8b
h2XtJSEjaQhU4UBB9cg42vV8H2UzhmB/jhl511cG96uKXak5gxDbtvzYfE2G
9+/YcYcdBpGb3dgdJJAhhyse5f8thiH/1NmyNXI0xhictNouhkbz8KRHhhxV
zf45g4MilKv+qErul8MjJjzt5QUR/JrEa7y8JmAqGTn72laE/SEVFk4/TyDD
oNgZjQPw7ljm9bFvAu+D9P3pBwfAYbhVvHRV4Pm4vKfMeACPl49FHk9VgNXW
/R2vRoh6y4motF4FsjZeNwrZK8S2jqSn3c6TCNhzuvwNU4irB18FD7MnwVG4
1Mx9IUB4043Nnl2T6GXPN+38SQBzRRl7aMkUMu8F5cvdBUifkzAr8swUUn5f
vcdaxEdyX2vXZ21TKE7rrLcs5GP1rU/DKY5KnPuF8yoglI8uBzf/PaeVeKnf
nvHIjI/pE/P0498oYRbF3Rfc3Y+e0rs639irsK41oWbfjX6sL2zYERKvQumW
Omnw9/3IOeI4/LZBhZnOO7Jeu37kW/k0MyzUcD/yr7mGz4NL1sD0+Wg1LiZY
l6RW8HBa4BdX80wNJ+cOi3+O8bBV14X1hfE0Isye6Pmv48FQErJTJ3IaNrPj
H9AMeUiu8y7LrZnGPZl59O1OLpJ2VQbGGWhQWFKRoy7ggtXa5WcQoUGPXe7S
6MNc9DF9U/QfarA1zDhDyeLCwNHLdP2cGSxuOHR9jMHFqKlIvDZsBpkfPA2s
eigEtdsaH6ucQbrqSV5iJYXKwNup88kMdmSbVBWkUKhv6PA+spugJa7VziJQ
68szt80pIjDP9l6buJJCY5uPa2wxgafo2+0vVlBYVaow7iohcOi6d5ShZaOw
sA9F5QSzGqOEucu0ftPKvX73CQTMs9fqllLwuN2SwK4laHLbTaPbUzD2MSzU
6yTgGmUp80wpnLeuu3joHcEUx8ZYxKQwqoiL7nxP8EJYy3LX8uvybue7HwiE
TMfaRhOtzyx95NNLsOJM+DnpAgoS0ab2JDEB6kvom+ZSCH2uvi8eJDju4ft5
jiGF5rzKqzuHCQ4ktfl9MqBQFGAWYich6PQoborXpxBWK+Q/kxNcZjmnFtAp
tFy/1eSk0O5doS8amUWBFbe9LHuSwE35uMlTy8wlD2LDVQRPUx/6dehSuED7
IeCVmiAxRWVjrWXpRxsPVw2BrYsJ/aCOtr/6rdmvMwQBx4j6L5q2P4utIoTA
0vOJ9p1R+A+eTn8n
        "]]},
      Annotation[#, "Charting`Private`Tag$4016#3"]& ], 
     TagBox[
      {RGBColor[0, 1, 0], AbsoluteThickness[1.6], Opacity[1.], 
       LineBox[CompressedData["
1:eJwVzHk41HkAx3F0YHY2S01ly7aERynHlorKZ0ZWsuQouUpSJG3HRGWT3UE2
ReopXXI8yo4Qtp4VbbaVDmJIj3bn5x6NwUTND+OYy3ftH5/n88/7eZmGH/OL
0NHS0vKa2f+/9viZOVpaNFxWFdGEyFCgPZnD0abB86lqilfLsOBazLpkHRpe
q9x3Tk3JMFbx48G5c2jI3R32jI3I8EgV+obJoEF/FxA0IpbB7vyWS8YLaHjy
ElqZ9TJY5zJZa6xotNy8cavmigxmglzzSB8aL+OCew3NZWhkJKRcLqRhXctm
CNmfoTDocxqdopEvmF+ZeOoT5ksynKvdR7D+U6tefdUwBrPHkrfljaDjlcSU
KR+Cy5Jek6/oEfDKREZc1yEEnE1V3N46ioXC/h2+GR8RVBqzPC1nFDvmp3/j
KZZCVDCQX/FpFMqyB1e9PaQw+4UVfs91DMm2NheXlwxCukxwquH6GGwLeBze
0kFkX3ndFigZwxHzlkOj1wfA6Dvzc/FGOb4Qcxnp+gPQaCpPO6TLsci7ISQ5
rR8lyrJHyWI5LGXyh3P1+uFWJ93o6DiOZn4WpzNNgojgUmOrC+PgOkelOy6V
gN2y0rG9ZxyGVSf2xxb2IY9pX/rKbgL0aZN2b+c+/Gk9Eh6bOgGTCy+q97SI
8fzr8ciL3RPYNAsHOFFieLUk/t1mMwlJffT5/QwxMqPqg4ZTJhGf+dsfWvc/
IKzupvsG4SQOsD3mrvb+gMUTxSlDllO45L+5uFnZizTduNnhCVNo3OlI2dzt
RXJPk9CweQrCpK4HLL9erM/qGj5nocBha2WGWiOC0NzeZ2+8AiFccQKzTAT1
yS/1YhoVyPbn+z2NEKGz6J62h5kSkS2/r+Mbi8ApqPUOjlHi+G2kxRX14OpR
i+F3tUrM9jbrtLDsQe4SlwamsQqZB1e5PbnTDdvLA2reIRXO1/hkOH/TjXiJ
G7eqRgX28MpEg6wueOrYOq0wUqPBPm6XsVkXGLJgX+1wNQL0z+zNKe9E8jN2
cXaVGhcCgkoF6zqRuLM8gKuvgcBUsob1pgNOTUI3/X0aKE4+b9vr34Eelus5
vUoN8tbqSkX97dC3cFzI0Z1GzMVdC35KasfnhYPSTaHT0DMt+TZqcTsC3y4z
OlE+jSGD9JXDlW0oD7iTOo9Mg8dpPpsf0obntS3so/4ETc/IlFJBIVCe4aXL
J8hwXS1akk/hdbOL3bFCgo0/1HZey6OwtmjCSHif4PFTk1nMXAoGoaEUv4Qg
7O68JnXWTF+3er/bQ4Ks7638RZkUHO4I4lKqCQo/VNuVp1IwcmEUzGol8Dn1
VHr4OAXe0me/Hn5PECnUGEmPUvg8wT3U+g+B4QZERB6h8KakzeYeRSAI4Z/b
Fz3Ts4qeuHQT2K8ILgs6QEE2uPVtopTgX76q0DeQwu4XqofSjwQ6lttD3+2i
0JBTnuk7TLD7r82bff0p8P0WBZvKCNb0dcT6+lEIre7vq5ETxJpGN+zwpCC4
kVVnNTHjRalevveg4MTdXnxlksDcTTHgv40Cy/LxsTAlAf+mWWGgG4UkrWi/
ehVBoIKzpd2VAt1u4mCnIZA1Vuju3jLjV7xbdGuagKUfJ+/izPiXU5SEEOSV
JOmHsSn8B4ZngNo=
        "]]},
      Annotation[#, "Charting`Private`Tag$4016#4"]& ]}, {}, {}},
   AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
   Axes->{True, True},
   AxesLabel->{None, None},
   AxesOrigin->{1, 0.37892914704087305`},
   DisplayFunction->Identity,
   Frame->{{False, False}, {False, False}},
   FrameLabel->{{None, None}, {None, None}},
   FrameTicks->{{Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
      Charting`ScaledFrameTicks[{Identity, Identity}]}},
   GridLines->{None, None},
   GridLinesStyle->Directive[
     GrayLevel[0.5, 0.4]],
   ImagePadding->All,
   Method->{
    "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
     AbsolutePointSize[6], "ScalingFunctions" -> None, 
     "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& ), "CopiedValueFunction" -> ({
         (Identity[#]& )[
          Part[#, 1]], 
         (Identity[#]& )[
          Part[#, 2]]}& )}},
   PlotRange->{{1, 2}, {0.37892914704087305`, 3.999999918367348}},
   PlotRangeClipping->True,
   PlotRangePadding->{{
      Scaled[0.02], 
      Scaled[0.02]}, {
      Scaled[0.05], 
      Scaled[0.05]}},
   Ticks->{Automatic, Automatic}], TraditionalForm]], "Output",
 CellChangeTimes->{{3.810283847539007*^9, 3.810284031817329*^9}, {
   3.810284096641715*^9, 3.810284110446621*^9}, 3.810284165702791*^9},
 CellLabel->"Out[20]=",ExpressionUUID->"a2bf3e75-b9ee-448c-9c55-41ea16a5a825"]
}, Open  ]],

Cell["bara en som \[ADoubleDot]r r\[ADoubleDot]t linje och det \[ADoubleDot]r \
potensen 1.", "Text",
 CellChangeTimes->{{3.810284183114975*^9, 
  3.810284196357236*^9}},ExpressionUUID->"59298166-5715-45e8-819b-\
a89ac4dcee03"]
},
WindowSize->{808, 755},
WindowMargins->{{91, Automatic}, {Automatic, 19}},
Magnification:>2. Inherited,
FrontEndVersion->"12.2 for Mac OS X x86 (64-bit) (December 12, 2020)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"7473c321-036f-4660-ad04-15e9ac212f25"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 194, 3, 79, "Text",ExpressionUUID->"29a877c5-11c4-4897-acdc-7e3445a9a942"],
Cell[CellGroupData[{
Cell[777, 27, 234, 4, 59, "Input",ExpressionUUID->"4d73583b-423c-48fa-ac99-d46b87a05fd7"],
Cell[1014, 33, 200, 4, 91, "Output",ExpressionUUID->"3565ea76-98b1-4f28-991f-7f53ccdfd1d5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1251, 42, 839, 21, 142, "Input",ExpressionUUID->"20479532-a501-49c4-8281-c16250b22856"],
Cell[2093, 65, 8080, 157, 387, "Output",ExpressionUUID->"a2bf3e75-b9ee-448c-9c55-41ea16a5a825"]
}, Open  ]],
Cell[10188, 225, 227, 4, 69, "Text",ExpressionUUID->"59298166-5715-45e8-819b-a89ac4dcee03"]
}
]
*)

